MX300 series Scanner-Handbuch
MA-3031-V1.00
| Verwendung des Scanner-Handbuchs | Marken und Abkürzungen | Allgemeine Hinweise |

Scannen

Was ist MP Navigator EX (bereitgestellte Scanner-Software)?

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Einfaches Ein-Klick-Scannen

Mit den erweiterten Einstellungen von ScanGear scannen

Was ist ScanGear (Scanner-Treiber)?

ScanGear starten

Im einfachen Modus von ScanGear scannen

Im erweiterten Modus von ScanGear scannen

Im Multi-Scan-Modus von ScanGear scannen

Mehrere Dokumente gleichzeitig im erweiterten Modus scannen

Tipps zum verbesserten Scannen

Farben mithilfe eines Farbmusters anpassen

Farben anpassen

Bildeinstellungen

Auflösung

Dateiformate

Monitor-Gamma-Wert anpassen

Praktische Funktionen von MP Navigator EX

Automatische Bildreparatur verwenden

Aufhellung des Gesichts verwenden

Schärfung des Gesichts verwenden

Digitale Gesichtsglättung verwenden

Flecken-Entferner verwenden

Bilder anpassen

Bilder suchen

Bilder in MP Navigator EX verwenden

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten

Weitere Scan-Methoden

Dokumente über das Bedienfeld scannen

Auf dem Bedienfeld ein Verhalten für einen Befehl auswählen

Aus einer Anwendung heraus scannen

Scannen über die Systemsteuerung (nur Windows XP)

MP Navigator EX-Bildschirme

Bildschirm für den Navigationsmodus

- Register Dokumente oder Bilder scannen/importieren

- Register Bilder auf Ihrem Computer anzeigen und verwenden

- Register Benutzerdefiniertes Ein-Klick-Scannen

Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche))

- Dialogfeld Speichern

- Dialogfeld Als PDF-Datei speichern

Bildschirm Anzeigen und verwenden

- Dialogfeld PDF-Datei erstellen/bearbeiten

- Dialogfeld Dokument drucken

- Dialogfeld Foto drucken

- Dialogfeld Per E-Mail versenden

- Dialogfeld Bilder korrigieren/verbessern

Bildschirm für den Ein-Klick-Modus

- Dialogfeld Speichern

- Dialogfeld PDF

- Dialogfeld Mail

- Dialogfeld OCR

- Dialogfeld Benutzerdefiniert

Dialogfeld Voreinstellungen

ScanGear-Bildschirme

Register Einfacher Modus

Register Erweiterter Modus

Register Multi-Scan

Mitgelieferte Programme

OmniPage SE

Presto! PageManager

Fehlerbehebung

Probleme beim Scannen

Software-Probleme

Probleme mit MP Navigator EX

Den Scannertreiber aktualisieren

Die neuesten MP Drivers erhalten

MP Drivers deinstallieren

Vor der Installation der MP Drivers

MP Drivers installieren


Allgemeine Funktionen

Nur über die Tasten auf dem Gerät scannen

Dokumente über das Bedienfeld scannen

Dokumente scannen und organisieren/speichern

OCR (Dokumente als Textdaten scannen)

Dokumente als PDF-Datei scannen (mehrere Dokumente in einer Datei speichern)

Bilder scannen, die größer als die Auflagefläche sind

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Zwei oder mehrere Dokumente gleichzeitig scannen

Mehrere Dokumente gleichzeitig mit MP Navigator EX scannen

Mehrere Dokumente gleichzeitig mit ScanGear scannen (Erweiterter Modus)

Mehrere Dokumente gleichzeitig mit ScanGear scannen (Multi-Scan)

Scans durch Anpassung von Helligkeit und Farbton verschönern

Sättigung und Farbbalance anpassen

Helligkeit und Kontrast anpassen

Histogramm anpassen

Farbtonkurve anpassen

Schwellenwert einstellen

Scans durch Bildkorrekturen verschönern

Bilder korrigieren

Gescannte Fotos/Bilder per E-Mail versenden

Per E-Mail versenden

Gescannte Bilder mit den zum Lieferumfang gehörenden Programmen drucken und bearbeiten

Fotos drucken

Daten bearbeiten

Verlorene Bilder suchen

Bilder suchen

NACH OBEN


Verwendung des Scanner-Handbuchs

Inhalt

Die Titel der Themen zum Scannen von Dokumenten und Bildern sowie die Verwendung der gescannten Daten sind im Inhalt aufgeführt.
Klicken Sie auf den Titel des Hilfethemas, dessen Beschreibung Sie anzeigen möchten.

In diesem Handbuch verwendete Konventionen

Gerät: MX300 series.

Dokumente: Oberbegriff für mit dem Gerät zu scannende oder zu druckende Originale, z. B. Fotos, Bücher oder lose Blätter.

Bildschirmabbildungen

Die Bildschirmabbildungen, die in den Beispielen in diesem Handbuch verwendet werden, basieren auf der Benutzeroberfläche des Betriebssystems Windows Vista. Wo erforderlich werden auch Bildschirmabbildungen von Windows XP oder Windows 2000 verwendet. Das tatsächliche Aussehen von Fenstern, Dialogfeldern usw. kann je nach der von Ihnen verwendeten Umgebung abweichen.

Das Scanner-Handbuch drucken

Klicken Sie auf das zu druckende Thema und anschließend auf die Schaltfläche [image] Drucken.

Verknüpfungen zu anderen Handbüchern

Bei der Installation des Online-Handbuchs werden neben dem Scanner-Handbuch noch weitere Handbücher installiert.
Wenn Sie das Online-Handbuch über das Menü Start oder über die Verknüpfung öffnen, werden alle verfügbaren Handbücher angezeigt.


Marken und Abkürzungen

Microsoft ist eine eingetragene Marke der Microsoft Corporation. Windows ist eine in den USA und anderen Ländern eingetragene Marke der Microsoft Corporation.
Windows Vista ist eine Marke der Microsoft Corporation.
In diesem Handbuch wird "Microsoft® Windows™" als "Windows" bezeichnet und "Windows Vista™" als "Windows Vista".
(Adobe), (Adobe Photoshop) und (Adobe RGB (1998)) sind entweder eingetragene Marken oder Marken der Adobe Systems Incorporated in den USA und/oder anderen Ländern.
Andere in diesem Handbuch erwähnte Produkt- und Unternehmensnamen sind entweder Marken oder eingetragene Marken der entsprechenden Eigentümer.


Allgemeine Hinweise

Dieser Scanner-Treiber (ScanGear) unterliegt den folgenden Einschränkungen. Beachten Sie beim Verwenden des Scanner-Treibers (ScanGear) folgende Punkte.

Hinweise zu Funktionen des Scanner-Treibers (ScanGear)

Der Scanvorgang kann fehlschlagen, wenn der Computer aus dem Ruhezustand erwacht oder automatisch abgemeldet wurde und der Scanner-Treiber (ScanGear) dabei aktiv ist. Führen Sie in diesem Fall folgende Schritte aus und scannen Sie erneut.

1. Schalten Sie den Computer aus.

2. Beenden Sie den Scanner-Treiber (ScanGear), ziehen Sie dann das USB-Kabel vom Computer ab und verbinden Sie es erneut.

3. Schalten Sie den Computer ein.

Stellen Sie beim Scannen großer, hochauflösender Dokumente sicher, dass ausreichend Festplattenspeicher zur Verfügung steht. Beispielsweise sind zum Scannen eines A4-Dokuments mit einer Auflösung von 600 dpi in Farbe mindestens 300 MB an freiem Speicherplatz erforderlich.

Sie können den Scanner-Treiber (ScanGear) nicht in mehreren Anwendungen gleichzeitig öffnen. Wenn der Scanner-Treiber (ScanGear) bereits in einer Anwendung geöffnet ist, können Sie ihn nicht erneut öffnen.

Wenn die Bildgröße zu groß ist (z. B. beim Scannen von großformatigen Bildern mit einer hohen Auflösung), kann es je nach Anwendung vorkommen, dass der Computer nicht reagiert oder die Fortschrittsanzeige bei 0 % stehenbleibt. Brechen Sie in diesem Fall die Aktion ab, indem Sie beispielsweise in der Fortschrittsanzeige auf Abbrechen klicken. Erhöhen Sie anschließend den virtuellen Speicher des Betriebssystems oder verringern Sie die Größe bzw. die Auflösung des Bilds und führen Sie den Scanvorgang erneut aus. Sie können das Bild auch zunächst mit MP Navigator EX scannen und es dann speichern und in die Anwendung importieren.

Bei Verwendung des NTFS-Dateisystems wird die TWAIN-Datenquelle möglicherweise nicht aufgerufen. Der Grund dafür ist, dass das TWAIN-Modul aus Sicherheitsgründen nicht in das Verzeichnis "winnt" geschrieben werden kann. Wenn Sie Hilfe benötigen, setzen Sie sich mit dem Administrator des Computers in Verbindung.

Achten Sie darauf, dass Sie das Fenster für den Scanner-Treiber (ScanGear) schließen, bevor Sie die Anwendung schließen.

Einige mit dem Gerät verbundene Computer (einschließlich Laptops) arbeiten aus dem Standby-Modus heraus möglicherweise nicht korrekt weiter. Führen Sie in diesem Fall einen Neustart des Systems durch.

MP Navigator EX kann möglicherweise nicht über die Tasten am Gerät gestartet werden. Führen Sie in diesem Fall einen Neustart des Systems durch.

Schließen Sie nicht mehrere Scanner oder Multifunktionsdrucker mit Scannerfunktion gleichzeitig an denselben Computer an.
Wenn mehrere Scangeräte angeschlossen sind, ist es nicht möglich, vom Bedienfeld aus zu scannen. Außerdem können beim Zugriff auf die Geräte Fehler auftreten.

Bei bestimmten Anwendungen steht die Funktion Mehrfach-Beschneiden im Register Erweiterter Modus des Scanner-Treibers (ScanGear) möglicherweise nicht zur Verfügung. Scannen Sie in diesem Fall die Dokumente einzeln nacheinander und ändern Sie dabei jedes Mal das Papierformat in die tatsächliche Dokumentgröße.

Wenn Sie in bestimmten Anwendungen das Kontrollkästchen Gescannte Bilder anzeigen im Register Multi-Scan des Scanner-Treibers (ScanGear) aktivieren, wird möglicherweise das Fenster mit den Miniaturbildern der gescannten Bilder automatisch geschlossen.

Software-Bildschirme werden unter Windows Vista möglicherweise nicht korrekt angezeigt, wenn die Schriftgröße auf Größere Skalierung gesetzt wird. Wenn Sie die Bildschirme mit einem höheren Schriftgrad anzeigen möchten, stellen Sie das Desktop-Design wie folgt auf Windows – klassisch ein:

1. Klicken Sie in der Windows-Taskleiste auf Start und anschließend auf Systemsteuerung.

2. Wählen Sie Darstellung und Anpassung, dann die Option Anpassung und dann die Option Design.
Das Dialogfeld Designeinstellungen wird geöffnet.

3. Wählen Sie im Register Design des Dialogfelds Designeinstellungen unter Design die Option Windows – klassisch.

4. Klicken Sie auf OK.
Die Desktopansicht wird in die klassische Windows-Ansicht geändert.

Verwenden Sie für die Anzeige die Schriftgröße, die für Ihr Betriebssystem standardmäßig ausgewählt ist. Der Text wird in diesem Produkt ansonsten möglicherweise nicht ordnungsgemäß angezeigt.

Anwendungen mit Einschränkungen bei der Verwendung

Einige Anwendungen zeigen die TWAIN-Benutzeroberfläche möglicherweise nicht an. Lesen Sie in diesem Fall im Handbuch der Anwendung nach und ändern Sie die Einstellungen entsprechend.

Einige Anwendungen bieten keine Unterstützung für Multi-Scan. In einigen Fällen wird nur das erste mit Multi-Scan gescannte Bild akzeptiert oder es werden mehrere Bilder als ein Bild gescannt.

Microsoft Office/Microsoft Corporation
Klicken Sie beim Scannen von Bildern, deren Größe der ganzen Auflagefläche entspricht, in eine Microsoft Office-Anwendung (z. B. Word, Excel oder PowerPoint) auf Einfügen anpassen im Dialogfeld Grafik von Scanner oder Kamera einfügen. Anderenfalls werden die Bilder möglicherweise nicht einwandfrei gescannt.

In einigen Anwendungen werden Bilder möglicherweise nicht korrekt gescannt. Erhöhen Sie in diesem Fall den virtuellen Speicher des Betriebssystems und wiederholen Sie den Scanvorgang.


Scannen

Was ist MP Navigator EX?

Lernen Sie die wichtigsten Funktionen und Bildschirme von MP Navigator EX (bereitgestellte Scanner-Software) kennen.

Was ist MP Navigator EX (bereitgestellte Scanner-Software)?

Dokumente, Fotos, Zeitschriften usw. scannen

MP Navigator EX ermöglicht das Scannen von Dokumenten, z. B. Fotos und Texte.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Scannen Sie zwei oder mehrere Fotos (kleine Dokumente) gleichzeitig.

Mehrere Dokumente gleichzeitig scannen

Große Bilder scannen

Scannen Sie die rechte und linke Hälfte eines großen Dokuments (z. B. ein Poster) separat und fügen Sie die gescannten Bilder wieder zu einem Bild zusammen. Sie können Dokumente mit der doppelten Größe der Auflagefläche scannen.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Nach Verwendungszweck scannen

Führen Sie durch einmaliges Klicken auf das entsprechende Symbol in MP Navigator EX mehrere Arbeitsschritte hintereinander (vom Scannen bis zum Speichern und Anhängen an eine E-Mail usw.) aus.

Einfaches Ein-Klick-Scannen


Was ist MP Navigator EX (bereitgestellte Scanner-Software)?

MP Navigator EX ist eine Anwendung, mit der Sie auf einfache Weise Fotos und Dokumente scannen können. Sie ist für Einsteiger geeignet.

Funktionen von MP Navigator EX

Mit MP Navigator EX können Sie mehrere Dokumente gleichzeitig scannen oder Bilder scannen, die größer als die Auflagefläche sind. Sie können gescannte Bilder speichern, an E-Mails anhängen oder sie mithilfe der zum Lieferumfang gehörenden Anwendungen bearbeiten und drucken.

MP Navigator EX-Bildschirme

Hauptmenü

MP Navigator EX verfügt über zwei verschiedene Hauptmenüs: Bildschirme für den Navigationsmodus und den Ein-Klick-Modus.

Bildschirm für den Navigationsmodus

Sie können über den Bildschirm für den Navigationsmodus verschiedene Aufgaben durchführen, z. B. einfaches Scannen, Scannen mithilfe des Scanner-Treibers (ScanGear) oder Verbessern bzw. Korrigieren von Bildern.

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Bildschirm für den Ein-Klick-Modus

Sie können durch einmaliges Klicken auf das entsprechende Symbol im Bildschirm für den Ein-Klick-Modus mehrere Arbeitsschritte hintereinander (vom Scannen bis zum Speichern etc.) ausführen.

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

Hinweis

Klicken Sie auf die Schaltfläche [image] (Modus wechseln), um in den Bildschirm für den Navigationsmodus zu wechseln.

Bildschirm (Dokumente oder Bilder scannen/importieren)

Scannen Sie Fotos oder Dokumente über den Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images).

Abbildung: Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images)

(1) | Miniaturbildbereich | Hier werden Miniaturbilder der gescannten Bilder angezeigt.
(2) | Einstellungen und Bedienschaltflächen | Hier können Sie Scan-Einstellungen festlegen, Scan-Vorgänge starten, Bilder speichern usw.
(3) | Bereich für ausgewählte Miniaturbilder | Hier werden Miniaturbilder der ausgewählten Bilder angezeigt.

Bildschirm (Anzeigen und verwenden)

Verwenden Sie den Bildschirm Anzeigen und verwenden (View & Use), um auszuwählen, wie Sie mit dem gescannten Bild verfahren möchten.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)


Fotos und Dokumente scannen

Scannen Sie Dokumente wie z. B. Fotos und Text.

1. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme ((All) Programs), Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der Bildschirm für den Navigations- oder Ein-Klick-Modus von MP Navigator EX wird angezeigt.

Bildschirm für den Navigationsmodus

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Bildschirm für den Ein-Klick-Modus

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

Wenn der Bildschirm für den Ein-Klick-Modus angezeigt wird, klicken Sie auf die Schaltfläche [image] (Modus wechseln), um zum Bildschirm für den Navigationsmodus zu wechseln.

Hinweis

Wenn das Kontrollkästchen Dieses Fenster beim Start anzeigen (Show this window at startup) nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Sie können durch einmaliges Klicken auf das entsprechende Symbol im Bildschirm für den Ein-Klick-Modus mehrere Arbeitsschritte hintereinander (vom Scannen bis zum Speichern etc.) ausführen. Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Einfaches Ein-Klick-Scannen

2. Zeigen Sie auf Scannen/Importieren (Scan/Import) und klicken Sie auf Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)).

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

3. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche und wählen Sie den Dokumenttyp (Document Type).

Platzieren Sie das Dokument je nach Typ. Ziehen Sie die nachfolgende Tabelle zu Rate.

Dokumenttyp | So platzieren Sie das Dokument
Farbfoto | Lassen Sie zwischen der Kante des Dokuments und dem Glasrand der Auflagefläche mindestens 1 cm frei.
Schwarzweißfoto
Farbdokument | Richten Sie eine Ecke des Dokuments an der durch einen Pfeil gekennzeichneten Ecke der Auflagefläche aus.
Schwarzweißdokument
Zeitschrift (Farbe)
Text (OCR)

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) vor dem Scannen

Wichtig

Wenn Sie Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo) wählen, wird die Position oder Größe des Bilds möglicherweise nicht ordnungsgemäß gescannt, wenn Sie keinen Rand von 1 cm zwischen den Kanten des Dokuments und der Auflagefläche frei lassen.

Hinweis

Wenn Sie Zeitschrift (Farbe) (Magazine(Color)) wählen, wird die Funktion (Glätten) aktiviert und der Scanvorgang dauert länger als üblich. Um die Funktion (Glätten) zurückzusetzen, deaktivieren Sie Glätten (Descreen) im Dialogfeld Scan-Einstellungen (Scan Settings).

Wählen Sie Text (OCR) (Text(OCR)), um handgeschriebenen Text oder Bilddaten von gedrucktem Text mit der OCR-Software in Textdaten umzuwandeln.

4. Klicken Sie auf Einstellen... (Specify...) und legen Sie die Voreinstellungen wie erforderlich fest.

Das Dialogfeld Scan-Einstellungen (Scan Settings) wird angezeigt. Geben Sie die Dokumentgröße und die Scan-Auflösung an.

5. Klicken Sie auf Scannen (Scan).

Der Scanvorgang wird gestartet.
Wenn der Scanvorgang abgeschlossen ist, wird das Dialogfeld Scanvorgang abgeschlossen (Scan Complete) geöffnet. Wählen Sie Scannen (Scan) oder Beenden (Exit). Wählen Sie Scannen (Scan), um ein weiteres Dokument zu scannen, oder Beenden (Exit), um die Sitzung zu beenden.
Wenn der Scanvorgang abgeschlossen ist, wird das Bild im Miniaturbildbereich angezeigt.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) nach dem Scannen

6. Bearbeiten Sie das gescannte Bild nach Ihren Vorstellungen.

Wenn mehrere Bilder vorhanden sind, wählen Sie zunächst die zu bearbeitenden Bilder aus. (Ausgewählte Bilder sind mit einem orangefarbenen Rahmen versehen.)
Bearbeiten Sie die Bilder mit Werkzeugen zum Drehen, Auswählen eines Bereichs usw.

Weitere Informationen zu den Bearbeitungswerkzeugen finden Sie unter Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche)) (Scan/Import Documents or Images (Photos/Documents (Platen))).

Hinweis

Ziehen Sie die Maus oder verwenden Sie die Umschalt- und Pfeiltaste, um mehrere Bilder gleichzeitig auszuwählen. (Ausgewählte Bilder sind mit einem orangefarbenen Rahmen versehen.)

7. Klicken Sie auf Speichern (Save) oder Als PDF-Datei speichern (Save as PDF file).

8. Legen Sie die erforderlichen Einstellungen fest:

Bei Auswahl von Speichern (Save):

Das Dialogfeld Speichern (Save) wird geöffnet. Geben Sie den Zielordner, den Dateinamen und den Dateityp an.

Abbildung: Dialogfeld (Speichern)

Wichtig

Sie können JPEG/Exif nicht verwenden, wenn für Dokumenttyp (Document Type) die Option Text (OCR) (Text (OCR)) ausgewählt wurde.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Speichern (Save) finden Sie im folgenden Abschnitt.

Dialogfeld Speichern (Save)

Bei Auswahl von Als PDF-Datei speichern (Save as PDF file):

Das Dialogfeld Als PDF-Datei speichern (Save as PDF file) wird geöffnet. Geben Sie den Dateinamen, Dateityp und Zielordner an.

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Wählen Sie einen der folgenden PDF-Dateitypen aus:

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) | Mehrere Bilder werden in einer PDF-Datei gespeichert.
PDF (Seite hinzufügen) | Die ausgewählten Bilder werden zu einer angegebenen PDF-Datei hinzugefügt. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.
Wichtig

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Als PDF-Datei speichern (Save as PDF file) und zu Einstellen... (Set...) finden Sie im folgenden Abschnitt.

Dialogfeld Als PDF-Datei speichern (Save as PDF file)

9. Klicken Sie auf Speichern (Save).

Die gescannten Bilder werden wie angegeben gespeichert.
Wenn Sie die gescannten Bilder in MP Navigator EX verwenden oder bearbeiten möchten, klicken Sie auf Speicherort öffnen (Open saved location) im Dialogfeld Speichervorgang abgeschlossen (Save Complete). Die gespeicherten Bilder werden im Bildschirm Anzeigen und verwenden (View & Use) angezeigt.

Detaillierte Informationen zur Verwendung der Bilder finden Sie in den folgenden Abschnitten.

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten


Einfaches Ein-Klick-Scannen

Sie können verschiedene Arbeitsschritte, vom Scannen bis zum Speichern, ganz einfach ausführen, indem Sie auf das entsprechende Symbol klicken.

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche.

2. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme ((All) Programs), Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der Bildschirm für den Navigations- oder Ein-Klick-Modus von MP Navigator EX wird angezeigt.

Bildschirm für den Navigationsmodus

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Bildschirm für den Ein-Klick-Modus

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

3. Zeigen Sie auf Ein-Klick (One-click).

Abbildung: Register (Benutzerdefiniertes Ein-Klick-Scannen) (Custom Scan with One-click)

Hinweis

Überspringen Sie diesen Schritt, wenn der Bildschirm für den Ein-Klick-Modus schon unter Schritt 2 geöffnet wurde.

4. Klicken Sie auf das gewünschte Symbol.

Auf dem PC speichern (Save to PC)

Scannen Sie Dokumente oder Fotos und speichern Sie sie auf einem Computer.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Speichern (Save) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Speichern (Save).

Als PDF-Datei speichern (Save as PDF file)

Scannen Sie Dokumente, speichern Sie diese als PDF-Dateien und starten Sie das angegebene Programm.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld PDF geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld PDF.

An E-Mail anhängen (Attach to E-mail)

Scannen Sie Dokumente oder Fotos und hängen Sie sie an eine E-Mail an.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Mail geöffnet. Geben Sie die Einstellungen zum Speichern und das zu verwendende E-Mail-Programm an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Mail.

OCR

Scannen Sie Textdokumente und öffnen Sie sie standardmäßig in OmniPage SE.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld OCR geöffnet. Geben Sie die Einstellungen zum Speichern und die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld OCR.

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Benutzerdefiniert (Custom)

Scannen Sie Dokumente oder Fotos und öffnen Sie sie mit der angegebenen Anwendung.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Benutzerdefiniert (Custom) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern sowie die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Benutzerdefiniert (Custom).

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Hinweis

Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.


Mehrere Dokumente gleichzeitig scannen

Sie können mehrere Fotos (kleine Dokumente) gleichzeitig scannen, indem Sie für Dokumentgröße (Document Size) im Dialogfeld Scan-Einstellungen (Scan Settings) von MP Navigator EX die Option Automatische Erkennung (Mehrere Dokumente) (Auto Detect (Multiple Documents)) wählen.

Wichtig

Die folgenden Dokumentarten werden ungenau zugeschnitten:

- Dokumente, die kleiner als 3 cm im Quadrat sind.

- Fotos, die in verschiedene Formen geschnitten wurden.

Die folgenden Dokumentarten werden unter Umständen ungenau zugeschnitten. Ändern Sie in diesem Fall das Papierformat (Paper Size) im Register Erweiterter Modus (Advanced Mode) in das tatsächliche Papierformat und scannen Sie erneut. Wenn die passende Größe unter Papierformat (Paper Size) nicht vorhanden ist, scannen Sie mit einer größeren Größe und schneiden Sie dann das Bild zu.

- Fotos mit sehr hohen Weißanteilen

- Fotos mit weißlichem Rand

- Andere Dokumentarten (insbesondere auf weißes Papier gedruckte Dokumente, handgeschriebene Texte, Visitenkarten usw.)

1. Legen Sie die Dokumente mit dem Schriftbild nach unten auf die Auflagefläche.

Wenn Dokumente in einer Schräglage von weniger als 10 Grad aufgelegt werden, wird dies automatisch korrigiert und das Dokument anschließend gescannt.

Hinweis

Lassen Sie wie unten dargestellt zwischen der Kante des Dokuments und dem Glasrand der Auflagefläche mindestens 1 cm frei.

Lassen Sie zwischen den Dokumenten mindestens 1 cm frei.

Sie können bis zu 10 Dokumente positionieren.

Schließen Sie beim Scannen die Dokumentenabdeckung.

Abbildung: Beispiel für das Platzieren von Dokumenten auf der Auflagefläche

2. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme ((All) Programs), Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der Bildschirm für den Navigations- oder Ein-Klick-Modus von MP Navigator EX wird angezeigt.

Bildschirm für den Navigationsmodus

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Bildschirm für den Ein-Klick-Modus

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

Wenn der Bildschirm für den Ein-Klick-Modus angezeigt wird, klicken Sie auf die Schaltfläche [image] (Modus wechseln), um zum Bildschirm für den Navigationsmodus zu wechseln.

Hinweis

Wenn das Kontrollkästchen Dieses Fenster beim Start anzeigen (Show this window at startup) (Show this window at startup) nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Sie können durch einmaliges Klicken auf das entsprechende Symbol im Bildschirm für den Ein-Klick-Modus mehrere Arbeitsschritte hintereinander (vom Scannen bis zum Speichern etc.) ausführen. Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Einfaches Ein-Klick-Scannen

3. Zeigen Sie auf Scannen/Importieren (Scan/Import) und klicken Sie auf Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)).

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

4. Wählen Sie unter Dokumenttyp (Document Type) den Typ des zu scannenden Dokuments aus.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) vor dem Scannen

5. Klicken Sie auf Einstellen... (Specify...).

Das Dialogfeld Scan-Einstellungen (Scan Settings) wird angezeigt.

6. Wählen Sie Automatische Erkennung (Mehrere Dokumente) (Auto Detect (Multiple Documents)) unter Dokumentgröße (Document Size) und klicken Sie auf OK.

Abbildung: Dialogfeld (Scan-Einstellungen) (Scan Settings)

7. Kehren Sie zum Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import) zurück und klicken Sie auf Scannen (Scan).

Das Scannen der Dokumente wird gestartet.
Wenn der Scanvorgang abgeschlossen ist, wird das Dialogfeld Scanvorgang abgeschlossen (Scan Complete) geöffnet. Wählen Sie Scannen (Scan) oder Beenden (Exit). Wählen Sie Scannen (Scan), um ein weiteres Dokument zu scannen, oder Beenden (Exit), um die Sitzung zu beenden.
Die gescannten Bilder werden im Miniaturbildbereich angezeigt.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) nach dem Scannen

8. Bearbeiten Sie die gescannten Bilder nach Ihren Vorstellungen.

Wählen Sie die zu bearbeitenden Bilder aus. (Ausgewählte Bilder sind mit einem orangefarbenen Rahmen versehen.)
Bearbeiten Sie die Bilder mit Werkzeugen zum Drehen, Auswählen eines Bereichs usw.

Weitere Informationen zu den Bearbeitungswerkzeugen finden Sie im Abschnitt (Bearbeitungswerkzeuge) unter Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche)).

Hinweis

Ziehen Sie die Maus oder verwenden Sie die Umschalt- und Pfeiltaste, um mehrere Bilder gleichzeitig auszuwählen. (Ausgewählte Bilder sind mit einem orangefarbenen Rahmen versehen.)

9. Klicken Sie auf Speichern (Save) oder Als PDF-Datei speichern (Save as PDF file).

10. Legen Sie die erforderlichen Einstellungen fest:

Bei Auswahl von Speichern (Save):

Das Dialogfeld Speichern (Save) wird geöffnet. Geben Sie den Zielordner, den Dateinamen und den Dateityp an.

Abbildung: Dialogfeld (Speichern)

Wichtig

Sie können JPEG/Exif nicht verwenden, wenn für Dokumenttyp (Document Type) die Option Text (OCR) (Text(OCR)) ausgewählt wurde.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Speichern (Save) finden Sie im folgenden Abschnitt.

Dialogfeld Speichern (Save)

Bei Auswahl von Als PDF-Datei speichern (Save as PDF file):

Das Dialogfeld Als PDF-Datei speichern (Save as PDF file) wird geöffnet. Geben Sie den Dateinamen, Dateityp und Zielordner an.

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Wählen Sie einen der folgenden PDF-Dateitypen aus:

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) (PDF(Multiple Pages)) | Mehrere Bilder werden in einer PDF-Datei gespeichert.
PDF (Seite hinzufügen) (PDF(Add Page)) | Die ausgewählten Bilder werden zu einer angegebenen PDF-Datei hinzugefügt. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.
Wichtig

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Als PDF-Datei speichern (Save as PDF file) und zu Einstellen... (Set...) finden Sie im folgenden Abschnitt.

Dialogfeld Als PDF-Datei speichern (Save as PDF file)

11. Klicken Sie auf Speichern (Save).

Die gescannten Bilder werden wie angegeben gespeichert.
Wenn Sie die gescannten Bilder in MP Navigator EX verwenden oder bearbeiten möchten, klicken Sie auf Speicherort öffnen (Open saved location) im Dialogfeld Speichervorgang abgeschlossen (Save Complete). Die gespeicherten Bilder werden im Bildschirm Anzeigen und verwenden (View & Use) angezeigt.

Detaillierte Informationen zur Verwendung der Bilder finden Sie in den folgenden Abschnitten.

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten

Verwandte Themen

Weitere Informationen zum gleichzeitigen Scannen mehrerer Dokumente, wenn nur der Dokumenttyp und Zielordner angegeben wurde, finden Sie im folgenden Abschnitt.

Im Multi-Scan-Modus von ScanGear scannen

Weitere Informationen zur Vorschau und zum gleichzeitigen Scannen mehrerer Dokumente finden Sie im folgenden Abschnitt.

Mehrere Dokumente gleichzeitig im erweiterten Modus scannen


Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Mit der Funktion (Heftungs-Assistent) (Stitch-assist) können Sie die rechte und linke Hälfte eines großen Dokuments separat scannen und anschließend die gescannten Bilder wieder zusammenfügen. Sie können Dokumente mit der doppelten Größe der Auflagefläche scannen.

1. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme, Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der Bildschirm für den Navigations- oder Ein-Klick-Modus von MP Navigator EX wird angezeigt.

Bildschirm für den Navigationsmodus

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Bildschirm für den Ein-Klick-Modus

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

Wenn der Bildschirm für den Ein-Klick-Modus angezeigt wird, klicken Sie auf die Schaltfläche [image] (Modus wechseln), um zum Bildschirm für den Navigationsmodus zu wechseln.

Hinweis

Wenn das Kontrollkästchen Dieses Fenster beim Start anzeigen (Show this window at startup) nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Sie können durch einmaliges Klicken auf das entsprechende Symbol im Bildschirm für den Ein-Klick-Modus mehrere Arbeitsschritte hintereinander (vom Scannen bis zum Speichern etc.) ausführen. Der Heftungs-Assistent kann auch über den Bildschirm für den Ein-Klick-Modus aufgerufen werden, wenn die Dokumentgröße geändert wird. Klicken Sie auf das gewünschte Symbol. Wählen Sie für Dokumenttyp (Document Type) einen anderen Modus als Auto-Modus (Auto Mode) und wählen Sie anschließend die Option Heftungs-Assistent (Stitch-assist) für Dokumentgröße (Document Size). Fahren Sie mit Schritt 5 fort.

2. Zeigen Sie auf Scannen/Importieren (Scan/Import) und klicken Sie auf Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)).

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

3. Wählen Sie unter Dokumenttyp (Document Type) den Typ des zu scannenden Dokuments aus.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) vor dem Scannen

4. Klicken Sie auf Einstellen... (Specify...).

Das Dialogfeld Scan-Einstellungen (Scan Settings) wird angezeigt.
Wählen Sie unter (Dokumentgröße) (Document Size) die Option (Heftungs-Assistent) (Stitch-assist). Geben Sie anschließend die gewünschte Scan-Auflösung an.

Abbildung: Dialogfeld (Scan-Einstellungen) (Scan Settings)

5. Kehren Sie zum Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) zurück und klicken Sie auf Scannen (Scan).

Das Dialogfeld Heftungs-Assistent (Stitch-assist) wird geöffnet.

Abbildung: Dialogfeld (Heftungs-Assistent) (Stitch-assist)

6. Legen Sie die linke Hälfte des Dokuments mit dem Schriftbild nach unten auf die Auflagefläche.

7. Klicken Sie auf Weiter (Next).

Die linke Hälfte des Dokuments wird gescannt und im Dialogfeld Heftungs-Assistent (Stitch-assist) angezeigt.

Abbildung: Dialogfeld (Heftungs-Assistent) (Stitch-assist) nach dem Scannen der linken Dokumenthälfte

8. Legen Sie die rechte Hälfte des Dokuments auf die Auflagefläche.

9. Klicken Sie auf Weiter (Next).

Die rechte Hälfte des Dokuments wird gescannt.

Abbildung: Dialogfeld (Heftungs-Assistent) (Stitch-assist) nach dem Scannen der rechten Dokumenthälfte

Hinweis

Wenn das Dokument auf dem Kopf stehend gescannt wurde, wird das Bild im Dialogfeld Heftungs-Assistent (Stitch-assist) ebenfalls so angezeigt. Klicken Sie auf Um 180° drehen (Rotate 180°), um das Bild auszurichten.

10. Ziehen Sie die rechte Hälfte des gescannten Bilds, um die Position anzupassen, und klicken Sie auf Weiter (Next).

11. Ziehen Sie mit der Maus den zu speichernden Bereich und klicken Sie auf OK.

Abbildung: Dialogfeld (Heftungs-Assistent) (Stitch-assist) nach dem Anpassen der Position

Das zusammengefügte Bild wird im Miniaturbildbereich angezeigt.
Wenn der Scanvorgang abgeschlossen ist, wird das Dialogfeld Scanvorgang abgeschlossen (Scan Complete) geöffnet. Wählen Sie Scannen (Scan) oder Beenden (Exit). Wählen Sie Scannen (Scan), um ein weiteres Dokument zu scannen, oder Beenden (Exit), um die Sitzung zu beenden.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) nach dem Scannen

12. Klicken Sie auf Speichern (Save) oder Als PDF-Datei speichern (Save as PDF file).

13. Legen Sie die erforderlichen Einstellungen fest:

Bei Auswahl von Speichern (Save):

Das Dialogfeld Speichern (Save) wird geöffnet. Geben Sie den Zielordner, den Dateinamen und den Dateityp an.

Abbildung: Dialogfeld (Speichern)

Wichtig

Sie können JPEG/Exif nicht verwenden, wenn für Dokumenttyp (Document Type) die Option Text (OCR) (Text(OCR)) ausgewählt wurde.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Speichern (Save) finden Sie im folgenden Abschnitt.

Dialogfeld Speichern (Save)

Bei Auswahl von Als PDF-Datei speichern (Save as PDF file):

Das Dialogfeld Als PDF-Datei speichern (Save as PDF file) wird geöffnet. Geben Sie den Dateinamen, Dateityp und Zielordner an.

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Wählen Sie einen der folgenden PDF-Dateitypen aus:

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) PDF(Multiple Pages) | Mehrere Bilder werden in einer PDF-Datei gespeichert.
PDF (Seite hinzufügen) PDF(Add Page) | Die ausgewählten Bilder werden zu einer angegebenen PDF-Datei hinzugefügt. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.
Wichtig

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

Hinweis

Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Weitere Informationen zum Dialogfeld Als PDF-Datei speichern (Save as PDF file) und zu Einstellen... (Set...) finden Sie im folgenden Abschnitt.

Dialogfeld Als PDF-Datei speichern (Save as PDF file)

14. Klicken Sie auf Speichern (Save).

Die gescannten Bilder werden wie angegeben gespeichert.
Wenn Sie die gescannten Bilder in MP Navigator EX verwenden oder bearbeiten möchten, klicken Sie auf Speicherort öffnen (Open saved location) im Dialogfeld Speichervorgang abgeschlossen (Save Complete). Die gespeicherten Bilder werden im Bildschirm Anzeigen und verwenden (View & Use) angezeigt.

Detaillierte Informationen zur Verwendung der Bilder finden Sie in den folgenden Abschnitten.

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten


Mit den erweiterten Einstellungen von ScanGear scannen

Grundlegende Informationen zu ScanGear (Scanner-Treiber)

Lernen Sie die wichtigsten Funktionen und Bildschirme von ScanGear (Scanner-Treiber) kennen.

Was ist ScanGear (Scanner-Treiber)?

ScanGear starten (Scanner-Treiber)

So starten Sie ScanGear.

ScanGear starten

Mit einfachen Bildkorrekturen scannen

Führen Sie vor dem Scannen im einfachen Modus von ScanGear einfache Bildkorrekturen durch.

Im einfachen Modus von ScanGear scannen

Vor dem Scannen Bilder korrigieren oder Helligkeit und Farbton ändern

Führen Sie vor dem Scannen im erweiterten Modus von ScanGear umfassendere Bild- und Farbkorrekturen durch.

Im erweiterten Modus von ScanGear scannen

Mehrere Dokumente gleichzeitig scannen

Scannen Sie mehrere Dokumente gleichzeitig und speichern Sie jedes Bild separat.

Im Multi-Scan-Modus von ScanGear scannen

Vor dem Scannen mehrerer Bilder Korrekturen vornehmen und Farbeinstellungen anpassen

Legen Sie mehrere Dokumente auf, führen Sie Bildkorrekturen und Farbanpassungen für einzelne Dokumente durch und scannen Sie sie anschließend gleichzeitig.

Mehrere Dokumente gleichzeitig im erweiterten Modus scannen


Was ist ScanGear (Scanner-Treiber)?

ScanGear ist eine Software (Scanner-Treiber), die zum Scannen von Dokumenten erforderlich ist. Sie können mit ihr vor dem Scannen das Ausgabeformat festlegen und Bildkorrekturen vornehmen.
ScanGear kann von MP Navigator EX oder von anderen Anwendungen aus gestartet werden, sofern diese mit der Standardschnittstelle TWAIN kompatibel sind. (ScanGear ist ein TWAIN-kompatibler Treiber.)

Funktionen von ScanGear

ScanGear ermöglicht es Ihnen, Scan-Ergebnisse in einer Vorschau anzuzeigen oder das Dokument- bzw. Ausgabeformat usw. vor dem Scannen festzulegen. ScanGear eignet sich besonders, wenn Sie in einem bestimmten Farbton scannen möchten, da Sie bereits vor dem Scanvorgang eine Vielzahl von Bildkorrekturen vornehmen sowie die Helligkeit, den Kontrast und andere Einstellungen anpassen können.

ScanGear-Bildschirme

ScanGear verfügt über drei Modi: Einfacher Modus (Simple Mode), Erweiterter Modus (Advanced Mode) und Multi-Scan.
Wechseln Sie den Modus, indem Sie oben rechts im Bildschirm auf das gewünschte Register klicken.

Hinweis

Wenn Sie ScanGear nach dem Moduswechsel schließen, wird es beim nächsten Mal im zuletzt verwendeten Modus gestartet.

Wenn Sie zwischen den Modi wechseln, werden die vorgenommenen Einstellungen nicht beibehalten.

Einfacher Modus

Verwenden Sie das Register Einfacher Modus (Simple Mode), um mit einer einfachen Methode zu scannen. Hierzu müssen Sie ledigliche die drei angezeigten Anweisungen ( 1, 2 und 3) befolgen.

Abbildung: Register Einfacher Modus (Simple Mode)

Erweiterter Modus

Verwenden Sie das Register Erweiterter Modus (Advanced Mode), um vor dem Scannen zunächst den Farbmodus und die Auflösung auszuwählen, Bilder zu korrigieren, den Farbton anzupassen usw.

Abbildung: Register Erweiterter Modus (Advanced Mode)

Multi-Scan

Verwenden Sie das Register Multi-Scan (Multi Scan), um mehrere Dokumente gleichzeitig als einzelne Bilder zu scannen.
Sie können maximal 10 Objekte (Papier/Foto) gleichzeitig scannen.

Abbildung: Register (Multi-Scan) (Multi Scan)


ScanGear starten

Verwenden Sie ScanGear zum Durchführen von Bild- und Farbkorrekturen während des Scannens. ScanGear kann von MP Navigator EX oder einer Anwendung aus gestartet werden. Führen Sie folgende Schritte aus, um ScanGear zu starten.

Von MP Navigator EX aus starten

Bildschirm für den Navigationsmodus

Führen Sie folgende Schritte aus, um ScanGear vom Bildschirm für den Navigationsmodus von MP Navigator EX aus zu starten.

1. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme, Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der MP Navigator EX-Bildschirm für den Navigationsmodus wird geöffnet.

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Hinweis

Wenn das Kontrollkästchen Dieses Fenster beim Start anzeigen (Show this window at startup) nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

2. Zeigen Sie auf Scannen/Importieren und klicken Sie auf Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)).

Der Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) wird angezeigt.

3. Aktivieren Sie das Kontrollkästchen Scanner-Treiber verwenden (Use the scanner driver). Klicken Sie anschließend auf Scanner-Treiber öffnen (Open Scanner Driver).

Abbildung: Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images)

Der ScanGear-Bildschirm wird geöffnet.

Bildschirm für den Ein-Klick-Modus

Führen Sie folgende Schritte aus, um ScanGear vom Bildschirm für den Ein-Klick-Modus von MP Navigator EX aus zu starten.

1. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).
Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme, Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

Der MP Navigator EX-Bildschirm für den Ein-Klick-Modus wird geöffnet.

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

2. Klicken Sie auf das gewünschte Symbol.

Das entsprechende Dialogfeld wird geöffnet.

3. Aktivieren Sie das Kontrollkästchen Scanner-Treiber verwenden (Use the scanner driver) unter Scan-Einstellungen (Scan Settings) und klicken Sie anschließend auf Scannen (Scan).

Abbildung: Dialogfeld (Speichern)

Der ScanGear-Bildschirm wird geöffnet.

Von einer Anwendung aus starten

Führen Sie folgende Schritte aus, um ScanGear von einer Anwendung aus zu starten.

1. Legen Sie die Dokumente mit dem Schriftbild nach unten auf die Auflagefläche.

2. Starten Sie die Anwendung.

3. Wählen Sie unter Scannen von (Select Source) den Eintrag Canon MX300 Serie (Canon MX300 ser...).

4. Klicken Sie auf den Befehl zum Scannen eines Dokuments (Importieren (Import), Bild erfassen (Acquire image) usw.).

Der ScanGear-Bildschirm wird geöffnet.


Im einfachen Modus von ScanGear scannen

Sie können mithilfe des Registers (Einfacher Modus) (Simple Mode) ganz einfach scannen, indem Sie die angezeigten Anweisungen befolgen.

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche. Starten sie anschließend ScanGear.

Hinweis

Weitere Informationen zum Starten von ScanGear finden Sie im folgenden Abschnitt.

ScanGear starten

2. Wählen Sie unter Scannen von (Select Source), den zu scannenden Dokumenttyp aus.

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Foto (Farbe) (Photo(Color)) | Scannt Farbfotos.
Zeitschrift (Farbe) (Magazine(Color)) | Scannt Zeitschriften in Farbe.
Zeitung (Schwarzweiß) (Newspaper(B&W)) | Scannt Text und Zeichnungen in Schwarzweiß.
Dokument (Graustufen) (Document(Grayscale)) | Scannt Fotos und Dokumente in Schwarzweiß. Wählen Sie diesen Modus aus, um Graustufen zu erzeugen.
Hinweis

Wenn Sie Zeitschriften mit vielen Farbfotos scannen möchten, verwenden Sie dazu den erweiterten Modus (Advanced Mode), setzen Sie Farbmodus (Color Mode) auf Farbe (Color) und aktivieren Sie die Funktion Glätten (Descreen).

3. Klicken Sie auf Vorschau (Preview) und prüfen Sie das zu scannende Dokument.

Das Vorschaubild wird im Vorschaubereich angezeigt.

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Hinweis

Wenn Sie den Scanvorgang starten, ohne die Vorschau zu verwenden, werden die Farben entsprechend dem Dokumenttyp angepasst, der unter Scannen von (Select Source) ausgewählt wurde.

4. Wählen Sie das Ziel (Destination).

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Drucken (300 dpi) (Print(300dpi)) | Wählen Sie diese Option, um das gescannte Bild zu drucken.
Bildanzeige (150 dpi) (Image display(150dpi)) | Wählen Sie diese Option, um das gescannte Bild auf dem Bildschirm anzuzeigen.
OCR (300 dpi) | Wählen Sie diese Option, um das gescannte Bild mit einer OCR-Software in Textdaten zu konvertieren. OCR-Software konvertiert gescannte Texte, die als Bilder vorliegen, in Textdaten, die u. a. in einem Textverarbeitungsprogramm bearbeitet werden können.
Hinweis

Verwenden Sie das Register Erweiterter Modus (Advanced Mode), wenn Sie mit 301 dpi oder höher scannen möchten. Weitere Informationen zu diesem Verfahren finden Sie im folgenden Abschnitt.

Im erweiterten Modus von ScanGear scannen

5. Wählen Sie das Ausgabeformat (Output Size).

Die hier verfügbaren Optionen sind davon abhängig, welche Einstellungen unter Scannen von (Select Source) und Ziel (Destination) vorgenommen wurden.

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Unter (Ziel) (Destination) ausgewählte Option | Ausgabeformatoptionen
Drucken (300 dpi) | Flexibel, L Querformat, L Hochformat, 2L Querformat, 2L Hochformat, 4 x 6 Zoll Querformat, 4 x 6 Zoll Hochformat, Hagaki, A4, Letter, Hinzufügen/Löschen
Bildanzeige (150 dpi) | Flexibel, 640 x 480 Pixel, 800 x 600 Pixel, 1024 x 768 Pixel, 1600 x 1200 Pixel, 2048 x 1536 Pixel, Hinzufügen/Löschen
OCR (300 dpi) | Flexibel
Hinweis

Wählen Sie zum Festlegen einer benutzerdefinierten Größe die Option Hinzufügen/Löschen... (Add/Delete...) und speichern Sie sie als neue Ausgabeformatoption.

Detaillierte Informationen zu den Ausgabeformaten finden Sie im Abschnitt Ausgabeformat (Output Size) unter Register Einfacher Modus (Simple Mode).

6. Legen Sie den Scan-Bereich (Beschneiderahmen) wie gewünscht fest.

Ändern Sie den Scan-Bereich (Größe und Position des Beschneiderahmens) im Vorschaubild. Sie können auch zwei oder mehrere Beschneiderahmen festlegen.
Wenn kein Bereich festgelegt wurde, wird das Dokument automatisch zugeschnitten und das gesamte Dokument wird gescannt. Wenn ein Bereich festgelegt wurde, wird nur dieser gescannt.

Hinweis

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

7. Aktivieren Sie die gewünschte Bildkorrektur (Image correction).

Farbkorrektur (Fading correction) | Korrigiert Bilder, die verblasst sind oder einen Farbstich haben.
Gegenlichtkorrektur (Backlight correction) | Korrigiert und scannt Fotos, die bei Gegenlicht aufgenommen wurden.
Bundstegschatten entfernen (Remove gutter shadow) | Entfernt Schatten, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten. Wichtig Hinweise zur Verwendung dieser Funktion finden Sie im Abschnitt (Bundstegschattenkorrektur) unter Bildeinstellungen (Image Settings) des Registers Erweiterter Modus (Advanced Mode).

Farbmuster (Color Pattern...)

Klicken Sie auf diese Schaltfläche, um ein Dialogfeld zum Anpassen der Farben im Bild anzuzeigen. Sie können Farben korrigieren, die z. B. durch einen Farbstich verblasst sind, und die natürlichen Farben wiederherstellen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Farben mithilfe eines Farbmusters anpassen

8. Klicken Sie auf Scannen (Scan).

Der Scanvorgang wird gestartet.

Hinweis

Das Verhalten von ScanGear nach dem Scannen kann unter Status des ScanGear-Dialogfelds nach dem Scannen (Status of ScanGear dialog after scanning) im Register Scannen (Scan) des Dialogfelds Voreinstellungen (Preferences) im Register Erweiterter Modus (Advanced Mode) festgelegt werden. Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Register Scannen (Scan)

Verwandte Themen

Weitere Informationen zum Register Einfacher Modus (Simple Mode) finden Sie im folgenden Abschnitt.

Register Einfacher Modus (Simple Mode)


Im erweiterten Modus von ScanGear scannen

Im erweiterten Modus können Sie den Farbmodus, die Ausgabeauflösung, die Helligkeit, den Farbton usw. für den Scanvorgang einstellen.
Sie erhalten hier Informationen dazu, wie Sie Papier/Fotos scannen.

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche. Starten sie anschließend ScanGear.

Hinweis

Weitere Informationen zum Starten von ScanGear finden Sie im folgenden Abschnitt.

ScanGear starten

2. Klicken Sie auf Erweiterter Modus (Advanced Mode).

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Das Register Erweiterter Modus (Advanced Mode) wird angezeigt.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Hinweis

Wenn Sie zwischen den Modi wechseln, werden die vorgenommenen Einstellungen nicht beibehalten.

3. Wählen Sie das Papierformat (Paper Size) und den Farbmodus (Color Mode).

Papierformat

Wählen Sie zwischen den Optionen Karte (Card), L Querformat (L Landscape), L Hochformat (L Portrait), 4 x 6 Zoll Querformat (4x6in Landscape) , 4 x 6 Zoll Hochformat (4x6in Portrait), Hagaki Querformat (Hagaki Landscape), Hagaki Hochformat (Hagaki Portrait), 2L Querformat (2L Landscape), 2L Hochformat (2L Portrait), A5-Querformat (A5 Landscape), A5-Hochformat (A5 Portrait), B5 (B5), A4 (A4), Letter (Letter) und Ganze Auflagefläche (Full Platen).

Farbmodus

Wählen Sie für den Dokumenttyp und Verwendungszweck den geeigneten Farbmodus.

Farbe (Color) | Wählen Sie diesen Modus, um Farbfotos zu scannen oder Farbbilder zu erstellen.
Farbe (Dokumente) (Color(Documents)) | Wählen Sie diesen Modus, um Farbdokumente zu scannen, die Fotos und Texte oder Tabellen enthalten.
Graustufen (Grayscale) | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen.
Schwarzweiß (Black and White) | Wählen Sie diesen Modus, um Visitenkarten, Texte und andere Schwarzweißdokumente zu scannen.
Textverbesserung (Text Enhanced) | Scannt Text mit hoher Qualität. Wählen Sie diesen Modus zum Scannen von Text mit einer OCR-Software. Das Scannen dauert länger als im Schwarzweiß-Modus.
Hinweis

Weitere Informationen zum Papierformat (Paper Size) und Farbmodus (Color Mode) finden Sie im folgenden Abschnitt.

Eingabe-Einstellungen

4. Klicken Sie auf Vorschau (Preview) und prüfen Sie das zu scannende Dokument.

Das Vorschaubild wird im Vorschaubereich angezeigt.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Hinweis

Wenn Sie ohne Vorschau scannen, ist die Funktion Durchschein-Effekt verhindern (Prevent show-through of the document) aktiv. Sie eignet sich für das Scannen von Zeitschriften. Beim Scannen von Fotos usw. produziert sie jedoch möglicherweise Farbtonabweichungen vom Originalbild. Verwenden Sie deshalb vor dem Scannen die Vorschau (Preview).

5. Legen Sie die Ausgabe-Einstellungen (Output Settings) fest.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Ausgabeauflösung

Wählen Sie zwischen 75 dpi, 150 dpi, 300 dpi, 600 dpi und 1200 dpi.
Sie können alternativ dazu einen Wert zwischen 25 und 19200 dpi eingeben (in Stufen von 1 dpi).

Ausgabeformat

Wählen Sie Flexibel (Flexible), um ein benutzerdefiniertes Format festzulegen, oder wählen Sie ein Druckformat bzw. eine Anzeigegröße.

Verwendungszweck | Ausgabeformatoptionen
Drucken (Papierformat) | Karte (Card), L Querformat (L Landscape), L Hochformat (L Portrait), 2L Querformat (2L Landscape), 2L Hochformat (2L Portrait), 4 x 6 Zoll Querformat (4x6in Landscape), 4 x 6 Zoll Hochformat (4x6in Portrait), Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Hinzufügen/Löschen (Add/Delete)
Anzeige (Breite und Höhe in Pixel) | 128 x 128 Pixel, 640 x 480 Pixel, 800 x 600 Pixel, 1024 x 768 Pixel, 1280 x 1024 Pixel, 1600 x 1200 Pixel, 2048 x 1536 Pixel, 2272 x 1704 Pixel, 2592 x 1944 Pixel
Hinweis

Wählen Sie zum Festlegen einer benutzerdefinierten Größe die Option Hinzufügen/Löschen... (Add/Delete...) und speichern Sie sie als neue Ausgabeformatoption.

Weitere Informationen zu den Ausgabe-Einstellungen (Output Settings) finden Sie im folgenden Abschnitt.

Ausgabe-Einstellungen

6. Passen Sie den Beschneiderahmen an, nehmen Sie Bildkorrekturen vor und ändern Sie die Farbeinstellungen nach Bedarf.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Bildeinstellungen (Image Settings) und Schaltflächen für die Farbeinstellung:

Bildeinstellungen | Folgende Funktionen stehen zur Verfügung: Autom. Farbanpassung (Auto Tone), Scharfzeichnen (Unsharp Mask), Glätten (Descreen), Staub und Kratzer reduzieren (Reduce Dust and Scratches), Farbkorrektur (Fading Correction), Bildglättung (Grain Correction), Gegenlichtkorrektur (Backlight Correction ) und Bundstegschattenkorrektur (Gutter Shadow Correction). Hinweis Weitere Informationen zu den Funktionen finden Sie im folgenden Abschnitt. Bildeinstellungen
Schaltflächen für die Farbeinstellung | Dienen der Anpassung von Helligkeit, Farbton, Kontrast usw. Hinweis Weitere Informationen zu den Funktionen finden Sie im folgenden Abschnitt. Farben anpassen

7. Klicken Sie auf Scannen (Scan).

Der Scanvorgang wird gestartet.

Hinweis

Das Verhalten von ScanGear nach dem Scannen kann unter Status des ScanGear-Dialogfelds nach dem Scannen (Status of ScanGear dialog after scanning) im Register Scannen (Scan) des Dialogfelds Voreinstellungen (Preferences) im Register Erweiterter Modus (Advanced Mode) festgelegt werden. Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Register Scannen (Scan)

Verwandte Themen

Weitere Informationen zum Register Erweiterter Modus (Advanced Mode) finden Sie im folgenden Abschnitt.

Register Erweiterter Modus (Advanced Mode)


Im Multi-Scan-Modus von ScanGear scannen

Verwenden Sie das Register Multi-Scan (Multi Scan), um zwei oder mehr Fotos (kleine Dokumente) gleichzeitig zu scannen.

Wichtig

Die folgenden Dokumentarten werden ungenau zugeschnitten:

- Dokumente, die kleiner als 3 cm im Quadrat sind.

- Fotos, die in verschiedene Formen geschnitten wurden.

Die folgenden Dokumentarten werden unter Umständen ungenau zugeschnitten. Ändern Sie in diesem Fall das Papierformat (Paper Size) im Register Erweiterter Modus (Advanced Mode) in das tatsächliche Papierformat und scannen Sie erneut. Wenn die passende Größe unter Papierformat (Paper Size) nicht vorhanden ist, scannen Sie mit einer größeren Größe und schneiden Sie dann das Bild zu.

- Fotos mit sehr hohen Weißanteilen

- Fotos mit weißlichem Rand

- Andere Dokumentarten (insbesondere auf weißes Papier gedruckte Dokumente, handgeschriebene Texte, Visitenkarten usw.)

1. Legen Sie die Dokumente mit dem Schriftbild nach unten auf die Auflagefläche. Starten sie anschließend ScanGear.

Wenn Dokumente in einer Schräglage von weniger als 10 Grad aufgelegt werden, wird dies automatisch korrigiert und das Dokument anschließend gescannt.

Hinweis

Weitere Informationen zum Starten von ScanGear finden Sie im folgenden Abschnitt.

ScanGear starten

Lassen Sie wie unten dargestellt zwischen der Kante des Dokuments und dem Glasrand der Auflagefläche mindestens 1 cm frei.

Lassen Sie zwischen den Dokumenten mindestens 1 cm frei.

Sie können bis zu 10 Dokumente positionieren.

Schließen Sie beim Scannen die Dokumentenabdeckung.

Abbildung: Beispiel für das Platzieren von Dokumenten auf der Auflagefläche

2. Klicken Sie auf Multi-Scan (Multi Scan).

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

Das Register Multi-Scan (Multi Scan) wird angezeigt.

Abbildung: Register (Multi-Scan) (Multi Scan)

3. Wählen Sie je eine Option für Scannen von (Select Source) und Ziel (Destination).

Scannen von | Foto/Visitenkarte (Farbe), Foto/Visitenkarte (Graustufen), Visitenkarte (&Schwarzweiß), Zeitschrift (Farbe), Zeitschrift (Graustufen)
Ziel | Desktop-Hintergrund (75 dpi), Bildverwaltung (150 dpi), Fotodruck/Visitenkarte(300dpi), Fotodruck; vergrößert (600 dpi)

4. Klicken Sie auf Scannen (Scan).

Alle Dokumente werden als einzelnes Bild gescannt.

Hinweis

Aktivieren Sie das Kontrollkästchen Gescannte Bilder anzeigen (View scanned images), um die Miniaturbilder in einem anderen Fenster anzuzeigen.

Abbildung: Dialogfeld (Originalbilder) (Original Images)

Weitere Informationen zum Register Multi-Scan (Multi Scan) finden Sie im folgenden Abschnitt.

Register Multi-Scan (Multi Scan)


Mehrere Dokumente gleichzeitig im erweiterten Modus scannen

Mit ScanGear können Sie im Register Erweiterter Modus (Advanced Mode) mit der Option Mehrfach-Beschneiden (Multi-Crop) zwei oder mehrere Fotos (kleine Dokumente) gleichzeitig scannen.

Wichtig

Die folgenden Dokumentarten werden ungenau zugeschnitten:

- Dokumente, die kleiner als 3 cm im Quadrat sind.

- Fotos, die in verschiedene Formen geschnitten wurden.

Die folgenden Dokumentarten werden unter Umständen ungenau zugeschnitten. Ändern Sie in diesem Fall das Papierformat (Paper Size) im Register Erweiterter Modus (Advanced Mode) in das tatsächliche Papierformat und scannen Sie erneut. Wenn die passende Größe unter Papierformat (Paper Size) nicht vorhanden ist, scannen Sie mit einer größeren Größe und schneiden Sie dann das Bild zu.

- Fotos mit sehr hohen Weißanteilen

- Fotos mit weißlichem Rand

- Andere Dokumentarten (insbesondere auf weißes Papier gedruckte Dokumente, handgeschriebene Texte, Visitenkarten usw.)

1. Legen Sie die Dokumente mit dem Schriftbild nach unten auf die Auflagefläche. Starten sie anschließend ScanGear.

Wenn Dokumente in einer Schräglage von weniger als 10 Grad aufgelegt werden, wird dies automatisch korrigiert und das Dokument anschließend gescannt.

Hinweis

Weitere Informationen zum Starten von ScanGear finden Sie im folgenden Abschnitt.

ScanGear starten

Lassen Sie wie unten dargestellt zwischen der Kante des Dokuments und dem Glasrand der Auflagefläche mindestens 1 cm frei.

Lassen Sie zwischen den Dokumenten mindestens 1 cm frei.

Sie können bis zu 10 Dokumente positionieren.

Schließen Sie beim Scannen die Dokumentenabdeckung.

Abbildung: Beispiel für das Platzieren von Dokumenten auf der Auflagefläche

2. Klicken Sie auf Erweiterter Modus (Advanced Mode).

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

3. Klicken Sie auf Vorschau (Preview).

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Das Vorschaubild wird im Vorschaubereich angezeigt.

4. Klicken Sie im oberen Teil des Vorschaubereichs auf Mehrfach-Beschneiden (Multi-Crop).

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Die Bilder werden automatisch auf Dokumentgröße zugeschnitten (Scan-Bereich ist festgelegt).

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Wenn ein Bild nicht gescannt werden soll, klicken Sie mit der rechten Maustaste auf das Bild und wählen Sie Löschen (Delete), oder wählen Sie das Bild aus und drücken Sie die Taste Entf auf der Tastatur. Alternativ dazu können Sie das Bild auswählen und auf der Symbolleiste auf das Symbol [image] (Beschneiderahmen entfernen) klicken.

Hinweis

Wenn Sie auf Mehrfach-Beschneiden (Multi-Crop) klicken, ändert sich die Schaltfläche Mehrfach-Beschneiden (Multi-Crop) in Zurücksetzen (Reset).
Klicken Sie auf Zurücksetzen (Reset), um die Option (Mehrfach-Beschneiden) (Multi-Crop) zurückzusetzen.

Beenden Sie die Funktion zum Mehrfach-Beschneiden, um benutzerdefinierte Beschneiderahmen zu erstellen. Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

5. Ändern Sie die Einstellungen für Farbmodus (Color Mode), Ausgabeauflösung (Output Resolution) usw. nach Ihren Vorstellungen.

Farbmodus

Wählen Sie für den Dokumenttyp und Verwendungszweck den geeigneten Farbmodus.

Farbe | Wählen Sie diesen Modus, um Farbfotos zu scannen oder Farbbilder zu erstellen.
Farbe (Dokumente) | Wählen Sie diesen Modus, um Farbdokumente zu scannen, die Fotos und Texte oder Tabellen enthalten.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen.
Text (OCR) | Scannt Text mit hoher Qualität. Wählen Sie diesen Modus zum Scannen von Text mit einer OCR-Software. Das Scannen dauert länger als im Schwarzweiß-Modus.

Ausgabeauflösung

Wählen Sie zwischen 75 dpi, 150 dpi, 300 dpi und 600 dpi.
Sie können alternativ dazu einen Wert zwischen 25 und 600 dpi eingeben (in Stufen von 1 dpi).

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Register Erweiterter Modus (Advanced Mode)

Die Einstellungen werden auf alle Beschneiderahmen angewendet.

6. Nehmen Sie die gewünschten Bildkorrekturen vor.

Hinweis

Weitere Informationen zu den Funktionen finden Sie im folgenden Abschnitt.

Bildeinstellungen

Die Einstellungen werden auf alle Beschneiderahmen angewendet.

7. Klicken Sie auf Scannen (Scan).

Von einer gepunkteten Linie umrahmte Vorschaudokumente werden einzeln gescannt.

Hinweis

Das Verhalten von ScanGear nach dem Scannen kann unter Status des ScanGear-Dialogfelds nach dem Scannen im Register Scannen (Scan) des Dialogfelds Voreinstellungen (Preferences) im Register Erweiterter Modus (Advanced Mode) festgelegt werden.


Tipps zum verbesserten Scannen

Im Folgenden erhalten Sie Tipps und Anweisungen zu erweiterten Scan-Verfahren.

Erweiterte Bild-/Farbkorrekturen

Vorschau des zu scannenden Bilds anzeigen und den Farbton ändern

Farben mithilfe eines Farbmusters anpassen

Feinanpassungen der Bildhelligkeit und -farbe vornehmen

Passen Sie die folgenden Einstellungen an: Sättigung/Farbbalance, Helligkeit/Kontrast, Histogramm, Farbtonkurveneinstellungen und Schwellenwert.

Farben anpassen

Fotos schärfen, Flecken/Kratzer entfernen und verblasste Farben korrigieren

Folgende Funktionen stehen zur Verfügung: Scharfzeichnen (Unsharp Mask), Glätten (Descreen), Staub und Kratzer reduzieren (Reduce Dust and Scratches), Farbkorrektur (Fading Correction), Bildglättung (Grain Correction), Gegenlichtkorrektur (Backlight Correction ) und Bundstegschattenkorrektur (Gutter Shadow Correction).

Bildeinstellungen

Hochwertige Bilder speichern

Beste Auflösung auswählen

Auflösung

Informationen zu Dateiformaten

Dateiformate

Farben des Dokuments, Bildschirms und den Ausdrucken abstimmen

Farben zwischen Dokument und Bildschirm abstimmen

Monitor-Gamma-Wert anpassen


Farben mithilfe eines Farbmusters anpassen

Im Register (Einfacher Modus) (Simple Mode) von ScanGear können Sie mit der Funktion (Farbmuster) (Color Pattern) Farbänderungen in der Vorschau anzeigen und natürliche Farben reproduzieren.

Klicken Sie im Register (Einfacher Modus) (Simple Mode) auf Farbmuster... (Color Pattern...).

Abbildung: Dialogfeld (Farbmuster) (Color Pattern)

Farbeinstellung

Sie können Bilder korrigieren, die mit der Zeit verblasst sind oder einen Farbstich haben. Letzteres ist dann der Fall, wenn eine Farbe aufgrund der Wetterverhältnisse bei der Aufnahme oder aufgrund starker Umgebungsfarben ein Bild dominiert.

Klicken Sie im Bereich Farbeinstellung (Color Adjustment) auf einen Pfeil, um die entsprechende Farbe zu betonen.
Zyan und Rot, Magenta und Grün sowie Gelb und Blau sind komplementäre Farbpaare (bei Mischung der einzelnen Farbpaare werden verschiedene Grautönen erzeugt). Sie können die natürliche Farbe reproduzieren, indem Sie die Farbe verringern, die den Stich hervorruft, und die Komplementärfarbe verstärken.
Es wird empfohlen, einen Bildbereich auszuwählen, der weiß sein sollte, und die Farben so anzupassen, dass dieser Bildbereich weiß wird.
Das Vorschaubild wird in der Mitte angezeigt. Ihre Farbkorrekturen werden dort direkt angezeigt.

Abbildung: Farbeinstellung (Color Adjustment)

Im folgenden Beispiel wurde der Blaustich entfernt.
Blau (Blue) und Grün (Green) sind überbetont. Klicken Sie deshalb auf die Pfeile Gelb (Yellow) und Magenta (Magenta), um die Farben zu korrigieren.

Vorher | Nachher
Hinweis

Die Änderungen werden nur auf den im Vorschaubereich des Registers (Einfacher Modus) (Simple Mode) markierten Scan-Bereich (Beschneiderahmen) angewendet.

Sie können auch links im Bildschirm Farbmuster (Color Pattern) einen Farbton aus dem Farbmuster auswählen.

Verleihen Sie dem Bild mit dieser Funktion den gewünschten Farbton. Einen warmen Farbton erzielen Sie, wenn Sie die Farbe Magenta betonen. Mit Blau erhalten Sie einen kühlen Farbton.


Farben anpassen

Mithilfe der Farbeinstellungsschaltflächen im Register (Erweiterter Modus) (Advanced Mode) von ScanGear können Sie beim Scannen des Bilds Helligkeit, Kontrast, Sättigung, Farbbalance usw. anpassen.

Abbildung: Register Erweiterter Modus (Advanced Mode)

Hinweis

Informationen dazu, wie Sie ScanGear im erweiterten Modus starten und damit scannen, finden Sie im folgenden Abschnitt.

Im erweiterten Modus von ScanGear scannen

Bilder aufhellen, die mit der Zeit verblasst sind oder einen Farbstich haben

Sättigung und Farbbalance anpassen

Passen Sie die Sättigung an, um die Leuchtkraft der Farben zu intensivieren. | Passen Sie die Farbbalance an, um den natürlichen Farbton zu reproduzieren.

Zu dunkle oder zu helle bzw. kontrastarme Bilder anpassen

Helligkeit und Kontrast anpassen

Hellen Sie dunkle Bilder auf. | Erhöhen Sie den Kontrast, um einen dreidimensionalen Effekt zu erzielen.

Farbton mithilfe eines Histogramms (Diagramm zum Anzeigen von Helligkeitswerten) anpassen

Histogramm anpassen

Passen Sie das Histogramm an, um den Farbraum zu erweitern.

Helligkeit mithilfe einer Farbtonkurve (Diagramm für die Helligkeitsbalance) anpassen

Farbtonkurve anpassen

Passen Sie die Helligkeit von bestimmten Bereichen mithilfe einer Farbtonkurve an.

Zeichen in Textdokumenten schärfen und ein Durchscheinen des Schriftbilds auf der Rückseite des Papiers verhindern

Schwellenwert einstellen

Passen Sie den Schwellenwert an, um Texte in Dokumenten schärfer darzustellen.


Sättigung und Farbbalance anpassen

Passen Sie die Leuchtkraft und Farbbalance an. Hellen Sie mit dieser Funktion Farben auf, die mit der Zeit verblasst sind oder einen Farbstich haben. Letzteres ist dann der Fall, wenn eine Farbe aufgrund der Wetterverhältnisse bei der Aufnahme oder aufgrund starker Umgebungsfarben ein Bild dominiert.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) ausgewählt ist.

Klicken Sie im Register (Erweiterter Modus) von ScanGear auf [image] (Sättigung/Farbbalance).

Abbildung: Dialogfeld (Sättigung/Farbbalance) (Saturation/Color Balance)

Sättigung (Saturation)

Passen Sie die Sättigung bzw. Leuchtkraft der Farben an. Sie können z. B. Farben aufhellen, die mit der Zeit verblasst sind.
Bewegen Sie den Schieberegler [image] unter Sättigung (Saturation) nach links, um die Sättigung zu verringern (das Bild dunkler zu machen), oder nach rechts, um sie zu erhöhen (das Bild aufzuhellen). Sie können auch einen Wert eingeben (-127 bis 127).

Verringerte Sättigung | Originalbild | Erhöhte Sättigung
Hinweis

Der natürliche Farbton des Originalbilds geht ggf. verloren, wenn Sie die Sättigung zu stark erhöhen.

Farbbalance (Color Balance)

Passen Sie Bilder mit Farbstich an. Bewegen Sie den Schieberegler [image] nach links bzw. nach rechts, um die entsprechende Farbe hervorzuheben.

Zyan und Rot
Magenta und Grün
Gelb und Blau

Hierbei handelt es sich um komplementäre Farbpaare (bei Mischung der einzelnen Farbpaare werden verschiedene Grautönen erzeugt). Sie können die natürliche Farbe reproduzieren, indem Sie die Farbe verringern, die den Stich hervorruft, und die Komplementärfarbe verstärken.
Erfahrungsgemäß ist es schwierig, Bildkorrekturen nur mit einem Farbpaar durchzuführen. Es wird empfohlen, einen Bildbereich auszuwählen, der weiß sein sollte, und die Farben so anzupassen, dass dieser Bildbereich weiß wird.
Sie können auch einen Wert eingeben (-127 bis 127).

Unten sehen Sie ein Beispiel für ein Bild, für das Zyan (Cyan) und Rot (Red) angepasst wurden.

Zyan erhöht | Rot erhöht

Standard (Defaults)

Klicken Sie auf Standard (Defaults), um alle Änderungen zu verwerfen und die ursprünglichen Einstellungen wiederherzustellen.


Helligkeit und Kontrast anpassen

Passen Sie die Helligkeit und den Kontrast von Bildern an. Wenn das Bild zu dunkel oder zu hell ist oder wenn die Bildqualität unter zu schwachem Kontrast leidet, können Sie die Helligkeit und den Kontrast verändern.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Klicken Sie im erweiterten Modus von ScanGear auf [image] (Helligkeit/Kontrast).

Abbildung: Dialogfeld (Helligkeit/Kontrast) (Brightness/Contrast)

Hinweis

Klicken Sie auf Abbildung: Abwärtspfeil, um zur Detailansicht zu wechseln. Klicken Sie auf Abbildung: Aufwärtspfeil, um zur vorherigen Ansicht zurückzukehren.

Farbkanal (Farbkanal)

Jeder einzelne Bildpunkt setzt sich in verschiedenen Anteilen aus den Farben Rot, Grün und Blau zusammen (Farbverlauf). Diese Farben können individuell als "Farbkanal" angepasst werden.

Master | Die Einstellungen werden auf die Mischung aus Rot (R), Grün (G) und Blau (B) angewendet.
Rot | Die Einstellungen werden nur auf den Kanal für die Farbe Rot angewendet.
Grün | Die Einstellungen werden nur auf den Kanal für die Farbe Grün angewendet.
Blau | Die Einstellungen werden nur auf den Kanal für die Farbe Blau angewendet.
Hinweis

Wenn der Farbmodus (Color Mode) auf Graustufen (Grayscale) eingestellt ist, wird unter Farbkanal (Channel) nur Grau (Gray) angezeigt.

Helligkeit (Brightness)

Passen Sie die Bildhelligkeit an. Verschieben Sie [image] (Schieberegler) unter Helligkeit (Brightness) nach links, um ein dunkleres Bild zu erhalten, und nach rechts, um ein helleres Bild zu erhalten. Sie können auch einen Wert eingeben (-127 bis 127). Setzen Sie die Einstellung für den Farbkanal (Channel) auf Master (Master).

Helligkeit verringert | Originalbild | Helligkeit erhöht
Hinweis

Wenn Sie die Helligkeit zu stark erhöhen, können Spitzlichter verloren gehen, und wenn Sie sie zu stark verringern, können Schatten verloren gehen.

Kontrast (Contrast)

Der Kontrast ist der Grad des Unterschieds zwischen den helleren und den dunkleren Bildbereichen. Durch das Erhöhen des Kontrasts wird dieser Unterschied verstärkt und das Bild erscheint schärfer. Durch das Verringern des Kontrasts wird der Unterschied reduziert und das Bild erscheint weicher.
Verschieben Sie [image] (Schieberegler) unter Kontrast (Contrast) nach links, um den Bildkontrast zu verringern, und nach rechts, um ihn zu erhöhen. Sie können auch einen Wert eingeben (-127 bis 127).

Kontrast verringert | Originalbild | Kontrast erhöht
Hinweis

Durch das Erhöhen des Kontrasts kann weichen Bildern ein dreidimensionales Aussehen verliehen werden. Wenn Sie den Kontrast zu stark erhöhen, können jedoch Schatten und Spitzlichter verloren gehen.

Standard (Defaults)

Klicken Sie auf Standard (Defaults), um alle Änderungen zu verwerfen und die ursprünglichen Einstellungen wiederherzustellen.


Histogramm anpassen

Das Histogramm ist ein Diagramm, das die Helligkeitsverteilung anzeigt. Sie können das Diagramm verändern, um den Farbton von Bildern anzupassen.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Klicken Sie im erweiterten Modus von ScanGear auf [image] (Histogramm).

Abbildung: Dialogfeld (Histogramm) (Histogram)

Farbkanal

Jeder einzelne Bildpunkt setzt sich in verschiedenen Anteilen aus den Farben Rot, Grün und Blau zusammen (Farbverlauf). Diese Farben können individuell als "Farbkanal" angepasst werden.

Master | Die Einstellungen werden auf die Mischung aus Rot (R), Grün (G) und Blau (B) angewendet.
Rot | Die Einstellungen werden nur auf den Kanal für die Farbe Rot angewendet.
Grün | Die Einstellungen werden nur auf den Kanal für die Farbe Grün angewendet.
Blau | Die Einstellungen werden nur auf den Kanal für die Farbe Blau angewendet.
Hinweis

Wenn der Farbmodus (Color Mode) auf Graustufen (Grayscale) eingestellt ist, wird unter Farbkanal (Channel) nur Grau (Gray) angezeigt.

Histogramme lesen

Sie können für jeden Farbkanal das Histogramm eines bestimmten Bereichs öffnen. Je höher die Spitze im Histogramm ist, desto mehr Daten sind auf die entsprechende Stufe verteilt.

(1) Heller Bereich | (2) Dunkler Bereich | (3) Gesamtbild
Es sind mehr Daten auf den Spitzlichtbereich verteilt. | Es sind mehr Daten auf den Schattenbereich verteilt. | Die Daten sind weit zwischen dem Spitzlichter- und dem Schattenbereich verteilt.

Histogramme anpassen (über den Schieberegler)

Wählen Sie einen Farbkanal (Channel) aus und verschieben Sie dann [image] (Schwarzpunkt-Schieberegler) oder [image] (Weißpunkt-Schieberegler), um festzulegen, welche Stufe als Schatten bzw. Spitzlicht festgelegt werden soll.

- Alle Bereiche links vom [image] (Schwarzpunkt-Schieberegler) werden in Schwarz umgewandelt (Stufe 0).

- Die Bereiche an der Stelle, an der sich [image] (Mittelpunkt-Schieberegler) befindet, werden in eine Farbe umgewandelt, die genau zwischen dem Schwarzpunkt und dem Weißpunkt liegt.

- Alle Bereiche rechts vom [image] (Weißpunkt-Schieberegler) werden in Weiß umgewandelt (Stufe 255).

Die Automatische Farbanpassung (Auto Tone) ist standardmäßig aktiviert. Die unten dargestellten Anpassungen werden automatisch vorgenommen.

Den Schwarzpunkt- und Weißpunkt-Schieberegler verschieben

Verschieben Sie den Schwarzpunkt-Schieberegler oder den Weißpunkt-Schieberegler, um die Helligkeit anzupassen.

Bilder, bei denen mehr Daten auf den Spitzlichtbereich verteilt sind

Verschieben Sie den Schwarzpunkt-Schieberegler in Richtung des Spitzlichtbereichs.

Bilder, bei denen mehr Daten auf den Schattenbereich verteilt sind

Verschieben Sie den Weißpunkt-Schieberegler in Richtung des Schattenbereichs.

Bilder, bei denen die Daten weit verteilt sind

Verschieben Sie den Schwarzpunkt-Schieberegler in Richtung des Spitzlichtbereichs und den Weißpunkt-Schieberegler in Richtung des Schattenbereichs.

Den Mittelpunkt-Schieberegler verschieben

Verschieben Sie den Mittelpunkt-Schieberegler, um die Stufe zu bestimmen, die als Mitte des Farbtonbereichs festgelegt werden soll.

Bilder, bei denen mehr Daten auf den Spitzlichtbereich verteilt sind

Verschieben Sie den Mittelpunkt-Schieberegler in Richtung des Spitzlichtbereichs.

Bilder, bei denen mehr Daten auf den Schattenbereich verteilt sind

Verschieben Sie den Mittelpunkt-Schieberegler in Richtung des Schattenbereichs.

Histogramme anpassen (mithilfe der Pipettenwerkzeuge)

Wenn Sie einen Farbkanal (Channel) auswählen und auf die Schwarzpunkt-, Mittelpunkt- oder Weißpunkt-Pipette klicken, wird der Mauszeiger auf dem Vorschaubild als Pipette angezeigt. Klicken Sie auf eine der unter dem Histogramm angezeigten Pipetten, um die entsprechende Einstellung zu ändern.

- Der Punkt, auf den Sie mit [image] (Schwarzpunkt-Pipette) klicken, wird als dunkelster Punkt festgelegt. Sie können auch einen Wert eingeben (0 bis 245).

- Der Punkt, auf den Sie mit [image] (Mittelpunkt-Pipette) klicken, wird als Mitte des Farbtonbereichs festgelegt. Sie können auch einen Wert eingeben (5 bis 250).

- Der Punkt, auf den Sie mit [image] (Weißpunkt-Pipette) klicken, wird als hellster Punkt festgelegt. Sie können auch einen Wert eingeben (10 bis 255).

- Klicken Sie auf Abbildung: Pipette, um die Graubalance (Gray Balance) einzustellen. Klicken Sie dann auf den Bereich im Vorschaubild, für den Sie die Farbe anpassen möchten.
Der angeklickte Punkt wird als achromatischer Farbbezugspunkt festgelegt und das gesamte Bild wird dementsprechend angepasst. Wenn beispielsweise Schnee auf einem Foto bläulich erscheint, klicken Sie auf den bläulichen Teil, um das gesamte Bild anzupassen und die natürlichen Farben zu reproduzieren.

Standard (Defaults)

Klicken Sie auf Standard (Defaults), um alle Änderungen zu verwerfen und die ursprünglichen Einstellungen wiederherzustellen.


Farbtonkurve anpassen

Die Farbtonkurve ist ein Diagramm, das die Helligkeitsbalance anzeigt. Bearbeiten Sie die Farbtonkurve, um durch das Anpassen der Balance zwischen Farbtoneingabe und -ausgabe die Bildhelligkeit zu verändern. Sie können Feinanpassungen an der Helligkeit bestimmter Bereiche vornehmen.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Klicken Sie im erweiterten Modus von ScanGear auf [image] (Farbtonkurve).

Abbildung: Dialogfeld (Farbtonkurve - Einstellungen) (Tone Curve Settings)

Farbkanal

Jeder einzelne Bildpunkt setzt sich in verschiedenen Anteilen aus den Farben Rot, Grün und Blau zusammen (Farbverlauf). Diese Farben können individuell als "Farbkanal" angepasst werden.

Master | Die Einstellungen werden auf die Mischung aus Rot (R), Grün (G) und Blau (B) angewendet.
Rot | Die Einstellungen werden nur auf den Kanal für die Farbe Rot angewendet.
Grün | Die Einstellungen werden nur auf den Kanal für die Farbe Grün angewendet.
Blau | Die Einstellungen werden nur auf den Kanal für die Farbe Blau angewendet.
Hinweis

Wenn der Farbmodus (Color Mode) auf Graustufen (Grayscale) eingestellt ist, wird unter Farbkanal (Channel) nur Grau (Gray) angezeigt.

Farbtonkurven lesen

Bei ScanGear ist das Scannen von Bildern mit einem Scanner die Eingabe, die Anzeige auf einem Monitor die Ausgabe. Die Farbtonkurve (Tone Curve) zeigt für jeden Farbkanal (Channel) die Balance zwischen Farbtoneingabe und -ausgabe an.

Farbtonkurven anpassen

Wählen Sie unter Farbtonkurve auswählen (Select Tone Curve) eine Tonkurve aus den folgenden Optionen aus: Keine Korrektur (No Correction), Überbelichtung (Overexposure), Unterbelichtung (Underexposure), Starker Kontrast (High contrast), Negativ-/Positiv-Bild umkehren (Reverse the negative/positive image) und Benutzerdefinierte Kurve bearbeiten (Edit custom curve).

Keine Korrektur (keine Anpassung)

Überbelichtung (konvexe Kurve)

Die Mittelton-Daten der Eingabeseite werden in Richtung der hellsten Stufe der Ausgabeseite gestreckt. Auf dem Bildschirm wird ein helles Bild angezeigt.

Unterbelichtung (konkave Kurve)

Die Mittelton-Daten der Eingabeseite werden in Richtung der dunkelsten Stufe der Ausgabeseite gestreckt. Auf dem Bildschirm wird ein dunkles Bild angezeigt.

Starker Kontrast (S-Kurve)

Die Spitzlichter und die Schatten der Eingabeseite werden erhöht, wodurch ein Bild mit hohem Kontrast entsteht.

Negativ-/Positiv-Bild umkehren (absteigende Linie)

Die Eingabe- und Ausgabeseite werden vertauscht, sodass ein invertiertes Bild entsteht.

Benutzerdefinierte Kurve bearbeiten

Sie können bestimmte Punkte auf der Farbtonkurve (Tone Curve) verschieben und somit die Helligkeit der entsprechenden Bereiche beliebig anpassen.

Standard (Defaults)

Klicken Sie auf Standard (Defaults), um alle Änderungen zu verwerfen und die ursprünglichen Einstellungen wiederherzustellen.


Schwellenwert einstellen

Die Helligkeit von Farb- und Graustufenbildern wird als Wert zwischen 0 und 255 ausgedrückt. Beim Erstellen von Schwarzweißbildern hingegen werden alle Farben dem Wert für Schwarz (0) oder dem Wert für Weiß (255) zugeordnet. Der Schwellenwert ist der Grenzwert, der festlegt, ob eine Farbe als Schwarz oder als Weiß angesehen wird. Durch Anpassen des Schwellenwerts können Sie eine schärfere Darstellung von Text in Dokumenten erreichen oder ein Durchscheinen des Schriftbilds auf der Rückseite des Papiers bei Zeitungen verhindern.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Schwarzweiß (Black and White) ausgewählt ist.

Klicken Sie im erweiterten Modus von ScanGear auf [image] (Schwellenwert).

Abbildung: Dialogfeld (Grenzwert) (Threshold)

Schwellenwert einstellen

Bewegen Sie den Schwellenwert-Schieberegler [image] nach rechts, um den Schwellenwert zu erhöhen und somit die schwarzen Bereiche zu verstärken. Bewegen Sie den Schieberegler nach links, um den Wert zu verringern und somit die weißen Bereiche zu verstärken. Sie können auch einen Wert eingeben (0 bis 255).

Standard (Defaults)

Klicken Sie auf Standard (Defaults), um alle Änderungen zu verwerfen und die ursprüngliche Einstellung wiederherzustellen.


Bildeinstellungen

Mit den Funktionen für die Bildeinstellungen (Image Settings), die Ihnen im erweiterten Modus von ScanGear zur Verfügung stehen, können Sie beim Scannen von Bildern die Konturen von Objekten verbessern, Flecken oder Kratzer reduzieren und verblasste Farben korrigieren.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Optionen festlegen

Klicken Sie auf Abbildung: Pull-Down-Schaltfläche und wählen Sie eine Option aus dem Pull-Down-Menü.

Hinweis

Informationen dazu, wie Sie ScanGear im Register Erweiterter Modus (Advanced Mode) starten und damit scannen, finden Sie im folgenden Abschnitt.

Im erweiterten Modus von ScanGear scannen

Informationen und Warnhinweise zu den einzelnen Funktionen finden Sie im folgenden Abschnitt.

Bildeinstellungen

Wichtig

Wenden Sie diese Funktionen nicht auf Bilder ohne Moiré-Effekte, Flecken/Kratzer oder verblasste Farben an. Dies könnte sich ungünstig auf den Farbton auswirken.

Die Bildschärfe von leicht unscharfen Bildern erhöhen

Setzen Sie die Option Scharfzeichnen (Unsharp Mask) auf EIN (ON).

Die Konturen von Objekten werden im gescannten Bild verbessert.

AUS | EIN

Farbverläufe und Streifen reduzieren

Setzen Sie die Option Glätten (Descreen) auf EIN (ON).

Die Farbverläufe werden im gescannten Bild geglättet.

AUS | EIN
Hinweis

"Moiré" ist ein Effekt, bei dem die Verteilung der Punkte zu Interferenzen führt, wodurch die Farbverläufe des Bilds ungleichmäßig werden oder ein Streifenmuster auf dem Bild entsteht. Mit der Funktion Glätten (Descreen) wird der Moiré-Effekt reduziert.

Staub- und Kratzerspuren reduzieren

Setzen Sie je nach Stärke der Staub- und Kratzerspuren die Option Staub und Kratzer reduzieren (Reduce Dust and Scratches) auf Niedrig (Low), Mittel (Medium) oder Hoch (High).

Beim Scannen von Fotos kann in den gescannten Bildern aufgrund von Staub und Kratzern Bildrauschen (weiße Flecken) auftreten. Ein solches Bildrauschen können Sie mit dieser Funktion reduzieren.

Ohne (None) | Mittel

Bilder korrigieren, die mit der Zeit verblasst sind oder einen Farbstich haben

Setzen Sie je nach Grad des Verblassens oder der Stärke des Farbstichs die Option Farbkorrektur (Fading Correction) auf Niedrig (Low), Mittel (Medium) oder Hoch (High).

Korrigiert Bilder, die verblasst sind oder einen Farbstich haben.

Ohne (None) | Mittel

Körnigkeit reduzieren

Setzen Sie je nach Grad der Körnigkeit die Option Bildglättung (Grain Correction) auf Niedrig (Low), Mittel (Medium) oder Hoch (High).

Die Körnigkeit von Fotos, die unter Verwendung eines hoch empfindlichen oder sensibilisierten Films aufgenommen wurden, wird beim Scannen reduziert.

Ohne (None) | Mittel

Fotos mit Gegenlicht korrigieren

Setzen Sie je nach Stärke des Gegenlichts die Option Gegenlichtkorrektur (Backlight Correction) auf Niedrig (Low), Mittel (Medium) oder Hoch (High).

Ohne (None) | Mittel

Schatten beheben, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten

Setzen Sie je nach Stärke der Schatten die Option Bundstegschattenkorrektur (Gutter Shadow Correction) auf Niedrig (Low), Mittel (Medium) oder Hoch (High).

Ohne (None) | Mittel
Hinweis

Der Korrektureffekt ist je nach Bild verschieden.


Auflösung

Was bedeutet Auflösung?

Bei den gescannten Bilddaten handelt es sich um eine Ansammlung von Punkten, die Daten zur Helligkeit und Farbe der Darstellung enthalten. Die Dichte dieser Punkte wird "Auflösung" genannt. Die Auflösung bestimmt, wie viele Detailinformationen in Ihrem Bild enthalten sind. Die Einheit für die Auflösung ist dpi (dots per inch, Punkte pro Zoll). Dabei handelt es sich um die Anzahl Punkte pro Quadratzoll (Quadrat mit 2,54 cm Kantenlänge).

Je höher der Auflösungswert, desto detailreicher wird das Bild. Je niedriger der Auflösungswert, desto weniger Details werden wiedergegeben.

Hinweis

Wenn Sie die Auflösung verdoppeln, erhöht sich die Größe der Bilddaten auf das Vierfache. Bei zu hohem Datenvolumen sinkt die Verarbeitungsgeschwindigkeit deutlich und es kann zu Beeinträchtigungen kommen, z. B. aufgrund von Speichermangel. Achten Sie darauf, dass die Auflösung dem Verwendungszweck des Bildes entspricht, und wählen Sie grundsätzlich eine möglichst niedrige Auflösung.

Auflösung festlegen

Grundsätzlich sollten Sie eine Scan-Auflösung wählen, die zu Ihrem Ausgabegerät passt, d. h. zu Ihrem Bildschirm oder Drucker.

In MP Navigator EX und ScanGear können Sie die Auflösung mit folgenden Optionen festlegen:

MP Navigator EX: Scan-Auflösung im Dialogfeld Scan-Einstellungen.
ScanGear: Ausgabeauflösung unter Ausgabe-Einstellungen im Register Erweiterter Modus.

MP Navigator EX

Standardwert für die Scan-Auflösung

300 dpi

Auf dem Bildschirm anzuzeigende Bilder

Setzen Sie beim Scannen von Papier oder Fotos die Auflösung auf 150 dpi. Dieser Wert liegt nahe an der üblichen Bildschirmauflösung.

Zu druckende Bilder

Zu druckende Bilder sollten mit einer Auflösung gescannt werden, die zur Auflösung des Druckers passt.
Wenn Sie beispielsweise gescannte Dokumente oder Fotos mit einem Schwarzweißdrucker mit 600 dpi drucken möchten, sollten Sie eine Auflösung von 600 dpi wählen.
Wenn Sie einen Farbdrucker verwenden, ist normalerweise eine Auflösung ausreichend, die halb so hoch ist wie die des Druckers. Wenn Sie beispielsweise gescannte Dokumente oder Fotos mit einem Farbdrucker mit 600 dpi drucken möchten, sollten Sie eine Auflösung von 300 dpi wählen. Mit einem hochauflösenden Drucker dauert der Druckvorgang jedoch länger als gewöhnlich, wenn Sie eine Auflösung wählen, die halb so hoch ist wie die des Druckers.

Beispiele für die richtige Auflösung beim maßstabsgerechten Drucken

Wenn Sie beispielsweise ein Dokument so drucken, dass es vertikal und horizontal doppelt so groß ist wie die Vorlage, wird die Auflösung des Dokuments halbiert. Wenn die Auflösung des Originaldokuments 300 dpi beträgt, beträgt die Auflösung des vergrößerten Dokuments 150 dpi. Wenn Sie das Dokument auf einem Farbdrucker mit einer Auflösung von 600 dpi drucken, wird das Fehlen von Detailinformationen möglicherweise deutlich sichtbar sein. Wenn Sie in solchen Fällen das Dokument mit einer Scan-Auflösung von 600 dpi scannen, beträgt die Auflösung auch dann noch 300 dpi, wenn Sie die Größe des Dokuments verdoppeln, sodass Sie das Dokument in ausreichender Qualität drucken können. Wenn Sie hingegen ein Dokument um die Hälfte verkleinert drucken möchten, können Sie es in der Regel mit der halben Auflösung scannen.

Drucken von Farbfotos in der doppelten Größe

Dokumentauflösung: 300 dpi Scan-Auflösung: 600 dpi Größe: 200% | Drucken in doppelter Größe Scan-Auflösung/tatsächliche Scan-Auflösung: 600 dpi | Druckauflösung: 300 dpi

ScanGear

Die Auflösung im einfachen Modus festlegen

Im einfachen Modus von ScanGear werden die Ausgabeauflösung und die Größe automatisch festgelegt, wenn Sie die Optionen Scannen von und Ziel festlegen. Nachstehend sehen Sie ein Beispiel für die Einstellungen, wenn Ausgabeformat auf Flexibel gesetzt ist.

Scannen von | Ziel | Ausgabeformat und Größe (automatisch festgelegt)
Foto (Farbe) | Drucken | 300 dpi / 100 %
Foto (Farbe) | Bildanzeige | 150 dpi / 100 %
Foto (Farbe) | OCR | 300 dpi / 100 %

Die Auflösung im erweiterten Modus festlegen

Im erweiterten Modus von ScanGear wird der Standardwert für die Ausgabeauflösung angezeigt, wenn Sie das Ausgabeformat festlegen.
Unter Ausgabeformat können Sie zwischen Flexibel, Druckgrößen (Karte, L 127 x 89 mm usw.) und Bildanzeigegrößen (128 x 128 Pixel, 640 x 480 Pixel usw.) wählen. Der Standardwert für die Ausgabeauflösung wird, wie unten dargestellt, abhängig von der Größe bzw. dem Zweck (Drucken oder Bildschirmanzeige) festgelegt, die unter Ausgabeformat ausgewählt wurden.

Hinweis

Sie können die Ausgabeauflösung zwar ändern, es wird jedoch empfohlen, den Standardwert zum Scannen beizubehalten.

Unter (Ausgabeformat) gewählte Größe/Zweck | Standard-Ausgabeauflösung
Flexibel | 300 dpi
Drucken (Papierformat) | 300 dpi
Anzeige (Breite und Höhe in Pixel) | 150 dpi

Die nachfolgende Tabelle zeigt die ungefähren Werte für die Ausgabeauflösung an, wenn Ausgabeformat auf Flexibel gesetzt ist. (Scannen von ist auf Auflagefläche eingestellt und die Größe beträgt 100 %.)

Dokument | Verwendung | Farbmodus | Ausgabeauflösung
Farbfoto | Kopieren (Drucken) | Farbe | 300 dpi
 | Postkarte erstellen | Farbe | 300 dpi
 | Auf Computer speichern | Farbe | 75 bis 300 dpi
 | Verwendung auf einer Website oder als E-Mail-Anhang | Farbe | 75 bis 150 dpi
Schwarzweißfoto | Auf Computer speichern | Graustufen | 75 bis 300 dpi
 | Verwendung auf einer Website oder als E-Mail-Anhang | Graustufen | 75 bis 300 dpi
Textdokument | Kopieren | Farbe, Graustufen oder Schwarzweiß | 300 dpi
 | Als E-Mail-Anhang verwenden | Farbe, Graustufen oder Schwarzweiß | 300 dpi

Beispiele für die richtige Auflösung beim maßstabsgerechten Drucken

In ScanGear wird die Scan-Auflösung automatisch so eingestellt, dass das gescannte Bild die für die Ausgabeauflösung festgelegte Auflösung erhält. Wenn Sie die Ausgabeauflösung auf 300 dpi setzen und das Dokument in der doppelten Größe scannen, wird es automatisch mit 600 dpi gescannt und die Auflösung des gescannten Bilds beträgt 300 dpi. Sie können das Dokument mit einem Farbdrucker mit 600 dpi in ausreichender Qualität drucken.

Beim Drucken von Fotos der Größe L (8,9 x 12,7 cm) in der doppelten Größe

Dokumentauflösung: 300 dpi Ausgabeauflösung: 300 dpi Größe: 200% | Scannen in doppelter Größe Tatsächliche Scan-Auflösung: 600 dpi | Bildauflösung/Druckauflösung: 300 dpi


Dateiformate

Sie können beim Speichern von gescannten Bildern ein Dateiformat auswählen. Welches Format Sie auswählen sollten, hängt davon ab, wie und mit welcher Anwendung Sie das Bild verwenden möchten.
Je nach Anwendung und Computer (Windows oder Macintosh) stehen unterschiedliche Dateiformate zur Verfügung.

Nachfolgend finden Sie Informationen zu den verschiedenen Bilddateiformaten.

BMP

Standard-Dateiformat für Windows.
Die meisten Windows-Anwendungen unterstützen dieses Format. Es wird häufig für Dateien ausgewählt, die ausschließlich auf Windows-Computern verwendet werden.
Im Allgemeinen wird die Dateierweiterung ".bmp" verwendet.

JPEG

Bildformat, das von der ISO "Joint Photographic Experts Group" definiert wurde.
Dieses Format wird häufig auf Websites und für mit Digitalkameras erstellte Bilder verwendet.
Beim JPEG-Format sind hohe Komprimierungsraten möglich. Dateien können auf bis zu 1/10 bis 1/50 ihrer Originalgröße komprimiert werden. Da JPEG jedoch eine verlustbehaftete Methode zur Komprimierung einsetzt, gehen während des Komprimiervorgangs Daten verloren. Daher kann das Bild nicht wieder in seinen Ausgangszustand zurückversetzt werden. Anders ausgedrückt wird die Bildqualität bei der Komprimierung leicht herabgesetzt. Daher wird der Qualitätsverlust immer offensichtlicher, je öfter das Bild geöffnet, bearbeitet und gespeichert wird.
Im Allgemeinen wird die Dateierweiterung ".jpg" verwendet.
Das JPEG-Format steht für Schwarzweißbilder nicht zur Verfügung.

Exif

Dateiformat, das von der Japan Electronic Industry Development Association (JEIDA) entwickelt wurde. Die Bezeichnung "Exif" steht für "Exchangeable Image File Format" (austauschbares Bilddateiformat) für digitale Fotoapparate.
Viele Digitalkameras unterstützen dieses Format.
Es fügt Informationen wie das Aufnahmedatum, das Kameramodell, die Verschlusszeit, den Aufnahmemodus und Kommentare zu JPEG-Dateien hinzu. Exif-Dateien sind folglich mit JPEG-Dateien kompatibel. Im Allgemeinen lautet die Dateierweiterung für das Exif-Format ebenfalls ".jpg".
Zum Drucken auf einem Direct Print-kompatiblen Drucker muss die Dateiformatsversion Exif 2.2 oder höher sein.

TIFF

Die Bezeichnung "TIFF" steht für "Tagged Image File Format" (markiertes Bilddateiformat). Es bietet eine relativ hohe Kompatibilität zwischen verschiedenen Computern und Anwendungen. Einige Daten sind jedoch nicht kompatibel, da beim TIFF-Format verschiedene Speicherformate zur Verfügung stehen. TIFF ist zum Bearbeiten gespeicherter Bilder geeignet.
Im Allgemeinen wird die Dateierweiterung ".tif" verwendet.

Hinweis

Die unterstützten TIFF-Dateien sind folgende:

- Dekomprimiert, schwarzweiße Binärdateien

- Dekomprimiert, RGB (jeweils 8 Bit)

- Dekomprimiert, YCC (jeweils 8 Bit)

- Graustufen

PDF

Die Bezeichnung "PDF" steht für "Portable Document Format" (portables Dokumentenformat). Dies ist ein von Adobe Systems entwickeltes Dateiformat, das auf der Seitenbeschreibungssprache PostScript basiert. Zum Anzeigen und Drucken von PDF-Dateien wird die Software Adobe Acrobat Reader und Adobe Reader verwendet.
Adobe Acrobat Reader und Adobe Reader sind kostenlos erhältlich und können auf verschiedenen Computern und Betriebssystemen verwendet werden. Daher können PDF-Dateien zwischen den Benutzern verschiedener Betriebssysteme, Schriftarten usw. ungeachtet der Unterschiede ausgetauscht werden. Das PDF-Format ist für die Verwendung in einem Netzwerk geeignet, da die Dateigröße relativ gering ist.


Monitor-Gamma-Wert anpassen

Wenn Sie den Gammawert des Monitors (Anzeige) einstellen, können Sie Eingabedaten an die Helligkeit des Bildeschirms anpassen. Passen Sie diese Einstellung an, wenn die Farben eines Originaldokuments auf dem Monitor nicht exakt wiedergegeben werden.

Wählen Sie im Register Erweiterter Modus (Advanced Mode) von ScanGear die Option Voreinstellungen... (Preferences...), um das Dialogfeld Voreinstellungen (Preferences) anzuzeigen. Wählen Sie Farbeinstellung (Color Settings), um das Register Farbeinstellung (Color Settings) anzuzeigen, auf dem Sie den Wert unter Monitor-Gamma (Monito Gamma) anpassen können.

Abbildung: Register (Farbeinstellung) (Color Settings) im Dialogfeld (Voreinstellungen) (Preferences)

Jeder Bildschirm besitzt individuelle Eigenschaften für die Farbwiedergabe. Diese Eigenschaften werden in "Gammawerten" ausgedrückt. Der Gammawert eines Standard-Bildschirms liegt zwischen 1,4 und 2,2. In diesem Bereich werden Bilder etwas dunkler dargestellt als das Originalbild. Damit die tatsächlichen Farben des Originaldokuments angezeigt werden, müssen Sie den Gammawert anpassen.

In ScanGear ist der Gammawert 2,20 vorgegeben, da dies Standardbildschirmen entspricht. Wenn dieser Standardwert nicht mit dem Gammawert Ihres Bildschirms übereinstimmt, müssen Sie den Wert an den Gammawert Ihres Bildschirms anpassen.

Hinweis

Den Gammawert Ihres Bildschirms finden Sie im dazugehörigen Handbuch. Sollte dieser Wert nicht im Handbuch aufgeführt sein, setzen Sie sich mit dem Hersteller in Verbindung.


Praktische Funktionen von MP Navigator EX

Mit MP Navigator EX können Sie Korrekturen an gescannten Bildern vornehmen, um diese zu verschönern, und schnell in gespeicherten Bildern suchen.

Schnell und einfach Korrekturen vornehmen

Automatische Bildreparatur verwenden

Schatten auf Gesichtern aufhellen

Aufhellung des Gesichts verwenden

Unscharf dargestellte Gesichtern schärfen

Schärfung des Gesichts verwenden

Haut durch das Entfernen von Flecken und Falten verschönern

Digitale Gesichtsglättung verwenden

Muttermale entfernen

Flecken-Entferner verwenden

Farben durch Änderung von Einstellungen wie Helligkeit und Kontrast anpassen

Passen Sie die Einstellungen für Helligkeit, Kontrast, Schärfe, Unschärfe und Entfernung des Durchschein-Effekts an.

Bilder anpassen

Verlorene Bilder suchen

Suchen und öffnen Sie Bilder in MP Navigator EX.

Bilder suchen


Automatische Bildreparatur verwenden

Diese Funktion analysiert die Aufnahme automatisch und nimmt angemessene Korrekturen daran vor.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie korrigieren möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Wählen Sie das Bild, das Sie bearbeiten möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

4. Stellen Sie sicher, dass das Register Automatisch (Auto) ausgewählt ist.

5. Klicken Sie auf Automatische Bildreparatur (Auto Image Fix).

Abbildung: Register (Automatisch) (Auto) Automatische Bildreparatur (Auto Image Fix)

Hinweis

Wenn Sie die automatische Bildreparatur auf ein Bild angewendet und das Bild danach gespeichert haben, können Sie die automatische Bildreparatur nicht erneut auf dieses Bild anwenden. Außerdem ist die automatische Bildreparatur nicht verfügbar, wenn das Bild mit einer Software oder einer digitalen Kamera eines anderen Herstellers optimiert oder korrigiert wurde.

6. Klicken Sie auf OK.

Das gesamte Bild wird automatisch korrigiert und im oberen linken Bereich des Miniatur- und des Vorschaubilds wird das Symbol Abbildung: Bilder korrigieren/verbessern angezeigt.

Hinweis

Sie können die Änderung rückgängig machen, indem Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image) klicken.

Wählen Sie Auf alle Bilder anwenden (Apply to all images), um alle ausgewählten Bilder zu korrigieren.

7. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können korrigierte Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, wählen Sie diese aus und klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die korrigierten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

Adobe RGB-Bilder werden als sRGB-Bilder gespeichert.

8. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der korrigierten Bilder beenden, gehen die Korrekturen verloren.


Aufhellung des Gesichts verwenden

Sie können bei Gegenlicht-Aufnahmen Gesichter aufhellen, die sich im Schatten befinden.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie korrigieren möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Wählen Sie das Bild, das Sie bearbeiten möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

4. Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

5. Klicken Sie auf Aufhellung des Gesichts (Face Brightener).

Abbildung: Register (Manuell) (Manual) Aufhellung des Gesichts (Face Brightener)

Hinweis

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

6. Ziehen Sie die Maus, um den Bereich auszuwählen, der korrigiert werden soll, und klicken Sie dann auf die Schaltfläche OK, die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Das gesamte Bild wird so korrigiert, dass der ausgewählte Gesichtsbereich aufgehellt wird, und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

Hinweis

Sie können das Rechteck auch durch Ziehen mit der Maus drehen.

Sie können die letzte Änderung rückgängig machen, indem Sie auf Rückgängig (Undo) klicken.

Der Grad der Aufhellung kann mithilfe des Schiebereglers unter Aufhellung des Gesichts (Face Brightener) verändert werden.

7. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können korrigierte Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, wählen Sie diese aus und klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die korrigierten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

8. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der korrigierten Bilder beenden, gehen die Korrekturen verloren.


Schärfung des Gesichts verwenden

Sie können die Schärfe von unscharf dargestellten Gesichtern auf Fotos erhöhen.

Wenden Sie dazu die Schärfung des Gesichts automatisch oder manuell an.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie korrigieren möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Wählen Sie das Bild, das Sie bearbeiten möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

Automatische Korrektur
Manuelle Korrektur

4. Stellen Sie sicher, dass das Register Automatisch (Auto) ausgewählt ist.

5. Klicken Sie auf Schärfung des Gesichts (Face Sharpener).

Abbildung: Register (Automatisch) (Auto) Schärfung des Gesichts (Face Sharpener)

6. Klicken Sie auf OK.

Das Gesicht wird geschärft und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

Hinweis

Der Grad der Schärfung kann mithilfe des Schiebereglers unter Schärfung des Gesichts (Face Sharpener) verändert werden.

Sie können die Änderung rückgängig machen, indem Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image) klicken.

Wählen Sie Auf alle Bilder anwenden (Apply to all images), um alle ausgewählten Bilder zu korrigieren.

4. Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

5. Klicken Sie auf Schärfung des Gesichts (Face Sharpener).

Abbildung: Register (Manuell) (Manual) Schärfung des Gesichts (Face Sharpener)

Hinweis

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

6. Ziehen Sie die Maus, um den Bereich auszuwählen, der korrigiert werden soll, und klicken Sie dann auf die Schaltfläche OK, die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Der Gesichtsbereich im ausgewählten Bereich und um diesen Bereich herum wird geschärft und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

Hinweis

Sie können das Rechteck auch durch Ziehen mit der Maus drehen.

Sie können die letzte Änderung rückgängig machen, indem Sie auf Rückgängig (Undo) klicken.

Der Grad der Schärfung kann mithilfe des Schiebereglers unter Schärfung des Gesichts (Face Sharpener) verändert werden.

7. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können korrigierte Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die korrigierten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

8. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der korrigierten Bilder beenden, gehen die Korrekturen verloren.


Digitale Gesichtsglättung verwenden

Sie können die Darstellung von Haut optimieren, indem Unreinheiten und Falten entfernt werden.

Wenden Sie dazu die digitale Gesichtsglättung automatisch oder manuell an.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie verbessern möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Wählen Sie das Bild, das Sie verbessern möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

Automatische Korrektur
Manuelle Korrektur

4. Stellen Sie sicher, dass das Register Automatisch (Auto) ausgewählt ist.

5. Klicken Sie auf Digitale Gesichtsglättung (Digital Face Smoothing).

Abbildung: Register (Automatisch) (Auto) Digitale Gesichtsglättung (Digital Face Smoothing)

Hinweis

Der Grad der Gesichtsglättung kann mithilfe des Schiebereglers unter Digitale Gesichtsglättung (Digital Face Smoothing) verändert werden.

Sie können die Verbesserung rückgängig machen, indem Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image) klicken.

Wählen Sie Auf alle Bilder anwenden (Apply to all images), um alle ausgewählten Bilder zu verbessern.

6. Klicken Sie auf OK.

Die Darstellung der Haut wird optimiert und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

4. Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

5. Klicken Sie auf Digitale Gesichtsglättung (Digital Face Smoothing).

Abbildung: Register (Manuell) (Manual) Digitale Gesichtsglättung (Digital Face Smoothing)

Hinweis

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

6. Ziehen Sie die Maus, um den Bereich auszuwählen, der verbessert werden soll, und klicken Sie dann auf die Schaltfläche OK, die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Der Gesichtsbereich im ausgewählten Bereich und um diesen Bereich herum wird optimiert und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

Hinweis

Sie können das Rechteck auch durch Ziehen mit der Maus drehen.

Sie können die letzte Verbesserung rückgängig machen, indem Sie auf Rückgängig (Undo) klicken.

Der Grad der Gesichtsglättung kann mithilfe des Schiebereglers unter Digitale Gesichtsglättung (Digital Face Smoothing) verändert werden.

7. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können verbesserte Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die verbesserten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

8. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der verbesserten Bilder beenden, gehen die Verbesserungen verloren.


Flecken-Entferner verwenden

Sie können Muttermale entfernen.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie verbessern möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Wählen Sie das Bild, das Sie verbessern möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

4. Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

5. Klicken Sie auf Flecken-Entferner (Blemish Remover).

Abbildung: Register (Manuell) (Manual) Flecken-Entferner (Blemish Remover)

Hinweis

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

6. Ziehen Sie die Maus, um den Bereich auszuwählen, der verbessert werden soll, und klicken Sie dann auf die Schaltfläche OK, die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Im ausgewählten Bereich werden Muttermale entfernt und das Symbol Abbildung: Bilder korrigieren/verbessern wird im oberen linken Bereich des Miniaturbilds angezeigt.

Hinweis

Sie können die letzte Verbesserung rückgängig machen, indem Sie auf Rückgängig (Undo) klicken.

7. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können verbesserte Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die verbesserten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

8. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der verbesserten Bilder beenden, gehen die Verbesserungen verloren.


Bilder anpassen

Sie können Feinanpassungen an der Helligkeit, dem Kontrast und anderen Eigenschaften von Bildern vornehmen.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Fotos aus, die Sie anpassen möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

2. Klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und wählen Sie anschließend in der Liste Fotos korrigieren (Fix photo images).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

Hinweis

Sie können das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf der Symbolleiste oder im Bildschirm Vergrößern (Zoom in) auf das Symbol [image] (Bilder korrigieren/verbessern) klicken. In diesem Fall kann nur das ausgewählte (mit einem orangefarbenen Rahmen versehene) Bild korrigiert bzw. verbessert werden.

3. Klicken Sie auf das Register Manuell (Manual) und anschließend auf Anpassen (Adjust).

Abbildung: Register (Manuell) (Manual) im Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

4. Wählen Sie das Bild, das Sie bearbeiten möchten, aus der Liste der Miniaturbilder aus.

Das ausgewählte Bild wird in der Vorschau (Preview) angezeigt.

Hinweis

Wenn Sie im Bildschirm Anzeigen und verwenden (View & Use) nur ein Bild ausgewählt haben, wird keine Liste mit Miniaturbildern angezeigt, sondern nur das Vorschaubild.

5. Verschieben Sie den Schieberegler der Eigenschaft, die Sie anpassen möchten, und legen Sie so den Grad der Auswirkung fest.

Abbildung: Register (Manuell) (Manual) Anpassen (Adjust)

Helligkeit (Brightness)

Passt die Helligkeit des gesamten Bilds an. Wenn das Bild zu dunkel oder zu hell ist, können Sie den Grad der Helligkeit anpassen.
Bewegen Sie den Schieberegler nach links, um das Bild dunkler zu machen, oder nach rechts, um das Bild heller zu machen.

Kontrast (Contrast)

Passt den Kontrast des Bilds an. Wenn die Bildqualität unter zu schwachem Kontrast leidet, können Sie die Kontraststärke anpassen.
Bewegen Sie den Schieberegler nach links, um den Kontrast des Bilds zu verringern, oder nach rechts, um den Kontrast zu erhöhen.

Schärfe (Sharpness)

Verbessert die Konturen der Objekte, um das Bild schärfer zu machen. Wenn das Foto oder der Text unscharf ist, können Sie die Schärfe anpassen.
Schieben Sie den Schieberegler nach rechts, um das Bild schärfer darzustellen.

Unschärfe (Blur)

Macht die Konturen der Objekte unscharf, um das Bild weicher darzustellen.
Schieben Sie den Schieberegler nach rechts, um das Bild weicher darzustellen.

Durchschein-Effekt entfernen (Show-through Removal)

Entfernt von der Rückseite durchscheinenden Text oder durchscheinende Grundfarbe. Mit dieser Option verhindern Sie, dass bei dünnem Papier der Text auf der Rückseite oder die Grundfarbe des Dokuments auf dem Bild erscheint.
Schieben Sie den Schieberegler nach rechts, um Wirkungsgrad der Funktion (Durchschein-Effekt entfernen) zu erhöhen.

Hinweis

Klicken Sie auf Standard (Defaults), um alle Anpassungen rückgängig zu machen.

6. Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können angepasste Bilder als neue Dateien speichern.

Hinweis

Wenn Sie nur bestimmte Bilder speichern möchten, klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image). Wenn Sie alle Bilder speichern möchten, klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Die angepassten Bilder können nur als JPEG- oder Exif-Dateien gesichert werden.

7. Klicken Sie auf Beenden (Exit).

Hinweis

Wenn Sie das Programm vor dem Speichern der angepassten Bilder beenden, gehen die Anpassungen verloren.


Bilder suchen

Im Bildschirm Anzeigen und verwenden (View & Use) des Bildschirms für den Navigationsmodus können Sie auf Ihrem Computer gespeicherte Bilder suchen und diese in MP Navigator EX öffnen. Die geöffneten Bilder können Sie dann z. B. drucken oder bearbeiten.

Hinweis

Bilder in Eigene Box, Kürzlich gespeichert (My Box, Recently Saved) oder einem ausgewählten Ordner und dessen Unterordner suchen.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Schnellsuche

Geben Sie in das Feld Abbildung: Textfeld auf der Symbolleiste ein oder mehrere Wörter ein, die im Dateinamen, in den Exif-Informationen oder im PDF-Text des Bilds vorkommen, nach dem Sie suchen möchten, und klicken Sie dann auf das Symbol Abbildung: Schaltfläche (Suchen). Bei Exif-Informationen wird der Text mit den Angaben zu Maker, Modell (Model), Beschreibung (Description) und Benutzerkommentar (User Comment) durchsucht.

Erweiterte Suche

Klicken Sie im linken Bildschirmbereich auf Suchen (Search), damit Suchoptionen angezeigt werden. Machen Sie Angaben zu dem Bild, nach dem Sie suchen möchten, und klicken Sie anschließend auf Suche starten (Start Search).

Abbildung: Dialogfeld (Suchen) (Search)

Suchen in (Search in)

Wenn Sie wissen, wo Sie suchen möchten, wählen Sie das Laufwerk, den Ordner oder das Netzwerk unter Ordner angeben (Specify Folder) aus.

Dateiname (File name)

Geben Sie den Dateinamen oder einen Teil davon ein.

Wort oder Wortfolge in der Datei: (A word or phrase in the file:)

Geben Sie ein oder mehrere Wörter ein, die in den unter Mehr erweiterte Optionen (More Advanced Options) ausgewählten Elementen enthalten sind.

Hinweis

Im Fall von PDF-Dateien können Sie nur nach mit MP Navigator EX erstellten Dateien suchen. Sie können nicht nach PDF-Dateien suchen, die mit anderen Anwendungen erstellt wurden oder die mit MP Navigator EX erstellt, aber in anderen Anwendungen bearbeitet wurden.

Änderungsdatum (Modified Date)

Wenn Sie nach Dateien suchen möchten, die in einem bestimmten Zeitraum aktualisiert wurden, geben Sie das Anfangs- und Enddatum dieses Zeitraums ein.

Aufnahmedatum (Shooting Date)

Wenn Sie nach Bildern suchen möchten, die in einem bestimmten Zeitraum aufgenommen wurden, geben Sie das Anfangs- und Enddatum dieses Zeitraums ein.

Hinweis

Beim Aufnahmedatum handelt es sich um das Datum und die Uhrzeit der Datenerstellung. Diese Angaben sind in den Exif-Informationen des Dokuments enthalten.

Mehr erweiterte Optionen (More Advanced Options)

Wort oder Wortfolge in der Datei: (A word or phrase in the file:)

Wählen Sie unter Wort oder Wortfolge in der Datei: (A word or phrase in the file:) die zu durchsuchenden Elemente aus. Wenn Sie Exif-Informationen (Exif information) auswählen, wird der Text mit den Angaben zu Maker, Modell (Model), Beschreibung (Description) und Benutzerkommentar (User Comment) durchsucht.

Unterordner durchsuchen (Search subfolders)

Wählen Sie diese Option aus, wenn Unterordner durchsucht werden sollen.

Groß-/Kleinschreibung (Case sensitive)

Wählen Sie diese Option aus, wenn die Groß-/Kleinschreibung bei der Suche beachtet werden soll.

Allen Kriterien entsprechen (Match all criteria)

Es wird nach Dateien gesucht, die alle angegebenen Suchkriterien erfüllen.

Beliebigen Kriterien entsprechen (Match any criteria)

Es wird nach Dateien gesucht, die mindestens eines der angegebenen Suchkriterien erfüllen.

Suche starten (Start Search)

Klicken Sie hier, um die Suche zu starten.

Verwandte Themen

Weitere Informationen zum Bildschirm Anzeigen und verwenden (View & Use) finden Sie im folgenden Abschnitt.

Bildschirm Anzeigen und verwenden (View & Use)


Bilder in MP Navigator EX verwenden

Sie können mithilfe von MP Navigator EX gescannte Bilder speichern oder drucken.

PDF-Dateien aus gescannten Bildern erstellen und bearbeiten

Erstellen Sie PDF-Dateien und fügen Sie dann Seiten hinzu oder löschen Sie Seiten, ändern Sie die Seitenreihenfolge usw.

PDF-Dateien erstellen/bearbeiten

Mit einer bestimmten Größe, Qualität usw. drucken

Sie können mehrere gescannte Bilder gleichzeitig drucken, eine bestimmte Druckqualität auswählen und mehr.

Dokumente drucken

Gescannte Fotos auf verschiedene Weisen drucken

Mit den bereitgestellten Programmen können Sie auf verschiedene Weisen das Layout für gescannte Fotos erstellen und diese drucken.

Fotos drucken

Gescannte Bilder per E-Mail versenden

Sie können gescannte Bilder per E-Mail versenden. Die Bilder werden an eine E-Mail angehängt und auch auf Ihrem Computer gespeichert.

Per E-Mail versenden

Gescannte Daten verbessern oder in Textdaten umwandeln

Bearbeiten Sie gescannte Bilder mithilfe der zum Lieferumfang gehörenden Anwendungen. Sie können Bilder verbessern, Farben korrigieren und gescannte Bilder in Textdateien konvertieren.

Daten bearbeiten


PDF-Dateien erstellen/bearbeiten

Erstellen oder bearbeiten Sie PDF-Dateien. Sie können Seiten hinzufügen oder löschen, die Seitenreihenfolge ändern usw.

Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie aus, was Sie mit den Bildern machen möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Hinweis

In den nachfolgenden Abschnitten finden Sie Informationen zum Scannen von Bildern mit MP Navigator EX.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Auf einem Computer gespeicherte Bilder öffnen

PDF-Dateien erstellen/bearbeiten

1. Wählen Sie die Datei aus, die Sie bearbeiten möchten, und klicken Sie auf PDF.

2. Klicken Sie in der Liste auf PDF-Datei erstellen/bearbeiten (Create/Edit PDF file).

Wichtig

Sie können Dateien der Formate PDF, JPEG, TIFF und BMP auswählen.

Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. PDF-Dateien, die mit anderen Anwendungen erstellt wurden, können Sie nicht bearbeiten. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht bearbeitet werden.

3. Fügen Sie nach Bedarf Seiten hinzu oder löschen Sie Seiten.

Wenn Sie eine vorhandene Datei hinzufügen möchten, klicken Sie auf Seite hinzufügen (Add Page) und wählen Sie die Datei aus. Wählen Sie zum Löschen eine PDF-Datei aus und klicken Sie auf Ausgewählte Seiten löschen (Delete Selected Pages).

Abbildung: Dialogfeld (PDF-Datei erstellen/bearbeiten) (Create/Edit PDF file)

Hinweis

Sie können auch JPEG-, TIFF- und BMP-Dateien zu PDF-Dateien hinzufügen.

4. Ändern Sie nach Bedarf die Seitenreihenfolge.

Verändern Sie die Reihenfolge mithilfe der Symbole. Alternativ können Sie auch die Miniaturbilder an die gewünschte Stelle ziehen und sie dort ablegen.

Abbildung: Dialogfeld (PDF-Datei erstellen/bearbeiten) (Create/Edit PDF file)

Verschiebt die ausgewählte Datei an den Anfang.
Verschiebt die ausgewählte Datei eine Seite nach oben.
Verschiebt die ausgewählte Datei eine Seite nach unten.
Verschiebt die ausgewählte Datei an das Ende.
Hinweis

Im nachstehenden Abschnitt finden Sie nähere Informationen zum Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file).

Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file)

5. Klicken Sie auf Ausgewählte Seiten speichern (Save Selected Pages) oder Alle Seiten speichern (Save All Pages).

Das Dialogfeld Als PDF-Datei speichern (Save as PDF file) wird geöffnet.

Wichtig

Sie können Bilder, die in vertikaler und horizontaler Richtung mit 10501 Pixeln oder mehr gescannt wurden, nicht speichern. (Beispiel: Ein mit 1200 dpi gescanntes A4- oder Letter-Dokument)

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Speichern in (Save in)

Zeigt den Zielordner an. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.

PDF | Speichern Sie die ausgewählten Bilder als PDF-Dateien.
PDF (Mehrere Seiten) (PDF(Multiple Pages)) | Speichert mehrere Bilder in einer PDF-Datei.
Wichtig

PDF wird angezeigt, wenn nur ein Bild ausgewählt wird.

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

Einstellen... (Set...)

Konfigurieren Sie die erweiterten Einstellungen zum Erstellen einer PDF-Datei.

Abbildung: Dialogfeld PDF-Einstellungen (PDF Settings)

Schlüsselwortsuche aktivieren (Enable keyword search)

Aktivieren Sie diese Option, wenn die Zeichen in einem Dokument in Textdaten konvertiert werden sollen. Dies ermöglicht eine einfache Suche nach Schlüsselwörtern.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Erkennt die Ausrichtung des Dokuments anhand des gescannten Texts und dreht das gescannte Bild in die richtige Ausrichtung.

Wichtig

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Schräglage des Dokuments korrigieren (Correct slanted document)

Erkennt den gescannten Text und korrigiert den Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments.

Wichtig

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

PDF-Komprimierung (PDF Compression)

Wählen Sie einen Komprimierungstyp zum Speichern aus.

Hinweis

Die folgenden Bilder können sehr effizient komprimiert werden. (Beispiel: Ein A4- oder Letter-Dokument gescannt mit 600 dpi)

- Bilder mit einer Auflösung von 75-600 dpi.

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. (2007_01_01).
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

PDF-Dateien öffnen

Sie können mit MP Navigator EX erstellte PDF-Dateien in einer verknüpften Anwendung öffnen und sie bearbeiten oder drucken.

1. Wählen Sie die PDF-Datei aus, die Sie bearbeiten möchten, und klicken Sie auf PDF.

2. Klicken Sie in der Liste auf PDF-Datei öffnen (Open PDF file).

Die mit PDF-Dateien verknüpfte Anwendung wird gestartet.

Wichtig

Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.

3. Bearbeiten oder drucken Sie die Datei mithilfe der Anwendung.

Nähere Informationen finden Sie im Handbuch der Anwendung.


Dokumente drucken

Mit MP Navigator EX können Sie mehrere gescannte Bilder gleichzeitig drucken, eine bestimmte Druckqualität auswählen und mehr.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Bilder aus, die Sie drucken möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

In den nachfolgenden Abschnitten finden Sie Informationen zum Scannen von Bildern mit MP Navigator EX.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Auf einem Computer gespeicherte Bilder öffnen

2. Klicken Sie auf Drucken (Print) und anschließend in der Liste auf Dokument drucken (Print Document).

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

3. Geben Sie die erforderlichen Druckeinstellungen an.

Geben Sie im angezeigten Dialogfeld die Anzahl der Ausdrucke, die Qualität, das Format usw. an.

Abbildung: Dialogfeld für die Druckeinstellungen

Wichtig

Bei Verwendung der Option 100% Normalgröße (100% Normal-size) werden manche Bilder möglicherweise verkleinert ausgedruckt oder Teile des Bilds werden beim Druck abgeschnitten. Wählen Sie in diesem Fall die Option Automatisch (Auto), um die Größe des zu druckenden Bilds an das Papierformat anzupassen.

Hinweis

Weitere Informationen zu den Einstellungen finden Sie im folgenden Abschnitt.

Dialogfeld Dokument drucken

4. Klicken Sie auf Drucken (Print).

Der Druckvorgang wird gestartet.

Hinweis

Klicken Sie auf Abbrechen (Cancel), um den Druckvorgang während des Spool-Vorgangs abzubrechen. Um das Drucken abzubrechen, wählen Sie in der Taskleiste das Druckersymbol und klicken Sie auf Druckvorgang abbrechen (Cancel Printing).


Fotos drucken

Sie können mithilfe von MP Navigator EX gescannte Fotos drucken.

Bei Verwendung der im Lieferumfang enthaltenen Anwendungen

Sie können die mit dem Gerät mitgelieferten Software-Anwendungen verwenden, um hochwertige Ausdrucke der gescannten Bilder zu erstellen oder um Bilder anzuordnen und zu drucken.
Scannen Sie Bilder mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und klicken Sie auf die Schaltfläche für die gewünschte Aktion. Easy-PhotoPrint EX wird gestartet. Nähere Informationen finden Sie in der Hilfedatei von Easy-PhotoPrint EX.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Bei Verwendung von MP Navigator EX

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Bilder aus, die Sie drucken möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

In den nachfolgenden Abschnitten finden Sie Informationen zum Scannen von Bildern mit MP Navigator EX.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Auf einem Computer gespeicherte Bilder öffnen

2. Klicken Sie auf Drucken (Print) und anschließend in der Liste auf Foto drucken (Print Foto).

3. Geben Sie die erforderlichen Druckeinstellungen an.

Legen Sie im angezeigten Dialogfeld das Papierformat, die Anzahl von Exemplaren und weitere Einstellungen fest.

Abbildung: Dialogfeld (Foto drucken) (Print Photo)

Hinweis

Weitere Informationen zu den Einstellungen finden Sie im folgenden Abschnitt.

Dialogfeld Foto drucken (Print Photo)

4. Klicken Sie auf Drucken (Print).

Der Druckvorgang auf Ihrem Drucker wird gestartet.

Hinweis

Klicken Sie auf Abbrechen (Cancel), um den Druckvorgang während des Spool-Vorgangs abzubrechen. Um das Drucken abzubrechen, wählen Sie in der Taskleiste das Druckersymbol und klicken Sie auf Druckvorgang abbrechen (Cancel Printing).


Per E-Mail versenden

Sie können gescannte Bilder per E-Mail versenden.

Wichtig

MP Navigator EX ist mit den folgenden E-Mail-Programmen kompatibel:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Wenn ein E-Mail-Programm nicht ordnungsgemäß funktioniert, prüfen Sie, ob die MAPI-Einstellung des E-Mail-Programms aktiviert ist. Informationen zum Aktivieren der MAPI-Einstellung finden Sie im Benutzerhandbuch des E-Mail-Programms.)

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie die Bilder aus, die Sie anhängen möchten.

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

In den nachfolgenden Abschnitten finden Sie Informationen zum Scannen von Bildern mit MP Navigator EX.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Auf einem Computer gespeicherte Bilder öffnen

2. Klicken Sie auf Senden (Send) und anschließend auf An E-Mail anhängen (Attach to E-mail) in der Liste.

Abbildung: Bildschirm Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)) nach dem Scannen

3. Legen Sie die erforderlichen Speicheroptionen fest.

Geben Sie den Zielordner, den Dateinamen und den Dateityp an.

Abbildung: Dialogfeld (Per E-Mail versenden) (Send via E-mail)

Wichtig

Sie können zum Versenden von JPEG-Bildern per E-Mail einen Komprimierungstyp wählen. Klicken Sie auf Einstellen... (Set...), um ein Dialogfeld zu öffnen, und wählen Sie zwischen den Komprimierungstypen Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)).

Hinweis

Nähere Informationen zum Dialogfeld Per E-Mail versenden (Send via E-mail) finden Sie im folgenden Abschnitt.

Dialogfeld Per E-Mail versenden

4. Klicken Sie auf OK.

Die Dateien werden den Einstellungen entsprechend gespeichert und das E-Mail-Programm wird gestartet.

5. Geben Sie den Empfänger, das Thema und die E-Mail-Nachricht ein.

Weitere Informationen zu den E-Mail-Einstellungen finden Sie im Handbuch Ihres E-Mail-Programms.


Daten bearbeiten

Sie können die zum Lieferumfang dieses Geräts gehörenden Programme verwenden, um gescannte Bilder zu verarbeiten oder sie in Textdateien zu konvertieren.

1. Scannen Sie Dokumente mit MP Navigator EX und speichern Sie sie. Öffnen Sie dann über den Bildschirm für den Navigationsmodus den Bildschirm Anzeigen und verwenden (View & Use) und wählen Sie aus, was Sie mit den Bildern machen möchten.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

Hinweis

Sie können sowohl gespeicherte als auch gescannte Bilder auswählen.

In den nachfolgenden Abschnitten finden Sie Informationen zum Scannen von Bildern mit MP Navigator EX.

Fotos und Dokumente scannen

Mehrere Dokumente gleichzeitig scannen

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Auf einem Computer gespeicherte Bilder öffnen

Fotos korrigieren

Sie können im Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) Bilder korrigieren bzw. verbessern.

2. Wählen Sie die Bilder aus, die Sie bearbeiten möchten, und klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert). Klicken Sie dann in der Liste auf Fotos korrigieren (Fix photo images).

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) wird geöffnet.

3. Korrigieren/verbessern Sie die gewünschten Bilder im Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images).

Hinweis

Nähere Informationen zum Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) finden Sie im folgenden Abschnitt.

Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images)

In den folgenden Abschnitten finden Sie nähere Informationen zum Korrigieren/Verbessern von Bildern.

Aufhellung des Gesichts verwenden

Schärfung des Gesichts verwenden

Digitale Gesichtsglättung verwenden

Flecken-Entferner verwenden

Bilder anpassen

Dokumente in Textdateien konvertieren

Mit OmniPage SE können Sie den als Bild gescannten Text aus Zeitschriften und Zeitungen in Textdaten (Zeichen) konvertieren. Die in Text konvertierten Daten können in einem Textverarbeitungsprogramm oder in anderen Programmen bearbeitet werden.

2. Wählen Sie das Bild aus, das konvertiert werden soll, und klicken Sie auf Bearbeiten/Konvertieren (Edit/Convert) und dann in der Liste auf In Textdatei konvertieren (Convert to text file).

OmniPage SE wird gestartet.

3. Konvertieren Sie das Dokument mithilfe von OmniPage SE in eine Textdatei.

Nähere Informationen zur Verwendung von OmniPage SE finden Sie im dazugehörigen Handbuch.

Wichtig

Je nach Produkt und Region ist diese Funktion möglicherweise nicht verfügbar.


Auf einem Computer gespeicherte Bilder öffnen

Sie können mithilfe von MP Navigator EX auf einem Computer gespeicherte Bilder öffnen und diese drucken oder an eine E-Mail anhängen. Sie können die Bilder auch mit Hilfe der zum Lieferumfang gehörenden Anwendungen bearbeiten.

1. Doppelklicken Sie auf dem Windows-Desktop auf [image] (MP Navigator EX 1.0).

Stattdessen können Sie in der Windows-Taskleiste auch auf Start klicken und (Alle) Programme ((All) Programs), Canon Utilities, MP Navigator EX 1.0 wählen. Klicken Sie anschließend auf MP Navigator EX 1.0.

MP Navigator EX wird geöffnet.

2. Zeigen Sie im Bildschirm für den Navigationsmodus auf Anzeigen und verwenden (View & Use) und klicken Sie auf Eigene Box (Gescannte/importierte Bilder) (My Box (Scanned/Imported Images)), Ordner angeben (Specify Folder) oder Kürzlich gespeicherte Bilder (Recently Saved Images).

Klicken Sie auf Eigene Box (Gescannte/importierte Bilder) (My Box (Scanned/Imported Images)), um die unter Eigene Box (My Box) gespeicherten Bilder zu öffnen. Klicken Sie auf Ordner angeben (Specify Folder), um die in einem bestimmten Ordner gespeicherten Bilder zu öffnen, oder klicken Sie auf Kürzlich gespeicherte Bilder (Recently Saved Images), um kürzlich gespeicherte Bilder zu öffnen.

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Hinweis

Wenn das Kontrollkästchen Dieses Fenster beim Start anzeigen (Show this window at startup) ausgewählt ist, wird der Bildschirm für den Navigationsmodus angezeigt.
Anderenfalls wird der Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) angezeigt. Klicken Sie auf das Symbol [image] (Anzeigen und verwenden) im oberen linken Bereich des Bildschirms. Der Bildschirm Anzeigen und verwenden (View & Use) wird geöffnet.

Im folgenden Abschnitt finden Sie detaillierte Informationen zum Register Bilder auf Ihrem Computer anzeigen und verwenden (View & Use Images on your Computer).

Register Bilder auf Ihrem Computer anzeigen und verwenden (View & Use Images on your Computer)

3. Klicken Sie auf den Ordner, in dem sich die zu öffnenden Bilder befinden.

Die in diesem Ordner gespeicherten Bilder werden im Miniaturbildbereich angezeigt.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

4. Wählen Sie die Bilder aus, die Sie verwenden möchten, und wählen Sie dann aus, was Sie damit tun möchten.

In den folgenden Abschnitten finden Sie detaillierte Informationen zur Verwendung der geöffneten Bilder.

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten


Weitere Scan-Methoden

Scannen über das Bedienfeld des Geräts

Scannen Sie Dokumente mithilfe des Bedienfelds des Geräts.

Dokumente über das Bedienfeld scannen

Ein Verhalten für das Scannen über das Bedienfeld festlegen

Legen Sie fest, dass unabhängig vom Scan-Modus immer MP Navigator EX gestartet werden soll, wenn über das Bedienfeld gescannt wird.

Auf dem Bedienfeld ein Verhalten für einen Befehl auswählen

Bilder in einem bestimmten Programm scannen und bearbeiten

Scannen Sie ein Dokument mithilfe einer TWAIN- oder WIA-kompatiblen Anwendung und bearbeiten Sie das Bild in dieser Anwendung.

Aus einer Anwendung heraus scannen

Bilder über die Systemsteuerung scannen

Sie können Bilder unter Verwendung des WIA-Treibers über die Systemsteuerung von Windows XP scannen.

Scannen über die Systemsteuerung (nur Windows XP)


Dokumente über das Bedienfeld scannen

Sie können Dokumente mithilfe des Bedienfelds scannen.

Wichtig

Während der Verwendung des Druckers dürfen Sie das USB-Kabel nicht abziehen und wieder anschließen.

Unter Windows XP wird möglicherweise das Dialogfeld zur Auswahl eines Programms geöffnet, wenn Sie zum ersten Mal die Taste Color Start oder Black Start am Gerät drücken. Wählen Sie in diesem Fall MP Navigator EX aus, aktivieren Sie dann das Kontrollkästchen Dieses Programm immer für diese Aktion auswählen und klicken Sie anschließend auf OK.
Danach wird beim Drücken einer Scanner-Taste unabhängig vom ausgewählten Scan-Modus immer automatisch MP Navigator EX gestartet.

Auf dem Bedienfeld ein Verhalten für einen Befehl auswählen

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche.

2. Drücken Sie die Scan-Taste am Gerät.

Das Gerät wechselt in den Scan-Modus.

3. Drücken Sie auf dem Gerät die Taste Color Start oder Black Start.

Auf dem angeschlossenen Computer wird MP Navigator EX gestartet. Scannen Sie Dokumente mithilfe von MP Navigator EX.

Weitere Informationen zum Scannen von Bildern mit MP Navigator EX, die sich auf der Auflagefläche befinden, finden Sie unter Fotos und Dokumente scannen.


Auf dem Bedienfeld ein Verhalten für einen Befehl auswählen

Sie können ein Verhalten festlegen, das durch Drücken der Taste Color Start oder Black Start auf dem Gerät ausgelöst wird.

Wichtig

Unter Windows XP wird möglicherweise das Dialogfeld zur Auswahl eines Programms geöffnet, wenn Sie zum ersten Mal die Taste Color Start oder Black Start drücken. Wählen Sie in diesem Fall MP Navigator EX aus, aktivieren Sie dann das Kontrollkästchen Dieses Programm immer für diese Aktion auswählen (Always use this program for this action) und klicken Sie anschließend auf OK. Danach wird MP Navigator EX immer automatisch gestartet, wenn Sie die Scan-Taste drücken.

Abbildung: Dialogfeld für die Programmauswahl

Windows Vista

Gehen Sie wie folgt vor, um das Verhalten zu ändern, das durch das Drücken einer Funktionstaste am Gerät ausgelöst wird. Melden Sie sich bei einem Administratorkonto an, bevor Sie die Einstellungen vornehmen.

1. Gehen Sie zu Systemsteuerung - Hardware und Sound - Scanner und Kameras.

2. Wählen Sie den Eintrag WIA Canon MX300 Serie (WIA Canon Canon MX300 ser) und klicken Sie anschließend auf Eigenschaften (Properties).

3. Klicken Sie im Dialogfeld Benutzerkontensteuerung auf Weiter.

4. Wählen Sie im Dialogfeld WIA Canon MX300 Serie Eigenschaften (WIA Canon Canon MX300 Properties) das Register Ereignisse (Events).

5. Legen Sie unter Aktionen (Actions) im Register Ereignisse (Events) MP Navigator EX als zu startende Anwendung fest.

Legen Sie MP Navigator EX Version Ver1.0 für alle Ereignisse in Ereignis auswählen fest.
Wenn MP Navigator EX bereits eingestellt ist, klicken Sie zum Beenden auf Abbrechen (Cancel).

Abbildung: Dialogfeld Eigenschaften (Properties)

Wichtig

Wenn Sie nicht festlegen, dass MP Navigator EX gestartet werden soll, müssen Sie eine zu startende Anwendung auswählen, wenn Sie die Taste Color Start oder Black Start am Gerät drücken.

6. Klicken Sie auf OK.

Windows XP

1. Klicken Sie in der Windows-Taskleiste auf Start, dann auf Systemsteuerung und dann auf Drucker und andere Hardware.

2. Klicken Sie in dem sich öffnenden Bildschirm auf Scanner und Kameras.

3. Klicken Sie mit der rechten Maustaste auf WIA Canon MX300 Serie (WIA Canon MX300 ser) und anschließend auf Eigenschaften (Properties).

4. Legen Sie unter Aktionen (Actions) im Register Ereignisse (Event) MP Navigator EX als zu startende Anwendung fest.

Legen Sie MP Navigator EX Version Ver1.0 für alle Ereignisse in Ereignis auswählen (Select an event) fest.
Wenn MP Navigator EX bereits eingestellt ist, klicken Sie zum Beenden auf Abbrechen (Cancel).

Wichtig

Wenn Sie nicht festlegen, dass MP Navigator EX gestartet werden soll, müssen Sie eine zu startende Anwendung auswählen, wenn Sie die Taste Color Start oder Black Start am Gerät drücken.

5. Klicken Sie auf OK.

Windows 2000

1. Klicken Sie in der Windows-Taskleiste auf Start, dann auf Einstellungen und dann auf Systemsteuerung.

2. Klicken (oder doppelklicken) Sie in dem sich öffnenden Bildschirm auf Scanner und Kameras.

3. Das Dialogfeld für die Eigenschaften von Scannern und Kameras wird geöffnet. Wählen Sie den Eintrag Canon MX300 Serie (Canon MX300 ser) und klicken Sie anschließend auf Eigenschaften (Properties).

4. Wählen Sie unter Scannerereignisse (Scanner events) ein Ereignis aus und setzen Sie An folgende Anwendung senden (Send to this application) auf MP Navigator EX Ver1.0.

Wenn MP Navigator EX bereits eingestellt ist, klicken Sie zum Beenden auf Abbrechen (Cancel).

Wichtig

Wenn Sie nicht festlegen, dass MP Navigator EX gestartet werden soll, müssen Sie eine zu startende Anwendung auswählen, wenn Sie die Taste Color Start oder Black Start am Gerät drücken.

5. Klicken Sie auf OK.

Starten Sie den Computer neu.

Wichtig

Die Einstellungen werden erst angewendet, wenn Sie den Computer neu starten.


Aus einer Anwendung heraus scannen

Sie können ein Bild aus einer TWAIN- oder WIA-kompatiblen Anwendung heraus scannen und das Bild in der betreffenden Anwendung verwenden.

Das entsprechende Verfahren ist von der jeweiligen Anwendung abhängig. Nachfolgend wird lediglich ein Beispiel beschrieben.

Genauere Informationen zum Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Wichtig

Unter Windows 2000 können Sie nicht mit dem WIA-Treiber scannen.

Mit einer TWAIN-kompatiblen Anwendung scannen

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche.

2. Klicken Sie in der Anwendung auf den Befehl zum Scannen eines Dokuments (Importieren (Import), Bild erfassen (Acquire image) usw.).

Der Bildschirm für den Scanner-Treiber (ScanGear) wird angezeigt.

3. Sehen Sie sich die Vorschau auf das Scan-Resultat im Dialogfeld des Scannertreibers an und ändern Sie gegebenenfalls die Einstellungen.

Hinweis

In den folgenden Abschnitten finden Sie detaillierte Informationen zu den ScanGear-Einstellungen.

Register Einfacher Modus (Simple Mmode)

Register Erweiterter Modus (Advanced Mode)

Register Multi-Scan (Multi Scan)

4. Klicken Sie auf Scannen (Scan).

Wenn der Scanvorgang abgeschlossen ist, wird das Bild im Anzeigebereich der Anwendung angezeigt.

Mit dem WIA-Treiber 1.0 scannen

Nachfolgend finden Sie ein Beispiel für das Scannen mit Paint.

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche.

2. Wählen Sie unter Datei (File) die Option Von Scanner oder Kamera... (From Scanner or Camera...). (Wählen Sie den Befehl zum Scannen eines Dokuments in der Anwendung aus.)

3. Wählen Sie die Art des zu scannenden Bilds aus.

Abbildung: Dialogfeld (Scannen mit WIA) (Scan using WIA)

Hinweis

Wenn Sie den Scanvorgang mit den zuvor unter Qualität des gescannten Bildes verbessern (Adjust the quality of the scanned picture) festgelegten Werten ausführen möchten, wählen Sie Benutzerdefinierte Einstellungen (Custom Settings).

4. Klicken Sie auf Qualität des gescannten Bildes verbessern (Adjust the quality of the scanned picture) und legen Sie die Voreinstellungen wie gewünscht fest.

Abbildung: Dialogfeld (Erweiterte Eigenschaften) (Advanced Properties)

Helligkeit (Brightness)

Stellen Sie die Helligkeit durch Verschieben des Schiebereglers ein. Verschieben Sie den Schieberegler nach links, um ein dunkleres Bild zu erhalten, und nach rechts, um ein helleres Bild zu erhalten. Sie können auch einen Wert eingeben (-127 bis 127).

Kontrast (Contrast)

Stellen Sie den Kontrast durch Verschieben des Schiebereglers ein. Wenn Sie den Schieberegler nach links verschieben, wird der Bildkontrast verringert und das Bild erscheint weicher. Wenn Sie den Schieberegler nach rechts verschieben, wird der Bildkontrast erhöht, und das Bild erscheint schärfer. Sie können auch einen Wert eingeben (-127 bis 127).

Auflösung (Resolution)

Geben Sie die Auflösung ein. Legen Sie einen Wert zwischen 50 und 600 dpi fest.

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung

Bildtyp (Picture type)

Wählen Sie den Scan-Typ für Ihr Dokument aus.

Zurücksetzen (Reset)

Klicken Sie auf diese Schaltfläche, um die ursprünglichen Einstellungen wiederherzustellen.

5. Klicken Sie auf Scannen (Scan).

Wenn der Scanvorgang abgeschlossen ist, wird das Bild im Anzeigebereich der Anwendung angezeigt.

Mit dem WIA-Treiber 2.0 scannen

Nachfolgend finden Sie ein Beispiel für das Scannen mit der Windows-Fotogalerie.

1. Legen Sie das Dokument mit dem Schriftbild nach unten auf die Auflagefläche.

2. Klicken Sie unter Datei (File) auf Von Kamera oder Scanner importieren (Import from Camera or Scanner) und doppelklicken Sie dann auf WIA Canon MX300 Serie (WIA Canon MX300 ser).

Der Bildschirm für die Scaneinstellungen wird geöffnet.

Hinweis

Klicken Sie in Windows-Fax und -Scan auf Neuer Scan (New Scan), um den Bildschirm mit den Scaneinstellungen zu öffnen.

3. Legen Sie die Einstellungen fest.

Abbildung: Dialogfeld (Neuer Scan) (New Scan)

Scanner

Der Name des gegenwärtig eingestellten Produkts wird angezeigt. Wenn Sie den Scanner ändern möchten, klicken Sie auf Ändern... (Change...) und wählen Sie das Produkt aus, das Sie verwenden möchten.

Profil (Profile)

Wählen Sie aus den Optionen Foto (Standard) (Photo (Default)) oder Dokument (Document) ein Profil des Quelldokuments aus. Sie können ein neues Profil speichern, indem Sie Profil hinzufügen... (Add profile...) wählen. Sie können die Einzelheiten im Dialogfeld Neues Profil hinzufügen... (Add New Profile...) festlegen.

Quelle (Source)

Wählen Sie einen Scannertyp.

Papierformat (Paper size)

Diese Option ist für dieses Gerät nicht verfügbar.

Farbformat (Color format)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Dateityp (File type)

Wählen Sie ein Dateiformat aus den Optionen JPEG, BMP, PNG und TIFF.

Auflösung (Resolution)

Geben Sie die Auflösung ein. Legen Sie einen Wert zwischen 50 und 600 dpi fest. Standardmäßig ist 300 dpi eingestellt.

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung

Helligkeit (Brightness)

Stellen Sie die Helligkeit durch Verschieben des Schiebereglers ein. Verschieben Sie den Schieberegler nach links, um ein dunkleres Bild zu erhalten, und nach rechts, um ein helleres Bild zu erhalten. Sie können auch einen Wert eingeben (-100 bis 100).

Kontrast (Contrast)

Stellen Sie den Kontrast durch Verschieben des Schiebereglers ein. Wenn Sie den Schieberegler nach links verschieben, wird der Bildkontrast verringert und das Bild erscheint weicher. Wenn Sie den Schieberegler nach rechts verschieben, wird der Bildkontrast erhöht, und das Bild erscheint schärfer. Sie können auch einen Wert eingeben (-100 bis 100).

Bilder als separate Dateien in der Vorschau anzeigen oder scannen (Preview or scan images as separate files)

Aktivieren Sie dieses Kontrollkästchen, um mehrere Bilder als separate Dateien in der Vorschau anzuzeigen oder zu scannen.

Erfahren Sie, wie man ein Bild scannt (See how to scan a picture)

Klicken Sie hier, um "Windows-Hilfe und -Support" zu öffnen.

4. Klicken Sie auf Vorschau (Preview), um sich das Bild in der Vorschau anzusehen.

Das Vorschaubild wird auf der rechten Seite angezeigt.

5. Klicken Sie auf Scannen (Scan).

Wenn der Scanvorgang abgeschlossen ist, wird das Bild im Anzeigebereich der Anwendung angezeigt.


Scannen über die Systemsteuerung (nur Windows XP)

Sie können Bilder unter Verwendung des WIA-Treibers über die Systemsteuerung von Windows XP scannen.

Windows Imaging Acquisition (WIA) ist ein Treibermodell, das unter Windows XP implementiert wurde. Es ermöglicht Ihnen das Scannen von Dokumenten ohne die Verwendung einer Anwendung. Um die erweiterten Einstellungen für das Scannen festzulegen, scannen Sie Dokumente über eine TWAIN-kompatible Anwendung.

1. Klicken Sie in der Windows-Taskleiste auf Start und anschließend auf Systemsteuerung (Control Panel).

2. Klicken Sie auf Drucker und andere Hardware (Printers and Other Hardware), Scanner und Kameras (Scanners and Cameras) und doppelklicken Sie anschließend auf WIA Canon (Modellname).

Das Dialogfeld Assistent für Scanner und Kameras (Scanner and Camera Wizard) wird geöffnet.

3. Klicken Sie auf Weiter (Next).

4. Wählen Sie die Art des zu scannenden Bilds aus.

Abbildung: Dialogfeld Assistent für Scanner und Kameras (Scanner and Camera Wizard)

Hinweis

Wenn Sie den Scanvorgang mit den zuvor im Dialogfeld Benutzerdefinierte Einstellungen (Custom settings) festgelegten Werten ausführen möchten, wählen Sie Benutzerdefiniert (Custom).

5. Klicken Sie auf Benutzerdefinierte Einstellungen (Custom settings) und legen Sie die Voreinstellungen wie erforderlich fest.

Abbildung: Dialogfeld Eigenschaften (Properties)

Helligkeit (Brightness)

Stellen Sie die Helligkeit durch Verschieben des Schiebereglers ein. Verschieben Sie den Schieberegler nach links, um ein dunkleres Bild zu erhalten, und nach rechts, um ein helleres Bild zu erhalten. Sie können auch einen Wert eingeben (-127 bis 127).

Kontrast (Contrast)

Stellen Sie den Kontrast durch Verschieben des Schiebereglers ein. Wenn Sie den Schieberegler nach links verschieben, wird der Bildkontrast verringert und das Bild erscheint weicher. Wenn Sie den Schieberegler nach rechts verschieben, wird der Bildkontrast erhöht, und das Bild erscheint schärfer. Sie können auch einen Wert eingeben (-127 bis 127).

Auflösung (Resolution)

Geben Sie die Auflösung ein. Legen Sie einen Wert zwischen 50 und 600 dpi fest.

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Bildtyp (Picture type)

Wählen Sie den Scan-Typ für Ihr Dokument aus.

Zurücksetzen (Reset)

Klicken Sie auf diese Schaltfläche, um die ursprünglichen Einstellungen wiederherzustellen.

6. Klicken Sie auf Vorschau (Preview), um sich das Bild in der Vorschau anzusehen.

Das Vorschaubild wird auf der rechten Seite angezeigt. Ziehen Sie das Symbol [image] zum Festlegen des Scanbereichs.

7. Klicken Sie auf Weiter (Next) und folgen Sie den Anweisungen.


MP Navigator EX-Bildschirme

Lernen Sie die Bildschirme und Funktionen von MP Navigator EX kennen.

Hauptmenü

Abbildung: Register (Dokumente oder Bilder scannen/importieren) (Scan/Import Documents or Images)
Dieser Bildschirm wird angezeigt, wenn Sie auf Scannen/Importieren (Scan/Import) zeigen.
Register Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images)

Wenn Sie auf Voreinstellungen (Preferences) klicken:
Dialogfeld Voreinstellungen (Preferences)
Abbildung: Register (Bilder auf Ihrem Computer anzeigen und verwenden) (View and Use Images on your Computer)
Dieser Bildschirm wird angezeigt, wenn Sie auf Anzeigen und verwenden (View & Use) zeigen.
Register Bilder auf Ihrem Computer anzeigen und verwenden (View & Use Images on your Computer)
Dialogfeld Voreinstellungen (Preferences)
Abbildung: Register (Benutzerdefiniertes Ein-Klick-Scannen) (Custom Scan with One-click)
Dieser Bildschirm wird angezeigt, wenn Sie auf Ein-Klick (One-click) zeigen.
Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click)
Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus
Bildschirm für den Ein-Klick-Modus
Dialogfeld Speichern (Save)
Dialogfeld PDF
Dialogfeld Mail
Dialogfeld OCR
Dialogfeld Benutzerdefiniert (Custom)

Wenn Sie auf Voreinstellungen (Preferences) klicken:
Dialogfeld Voreinstellungen (Preferences)
Abbildung: Dialogfeld (Voreinstellungen) (Preference)
Dialogfeld Voreinstellungen (Preferences)

Nach dem Scannen

Abbildung: Bildschirm (Dokumente oder Bilder scannen/importieren) für (Fotos/Dokumente (Auflagefläche)) (Scan/Import (Photos/Documents (Platen)))
Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche))

Wenn Sie auf Einstellen... (Specify...) klicken:
Dialogfeld Scan-Einstellungen (Scan Settings)
Wenn Sie auf eine Aufgabenschaltfläche klicken:
Dialogfeld Speichern (Save)
Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Beim Importieren von Bildern

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)
Bildschirm Anzeigen und verwenden (View & Use)

Wenn Sie auf eine Aufgabenschaltfläche klicken:
Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file)
Dialogfeld Dokument drucken (Print Document)
Dialogfeld Foto drucken (Print Photo)
Dialogfeld Per E-Mail versenden (Send via E-mail)
Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images)


Bildschirm für den Ein-Klick-Modus

Klicken Sie unten links im Bildschirm für den Navigationsmodus auf die Schaltfläche [image] (Modus wechseln), um den Bildschirm für den Ein-Klick-Modus anzuzeigen.

Sie können verschiedene Arbeitsschritte, vom Scannen bis zum Speichern, auf einmal ausführen, indem Sie auf das entsprechende Symbol klicken.

Abbildung: MP Navigator EX-Bildschirm für den Ein-Klick-Modus

Speichern (Save)

Scannen Sie Dokumente oder Fotos und speichern Sie sie auf einem Computer.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Speichern (Save) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Speichern (Save).

PDF

Scannen Sie Dokumente, speichern Sie diese als PDF-Dateien und starten Sie das angegebene Programm.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld PDF geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld PDF.

Mail

Scannen Sie Dokumente oder Fotos und hängen Sie sie an eine E-Mail an.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Mail geöffnet. Geben Sie die Einstellungen zum Speichern und das zu verwendende E-Mail-Programm an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Mail.

OCR

Scannen Sie Textdokumente und öffnen Sie sie in OmniPage SE.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld OCR geöffnet. Geben Sie die Einstellungen zum Speichern und die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld OCR.

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Benutzerdefiniert (Custom)

Scannen Sie Dokumente oder Fotos und öffnen Sie sie mit der angegebenen Anwendung.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Benutzerdefiniert (Custom) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern sowie die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Benutzerdefiniert (Custom).

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

(Schaltfläche (Modus wechseln))

Klicken Sie auf diese Schaltfläche, um in den Navigationsmodus zu wechseln. Das Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) des Bildschirms für den Navigationsmodus wird angezeigt.

Weitere Informationen zum Register Benutzerdefiniertes Ein-Klick-Scannen finden Sie unter Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click).

Voreinstellungen (Preferences)

Klicken Sie auf Voreinstellungen (Preferences), um das gleichnamige Dialogfeld zu öffnen. Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX vornehmen.

Weitere Informationen zum Dialogfeld Voreinstellungen (Preferences) finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.

Verwandte Themen

Weitere Informationen zum Ein-Klick-Scannen erhalten Sie im folgenden Abschnitt.

Einfaches Ein-Klick-Scannen


Register (Dokumente oder Bilder scannen/importieren)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Register Dokumente oder Bilder scannen/importieren

Register Dokumente oder Bilder scannen/importieren

Zeigen Sie im Bildschirm für den Navigationsmodus auf Scannen/Importieren (Scan/Import) , um das Register Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) anzuzeigen.

Sie können Fotos und Dokumente scannen.

Abbildung: Register (Dokumente oder Bilder scannen/importieren) (Scan/Import Documents or Images)

Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen))

Klicken Sie auf diese Option, um den Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) zu öffnen. Sie können auf der Auflagefläche liegende Fotos und Dokumente scannen.

Weitere Informationen hierzu finden Sie unter Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche)).

(Schaltfläche (Modus wechseln))

Klicken Sie auf diese Schaltfläche, um in den Ein-Klick-Modus zu wechseln. Sie können im Ein-Klick-Modus durch einmaliges Klicken auf das entsprechende Symbol mehrere Arbeitsschritte gleichzeitig (vom Scannen bis zum Speichern etc.) ausführen.

Weitere Informationen zum Ein-Klick-Modus finden Sie unter Bildschirm für den Ein-Klick-Modus.

Dieses Fenster beim Start anzeigen (Show this window at startup)

Aktivieren Sie dieses Kontrollkästchen, um beim Start das Hauptmenü anzuzeigen. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Voreinstellungen (Preferences)

Klicken Sie auf Voreinstellungen (Preferences), um das gleichnamige Dialogfeld zu öffnen. Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX-Funktionen vornehmen.

Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.


Register (Bilder auf Ihrem Computer anzeigen und verwenden)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Register Bilder auf Ihrem Computer anzeigen und verwenden

Register Bilder auf Ihrem Computer anzeigen und verwenden

Zeigen Sie im Bildschirm für den Navigationsmodus auf Anzeigen und verwenden (View & Use), um das Register Bilder auf Ihrem Computer anzeigen und verwenden (View & Use Images on your Computer) anzuzeigen.

Sie können auf einem Computer gespeicherte Bilder öffnen und diese drucken oder an eine E-Mail anhängen. Sie können die Bilder auch mit Hilfe der zum Lieferumfang gehörenden Anwendungen bearbeiten.

Abbildung: Register (Bilder auf Ihrem Computer anzeigen und verwenden) (View and Use Images on your Computer)

Eigene Box (Gescannte/importierte Bilder) (My Box (Scanned/Imported Images))

Klicken Sie auf diese Option, um den Bildschirm Anzeigen und verwenden (View & Use) mit dem Register Eigene Box (My Box) im Vordergrund zu öffnen.
Sie können unter (Eigene Box) gespeicherte Bilder öffnen und verwenden.
(Eigene Box) ist ein spezifischer Ordner zum Speichern von Bildern, die mit MP Navigator EX gescannt wurden.

Hinweis

(Eigene Box) befindet sich im folgenden Ordner:

- Windows Vista: MP Navigator EX in Bilder

- Windows XP: MP Navigator EX in Eigene Bilder

- Windows 2000: MP Navigator EX in Eigene Bilder

Ordner angeben (Specify Folder)

Klicken Sie auf diese Option, um den Bildschirm Anzeigen und verwenden (View & Use) mit dem Register Ordner angeben (Specify Folder) im Vordergrund zu öffnen.
Sie können in spezifischen Ordnern gespeicherte Bilder öffnen und verwenden.

Kürzlich gespeicherte Bilder (Recently Saved Images)

Klicken Sie auf diese Option, um den Bildschirm Anzeigen und verwenden (View & Use) mit dem Register Kürzlich gespeicherte Bilder (Recently Saved Images) im Vordergrund zu öffnen.
Sie können Bilder öffnen und verwenden, für die kürzlich die Aufgaben (Scannen/Importieren), (An E-Mail angehängt) oder (An Anwendung gesendet) durchgeführt wurden.

Hinweis

Weitere Informationen zum Bildschirm Anzeigen und verwenden (View & Use) finden Sie im folgenden Abschnitt.

Bildschirm Anzeigen und verwenden (View & Use)

(Schaltfläche (Modus wechseln))

Klicken Sie auf diese Schaltfläche, um in den Ein-Klick-Modus zu wechseln. Sie können im Ein-Klick-Modus durch einmaliges Klicken auf das entsprechende Symbol mehrere Arbeitsschritte gleichzeitig (vom Scannen bis zum Speichern etc.) ausführen.

Weitere Informationen zum Ein-Klick-Modus finden Sie unter Bildschirm für den Ein-Klick-Modus.

Dieses Fenster beim Start anzeigen (Show this window at startup)

Aktivieren Sie dieses Kontrollkästchen, um beim Start das Hauptmenü anzuzeigen. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Voreinstellungen (Preferences)

Klicken Sie auf Voreinstellungen (Preferences), um das gleichnamige Dialogfeld zu öffnen. Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX-Funktionen vornehmen.

Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.

Verwandte Themen

Weitere Informationen zum Öffnen und Verwenden von Bildern, die auf einem Computer gespeichert wurden, finden Sie im folgenden Abschnitt.

Auf einem Computer gespeicherte Bilder öffnen


Register (Benutzerdefiniertes Ein-Klick-Scannen)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Register Benutzerdefiniertes Ein-Klick-Scannen

Register Benutzerdefiniertes Ein-Klick-Scannen

Zeigen Sie im Bildschirm für den Navigationsmodus auf Ein-Klick (One-click), um das Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) anzuzeigen.
Sie können verschiedene Arbeitsschritte, vom Scannen bis zum Speichern, auf einmal ausführen, indem Sie auf das entsprechende Symbol klicken.

Abbildung: Register (Benutzerdefiniertes Ein-Klick-Scannen) (Custom Scan with One-click)

Auf dem PC speichern (Save to PC)

Scannen Sie Dokumente oder Fotos und speichern Sie sie auf einem Computer.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Speichern (Save) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Speichern (Save).

Als PDF-Datei speichern (Save as PDF file)

Scannen Sie Dokumente, speichern Sie diese als PDF-Dateien und starten Sie das angegebene Programm.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld PDF geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern ein und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld PDF.

An E-Mail anhängen (Attach to E-mail)

Scannen Sie Dokumente oder Fotos und hängen Sie sie an eine E-Mail an.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Mail geöffnet. Geben Sie die Einstellungen zum Speichern und das zu verwendende E-Mail-Programm an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Mail.

OCR

Scannen Sie Textdokumente und öffnen Sie sie in OmniPage SE.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld OCR geöffnet. Geben Sie die Einstellungen zum Speichern und die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld OCR.

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Benutzerdefiniert (Custom)

Scannen Sie Dokumente oder Fotos und öffnen Sie sie mit der angegebenen Anwendung.

Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Benutzerdefiniert (Custom) geöffnet. Geben Sie die Einstellungen zum Scannen und Speichern sowie die Anwendung an und führen Sie den Scanvorgang durch. Weitere Informationen hierzu finden Sie unter Dialogfeld Benutzerdefiniert (Custom).

Wichtig

Weitere Beschreibungen von Verfahren finden Sie im Handbuch der jeweiligen Anwendung.

Scanvorgang durch Klicken auf die Schaltfläche starten (Start scanning by clicking the button)

Aktivieren Sie dieses Kontrollkästchen und klicken Sie auf das Symbol, um den Scanvorgang sofort zu starten.

(Schaltfläche (Modus wechseln))

Klicken Sie auf diese Schaltfläche, um in den Ein-Klick-Modus zu wechseln.

Weitere Informationen zum Ein-Klick-Modus finden Sie unter Bildschirm für den Ein-Klick-Modus.

Dieses Fenster beim Start anzeigen (Show this window at startup)

Aktivieren Sie dieses Kontrollkästchen, um beim Start das Hauptmenü anzuzeigen. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Voreinstellungen (Preferences)

Klicken Sie auf Voreinstellungen (Preferences), um das gleichnamige Dialogfeld zu öffnen. Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX vornehmen.

Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.

Verwandte Themen

Weitere Informationen zum Ein-Klick-Scannen erhalten Sie im folgenden Abschnitt.

Einfaches Ein-Klick-Scannen


Dialogfeld (Voreinstellungen)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Dialogfeld Voreinstellungen

Dialogfeld Voreinstellungen

Klicken Sie im Bildschirm für den Navigationsmodus auf Voreinstellungen (Preferences), um das Dialogfeld Voreinstellungen (Preferences) zu öffnen.

Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX-Funktionen vornehmen.

Abbildung: Dialogfeld (Voreinstellungen) (Preference)

Produktname (Product Name)

Zeigt den Produktnamen des Geräts an, für dessen Verwendung MP Navigator EX aktuell konfiguriert ist.
Wenn es sich beim angezeigten Produkt nicht um das Produkt handelt, das Sie verwenden möchten, wählen Sie das gewünschte Produkt aus der Liste.

Speichern in (Eigene Box) (Save in (My Box))

Zeigt den Ordner an, in dem die gescannten Dokumente gespeichert werden sollen. Klicken Sie auf Durchsuchen... (Browse...), wenn Sie einen anderen Ordner auswählen möchten.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Speicherort der temporären Dateien (Location of Temporary Files)

Geben Sie den Ordner an, in dem die Bilder temporär gespeichert werden sollen. Klicken Sie auf Durchsuchen... (Browse...) und geben Sie den Ordner an, in dem die Datei vorübergehend gespeichert werden soll.

Wichtig

Wenn Sie Windows Vista verwenden, tritt möglicherweise ein Fehler auf, wenn Sie angeben, dass das Bild direkt unter einem Laufwerk (in dem das Betriebssystem installiert ist) gespeichert werden soll. Geben Sie einen Ordner zum Speichern von Bildern an.

Auszuführende Anwendung (Application to run)

Zeigt die Anwendungen an, die von MP Navigator EX gestartet wurden. Die Anwendungen werden von der Setup-CD-ROM installiert, die mit dem Gerät ausgeliefert wird.
Als E-Mail-Anhang verwenden (Attach to E-mail) ermöglicht die Auswahl eines E-Mail-Programms.

Wichtig

Sie können während der Installation von CD-ROM festlegen, welche Elemente installiert werden sollen. Wählen Sie hierzu Benutzerdefinierte Installation (Custom Install). Wenn Sie keine Benutzerdefinierte Installation (Custom Install) durchführen, sind diese Funktionen teilweise nicht verfügbar. Installieren Sie die entsprechenden Software-Komponenten, wenn Sie diese Funktionen verwenden möchten.

Bei Auswahl der Option PDF-Datei öffnen (Open PDF file) wird eine mit PDF-Dateien verknüpfte Anwendung verwendet.


Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche))

Zeigen Sie auf Scannen/Importieren (Scan/Import) und klicken Sie im Bildschirm für den Navigationsmodus auf Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen)).

Öffnen Sie diesen Bildschirm, wenn Sie Dokumente scannen, die sich auf der Auflagefläche befinden.

Abbildung: Register (Dokumente oder Bilder scannen/importieren) (Scan/Import Documents or Images)

(1) Einstellungen und Bedienschaltflächen

(2) Symbolleiste

(3) Miniaturbildbereich

(4) Bereich für ausgewählte Miniaturbilder

Einstellungen und Bedienschaltflächen

(Anzeigen und verwenden)

Klicken Sie auf dieses Symbol, wenn Sie auf Ihrem Computer gespeicherte Bilder und PDF-Dateien öffnen möchten. Der Bildschirm Anzeigen und verwenden (View & Use) wird geöffnet.

Weitere Informationen hierzu finden Sie unter Bildschirm Anzeigen und verwenden (View & Use).

Fotos/Dokumente (Auflagefläche) (Photos/Documents (Platen))

Klicken Sie auf diese Option, um den Bildschirm zum Scannen von Fotos, Dokumenten, Zeitschriften und anderen gedruckten Vorlagen anzuzeigen.

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments. Wählen Sie zum Scannen von Fotos die Option Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo). Wählen Sie zum Scannen von Textdokumenten die Option Farbdokument (Color Document), Schwarzweißdokument (Black and White Document) oder Text (OCR) (Text(OCR)). Um Zeitschriften zu scannen, wählen Sie Zeitschrift (Farbe) (Magazine(Color)).

Hinweis

Sie können die Option Dokumenttyp (Document Type) nicht auswählen, wenn das Kontrollkästchen Scanner-Treiber verwenden (Use the scanner driver) aktiviert ist.

Einstellen... (Specify...)

Geben Sie die Dokumentgröße, Auflösung und sonstige erweiterte Einstellungen für das Scannen an.

Weitere Informationen hierzu finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Hinweis

Die Schaltfläche Einstellen... (Specify...) ist nicht verfügbar, wenn das Kontrollkästchen Scanner-Treiber verwenden (Use the scanner driver) aktiviert ist.

Scanner-Treiber verwenden (Use the scanner driver)

Aktivieren Sie dieses Kontrollkästchen, wenn Sie mit dem Scanner-Treiber (ScanGear) scannen möchten. Verwenden Sie ScanGear für Bild- und Farbkorrekturen beim Scannen.

Scannen (Scan)

Führen Sie einen Scanvorgang durch.

Hinweis

Wenn das Kontrollkästchen Scanner-Treiber verwenden (Use Scanner Driver) aktiviert ist, wird an dieser Stelle die Schaltfläche Scanner-Treiber öffnen (Open Scanner Driver) angezeigt.

Scanner-Treiber öffnen (Open Scanner Driver)

Klicken Sie auf diese Schaltfläche, um den Scanner-Treiber (ScanGear) zu starten.

Weitere Informationen hierzu finden Sie unter ScanGear-Bildschirme.

Hinweis

Wenn das Kontrollkästchen Scanner-Treiber verwenden (Use Scanner Driver) deaktiviert ist, wird an dieser Stelle die Schaltfläche Scannen (Scan) angezeigt.

Löschen (Clear)

Löschen Sie alle im Miniaturbildbereich angezeigten Bilder.

Wichtig

Bilder, die auf dem Computer nicht gespeichert sind, werden gelöscht. Um wichtige Bilder zu behalten, wählen Sie Speichern (Save) oder eine andere Methode, um sie auf dem Computer zu speichern, bevor Sie auf Löschen (Clear) klicken.

Speichern (Save)

Speichern Sie die ausgewählten Bilder. Klicken Sie auf diese Schaltfläche, um das Dialogfeld Speichern (Save) zu öffnen und dort erweiterte Einstellungen vorzunehmen.

Als PDF-Datei speichern (Save as PDF file)

Speichern Sie die ausgewählten Bilder als PDF-Dateien. Klicken Sie auf diese Schaltfläche, um das Dialogfeld Als PDF-Datei speichern (Save as PDF file) zu öffnen und dort erweiterte Einstellungen vorzunehmen.

Zum Hauptmenü (Jump to Main Menu)

Klicken Sie auf diese Schaltfläche, um zum Hauptmenü zurückzukehren.

Symbolleiste

Voreinstellungen (Preferences)

Das Dialogfeld Voreinstellungen (Preferences) wird geöffnet. Sie können für die MP Navigator EX-Funktionen erweiterte Einstellungen vornehmen. Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.

Bearbeitungswerkzeuge

Alle auswählen | Wählt alle Bilder im Miniaturbildbereich aus.
Alle abbrechen | Hebt die Auswahl aller Bilder im Miniaturbildbereich auf.
Drehen nach links | Dreht das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen) um 90 Grad gegen den Uhrzeigersinn.
Drehen nach rechts | Dreht das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen) um 90 Grad im Uhrzeigersinn.
Invertieren | Invertiert das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen) horizontal.
Beschneiden | Beschneidet das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen). Beim Beschneiden wählen Sie den Bildbereich aus, den Sie beibehalten möchten. Die übrigen Bildbereiche werden verworfen. Klicken Sie auf diese Schaltfläche, um den Bildschirm Beschneiden (Trimming) zu öffnen und den Beschneiderahmen anzugeben.
Vergrößern (Zoom in) | Vergrößert das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen). Sie können auch auf das Bild doppelklicken, um es zu vergrößern.
Anzeigegröße | Ändert die Größe der im Miniaturbildbereich angezeigten Bilder.

Miniaturbildbereich

Miniaturbildbereich

Hier werden die von der Auflagefläche gescannten Bilder angezeigt.
Wählen Sie das Kontrollkästchen aus, um das Bild im Bereich für ausgewählte Miniaturbilder anzuzeigen.

Wichtig

Wenn das Bild aufgrund von fehlendem Arbeitsspeicher nicht angezeigt werden kann, wird anstatt eines Miniaturbilds ein "?" angezeigt.

Bereich für ausgewählte Miniaturbilder

(Alle abbrechen)

Hebt die Auswahl aller Bilder im Bereich für ausgewählte Miniaturbilder auf.

(Auswahl abbrechen)

Hebt die Auswahl eines Bilds (mit orangefarbenem Rahmen) im Bereich für ausgewählte Miniaturbilder auf.

Bereich für ausgewählte Miniaturbilder

Hier werden die im Miniaturbildbereich ausgewählten Bilder angezeigt.

Verwandte Themen

Weitere Informationen zum Scannen finden Sie im folgenden Abschnitt.

Fotos und Dokumente scannen


Bildschirm (Anzeigen und verwenden)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Bildschirm Anzeigen und verwenden

Bildschirm Anzeigen und verwenden

Zeigen Sie im Bildschirm für den Navigationsmodus auf Anzeigen und verwenden (View & Use) und klicken Sie auf Eigene Box (Gescannte/importierte Bilder) (My Box (Scanned/Imported Images)), Ordner angeben (Specify Folder) oder Kürzlich gespeicherte Bilder (Recently Saved Images).

Öffnen Sie diesen Bildschirm, um auf einem Computer gespeicherte bzw. gescannte Bilder anzuzeigen oder zu verwenden.

Wichtig

Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht angezeigt werden. PDF-Dateien, die in anderen Anwendungen bearbeitet wurden, können nicht angezeigt werden, auch dann nicht, wenn sie ursprünglich in MP Navigator EX erstellt wurden.

Abbildung: Bildschirm (Anzeigen und verwenden) (View and Use)

(1) Einstellungen und Bedienschaltflächen

(2) Symbolleiste

(3) Miniaturbildbereich

(4) Bereich für ausgewählte Miniaturbilder

Einstellungen und Bedienschaltflächen

(Dokumente oder Bilder scannen/importieren)

Klicken Sie auf diese Schaltfläche, wenn Sie Fotos, Dokumenten, Zeitschriften und andere gedruckte Vorlagen scannen möchten. Klicken Sie auf diese Option, um den Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) zu öffnen.

Weitere Informationen hierzu finden Sie unter Bildschirm Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche)).

Eigene Box (Gescannte/importierte Bilder) (My Box (Scanned/Imported Images))

Zeigt Ordner mit Bildern gruppiert nach Jahr, Jahr/Monat und Jahr/Monat/Datum unter (Eigene Box) (My Box) in der Baumstruktur an. Wählen Sie einen Ordner aus, um seinen Inhalt im Miniaturbildbereich auf der rechten Seite anzuzeigen.
Das Datum des Bilds ist das Datum, an dem das Bild gescannt oder aktualisiert wurde.

Ordner angeben (Specify Folder)

Zeigt alle Festplatten und Ordner in der Baumstruktur an. Wählen Sie einen Ordner aus, um die Bilder im Miniaturbildbereich auf der rechten Seite anzuzeigen.

Kürzlich gespeicherte Bilder (Recently Saved Images)

Zeigt die Ordner mit Bildern gruppiert nach Datum an, für die kürzlich die Funktionen (Gescannte/importierte Bilder), (An E-Mail angehängt) oder (An Anwendung gesendet) ausgeführt wurden. Wählen Sie einen Ordner aus, um seinen Inhalt im Miniaturbildbereich auf der rechten Seite anzuzeigen.
Das Datum des Bilds ist das Datum, an dem das Bild gescannt oder gesendet wurde.

Suchen (Search)

Klicken Sie auf diese Schaltfläche, um die erweiterten Suchoptionen zu öffnen.

Weitere Informationen hierzu finden Sie unter Bilder suchen.

Bereich für Aufgabenschaltflächen

Geben Sie an, welche Aktion für das ausgewählte Bild ausgeführt werden soll. In den folgenden Abschnitten finden Sie detaillierte Informationen zu den einzelnen Schaltflächen.

PDF-Dateien erstellen/bearbeiten

Dokumente drucken

Fotos drucken

Per E-Mail versenden

Daten bearbeiten

Hinweis

Die Aufgabenschaltflächen werden angezeigt, wenn die entsprechenden Anwendungen installiert sind.

Zum Hauptmenü (Jump to Main Menu)

Klicken Sie auf diese Schaltfläche, um zum Hauptmenü zurückzukehren.

Symbolleiste

Voreinstellungen (Preferences)

Das Dialogfeld Voreinstellungen (Preferences) wird geöffnet.
Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX-Funktionen vornehmen.
Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen (Preferences).

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.

Bearbeitungswerkzeuge

Alle auswählen | Wählt alle Bilder im Miniaturbildbereich aus.
Alle abbrechen | Hebt die Auswahl aller Bilder im Miniaturbildbereich auf.
Bilder korrigieren/verbessern Korrigiert das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen). Klicken Sie auf diese Schaltfläche, um das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) zu öffnen, in dem Sie Bilder korrigieren und verbessern sowie die Helligkeit, den Kontrast usw. anpassen können.
Wichtig

Die Funktion zur Bildverbesserung kann nicht auf PDF-Dateien oder binäre Schwarzweißdateien angewandt werden.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images)
Vergrößern (Zoom in) | Vergrößert das im Miniaturbildbereich ausgewählte Bild (mit orangefarbenem Rahmen). Sie können auch auf das Bild doppelklicken, um es zu vergrößern. Bei Auswahl einer PDF-Datei können Sie alle Seiten aktivieren.
Suchen Geben Sie den Dateinamen, die Exif-Informationen oder ein Wort bzw. eine Wortfolge ein, die im PDF-Text der Datei vorkommen, nach der Sie suchen möchten, und klicken Sie auf Abbildung: Schaltfläche (Suchen). Bei Exif-Informationen wird der Text mit den Angaben zu Maker, Modell (Model), Beschreibung (Description) und Benutzerkommentar (User Comment) durchsucht.
Hinweis

Bilder in Eigene Box, Kürzlich gespeichert (My Box, Recently Saved) oder einem ausgewählten Ordner und dessen Unterordner suchen.
Aktualisieren | Aktualisiert die im Miniaturbildbereich angezeigten Bilddaten.
Anzeigegröße | Ändert die Größe der im Miniaturbildbereich angezeigten Bilder.
Anordnen nach Sortiert Bilder im Miniaturbildbereich nach Name (aufsteigend oder absteigend) oder nach Datum (aufsteigend oder absteigend).
Bilder, die unter (Eigene Box) oder (Kürzlich gespeicherte Bilder) für die Anzeige ausgewählt wurden, können nur nach Datum (aufsteigend oder absteigend) sortiert werden.

Miniaturbildbereich

Miniaturbildbereich

Hier werden die von der Auflagefläche gescannten Bilder angezeigt.
Wählen Sie das Kontrollkästchen aus, um das Bild im Bereich für ausgewählte Miniaturbilder anzuzeigen.

Wichtig

In den folgenden Fällen wird ein "?" angezeigt.

- Die Bilddatei wird von der Software nicht unterstützt.

- Das Bild ist zu groß und kann aufgrund von fehlendem Arbeitsspeicher nicht angezeigt werden.

- Die Bilddatei ist beschädigt.

Wenn Sie mit der rechten Maustaste auf ein Bild im Miniaturbildbereich klicken

Vergrößern (Zoom in)

Vergrößert das Bild. Bei Auswahl einer PDF-Datei können Sie alle Seiten aktivieren.

Bild auswählen/Häkchen entfernen (Select the image/Clear the check-mark)

Das Bild wird ausgewählt bzw. die Bildauswahl wird aufgehoben.

Alle Bilder auswählenAlle auswählen/Alle Häkchen entfernenAlle abbrechen (Select all imagesSelect All/Clear all check-marksCancel All)

Alle Bilder werden ausgewählt bzw. die Auswahl aller Bilder wird aufgehoben.

Kopie (Copy)

Kopiert das Bild. Sie können das kopierte Bild auf dem Desktop oder an anderen Speicherorten einfügen.

Löschen (Delete)

Entfernt das Bild.

Aktualisieren (Refresh)

Aktualisiert alle Bilder im Miniaturbildbereich.

Bereich für ausgewählte Miniaturbilder

(Alle abbrechen)

Hebt die Auswahl aller Bilder im Bereich für ausgewählte Miniaturbilder auf.

(Auswahl abbrechen)

Hebt die Auswahl eines Bilds (mit orangefarbenem Rahmen) im Bereich für ausgewählte Miniaturbilder auf.

Bereich für ausgewählte Miniaturbilder

Hier werden die im Miniaturbildbereich ausgewählten Bilder angezeigt.

Verwandte Themen

Weitere Informationen zum Öffnen von Bildern, die auf einem Computer gespeichert wurden, finden Sie im folgenden Abschnitt.

Auf einem Computer gespeicherte Bilder öffnen


Dialogfeld Bilder korrigieren/verbessern

Klicken Sie auf die Schaltfläche [image] (Bilder korrigieren/verbessern) im Bildschirm Anzeigen und verwenden oder klicken Sie im Bereich für Aufgabenschaltflächen auf Fotos korrigieren, um das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) zu öffnen.

Sie können im Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) erweitertet Einstellungen vornehmen. Diese umfassen u. a. Bildkorrekturen und -verbesserungen sowie die Anpassung der Helligkeit und des Kontrasts.
Außerdem können Sie das ursprüngliche und das korrigierte Bild zum Vergleichen nebeneinander anzeigen.

Wichtig

Die Funktionen zur Bildkorrektur/-verbesserung können nicht auf PDF-Dateien oder binäre Schwarzweißdateien angewandt werden.

Hinweis

Das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images) kann auch durch einen Klick auf die Schaltfläche [image] (Bilder korrigieren/verbessern) im Dialogfeld Vergrößern (Zoom in) geöffnet werden.

Es kann eine Weile dauern, große Bilder zu korrigieren.

Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

(1) Aufgabenbereich

(2) Symbolleiste

Aufgabenbereich

Die Register Automatisch (Auto) und Manuell (Manual) unterscheiden sich hinsichtlich der verfügbaren Aufgaben und Einstellungen.
Klicken Sie auf Automatisch (Auto) oder Manuell (Manual), um das entsprechende Register zu öffnen.

Register (Automatisch) (Auto)

Korrigieren und verbessern Sie das gesamte Bild mit den Funktionen im Register Automatisch (Auto).

Abbildung: Register (Automatisch) (Auto) im Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Automatische Bildreparatur (Auto Image Fix)

Führt für Fotos geeignete Korrekturen automatisch aus.

Weitere Informationen hierzu finden Sie unter Automatische Bildreparatur verwenden.

Schärfung des Gesichts (Face Sharpener)

Bewirkt eine schärfere Darstellung von unscharfen Gesichtern. Verwenden Sie zum Einstellen des Wirkungsgrads den Schieberegler.

Weitere Informationen hierzu finden Sie unter Schärfung des Gesichts verwenden.

Digitale Gesichtsglättung (Digital Face Smoothing)

Optimiert die Darstellung von Haut, indem Unreinheiten und Falten entfernt werden. Verwenden Sie zum Einstellen des Wirkungsgrads den Schieberegler.

Weitere Informationen hierzu finden Sie unter Digitale Gesichtsglättung verwenden.

Ausgewähltes Bild zurücksetzen (Reset Selected Image)

Verwift die auf das ausgewählte Bild angewendeten Effekte.

Auf alle Bilder anwenden (Apply to all images)

Wendet die Korrekturen auf alle Bilder an.

OK

Der ausgewählte Effekt wird auf das ausgewählte Bild oder auf alle Bilder angewendet.

Ausgewähltes Bild speichern (Save Selected Image)

Speichert das ausgewählte Bild.

Alle korrigierten Bilder speichern (Save All Corrected Images)

Speichert alle korrigierten Bilder im Miniaturbildbereich.

Beenden (Exit)

Wendet die Korrekturen auf das Bild an und schließt das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images).

Register (Manuell) (Manual)

Verwenden Sie Korrigieren/Verbessern (Correct/Enhance), um Effekte auf festgelegte Bereiche anzuwenden.
Verwenden Sie Anpassen (Adjust), um Helligkeit und Kontrast anzupassen oder um eine schärfere Darstellung des Bilds zu erzielen.

Korrigieren/Verbessern (Correct/Enhance)

Abbildung: Register (Manuell) (Manual) im Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Aufhellung des Gesichts (Face Brightener)

Korrigiert das gesamte Bild, sodass der ausgewählte Gesichtsbereich aufgehellt wird. Verwenden Sie zum Einstellen des Wirkungsgrads den Schieberegler.

Weitere Informationen hierzu finden Sie unter Aufhellung des Gesichts verwenden.

Rückgängig (Undo)

Verwirft die zuletzt vorgenommenen Bildkorrekturen.

Schärfung des Gesichts (Face Sharpener)

Korrigiert das gesamte Bild, um das Gesicht zu schärfen. Sie können den zu ändernden Bereich festlegen. Verwenden Sie zum Einstellen des Wirkungsgrads den Schieberegler.

Weitere Informationen hierzu finden Sie unter Schärfung des Gesichts verwenden.

Digitale Gesichtsglättung (Digital Face Smoothing)

Optimiert die Darstellung von Haut, indem Unreinheiten und Falten entfernt werden. Sie können den zu ändernden Bereich festlegen. Verwenden Sie zum Einstellen des Wirkungsgrads den Schieberegler.

Weitere Informationen hierzu finden Sie unter Digitale Gesichtsglättung verwenden.

Flecken-Entferner (Blemish Remover)

Entfernt Muttermale. Sie können den zu ändernden Bereich festlegen.

Weitere Informationen hierzu finden Sie unter Flecken-Entferner verwenden.

Ausgewähltes Bild zurücksetzen (Reset Selected Image)

Verwirft die für das ausgewählte Bild durchgeführten Korrekturen, Verbesserungen und Anpassungen.

Ausgewähltes Bild speichern (Save Selected Image)

Speichert das ausgewählte Bild.

Alle korrigierten Bilder speichern (Save All Corrected Images)

Speichert alle korrigierten Bilder im Miniaturbildbereich.

Beenden (Exit)

Wendet die Korrekturen auf das Bild an und schließt das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images).

OK

Wenden die ausgewählten Effekte auf den festgelegten Bereich an.

Anpassen (Adjust)

Abbildung: Register (Manuell) (Manual) im Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images)

Helligkeit (Brightness)

Passt die Helligkeit des gesamten Bilds an.
Verschieben Sie den Schieberegler nach links, um ein dunkleres Bild zu erhalten, und nach rechts, um ein helleres Bild zu erhalten.

Kontrast (Contrast)

Passt den Kontrast des Bilds an. Wenn die Bildqualität unter zu schwachem Kontrast leidet, können Sie die Kontraststärke anpassen.
Verschieben Sie den Schieberegler nach links, um den Bildkontrast zu verringern, und nach rechts, um ihn zu erhöhen.

Schärfe (Sharpness)

Verbessert die Konturen der Objekte, um das Bild schärfer zu machen. Wenn das Foto oder der Text unscharf ist, können Sie die Schärfe anpassen.
Schieben Sie den Schieberegler nach rechts, um das Bild schärfer darzustellen.

Unschärfe (Blur)

Macht die Konturen der Objekte unscharf, um das Bild weicher darzustellen.
Schieben Sie den Schieberegler nach rechts, um das Bild weicher darzustellen.

Durchschein-Effekt entfernen (Show-through Removal)

Entfernt von der Rückseite durchscheinenden Text oder durchscheinende Grundfarbe. Mit dieser Option verhindern Sie, dass bei dünnem Papier der Text auf der Rückseite oder die Grundfarbe des Dokuments auf dem Bild erscheint.
Schieben Sie den Schieberegler nach rechts, um Wirkungsgrad der Funktion (Durchschein-Effekt entfernen) zu erhöhen.

Standard (Defaults)

Setzt alle vorgenommenen Einstellungen (Helligkeit (Brightness), Kontrast (Contrast), Schärfe (Sharpness), Unschärfe (Blur) und Entfernung des Durchschein-Effekts (Show-through Removal)) auf die Standardwerte zurück.

Ausgewähltes Bild zurücksetzen (Reset Selected Image)

Verwirft die für das ausgewählte Bild durchgeführten Korrekturen, Verbesserungen und Anpassungen.

Ausgewähltes Bild speichern (Save Selected Image)

Speichert das ausgewählte Bild.

Alle korrigierten Bilder speichern (Save All Corrected Images)

Speichert alle korrigierten Bilder im Miniaturbildbereich.

Beenden (Exit)

Wendet die Korrekturen auf das Bild an und schließt das Dialogfeld Bilder korrigieren/verbessern (Correct/Enhance Images).

Symbolleiste

Symbolleiste

Drehung nach links | Das Bild wird um 90° entgegen dem Uhrzeigersinn gedreht.
Drehung nach rechts | Das Bild wird um 90° im Uhrzeigersinn gedreht.
Invertieren | Das Bild wird horizontal invertiert.
Beschneiden | Beim Beschneiden wählen Sie den Bildbereich aus, den Sie beibehalten möchten. Die übrigen Bildbereiche werden verworfen. Ziehen Sie den weißen Rahmen im angezeigten Dialogfeld, um den Zuschnittsbereich festzulegen. Setzen Sie zum Verschieben des Zuschnittsbereichs den Mauszeiger in den Rahmen und ziehen Sie. Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images) Bildschirm (Beschneiden) (Crop) Hinweis Die wichtigsten Motive sollten parallel zu den gestrichelten weißen Linien ausgerichtet sein oder an den Schnittpunkten platziert werden, um ein ausgewogenes Bild zu erhalten.
Vergrößern | Vergrößert das angezeigte Bild.
Verkleinern | Verkleinert das angezeigte Bild.
Vollbild | Vergrößert bzw. verkleinert das Bild und zeigt es in voller Bildschirmgröße an.
Vergleichen | Öffnet das ursprüngliche Bild für den Vergleich. Das ursprüngliche Bild wird auf der linken Seite, das korrigierte Bild auf der rechten Seite angezeigt. Abbildung: Dialogfeld (Bilder korrigieren/verbessern) (Correct/Enhance Images) Bildschirm (Bilder vergleichen) (Compare Images)


Dialogfeld (Scan-Einstellungen)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Dokumente oder Bilder scannen/importieren (Fotos/Dokumente (Auflagefläche)) > Dialogfeld Scan-Einstellungen

Dialogfeld Scan-Einstellungen

Das Dialogfeld Scan-Einstellungen (Scan Settings) wird geöffnet, wenn Sie auf Einstellen... (Specify...) im Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images) klicken.

Im Dialogfeld Scan-Einstellungen (Scan Settings) können Sie erweiterte Einstellungen für das Scannen festlegen.

Abbildung: Dialogfeld (Scan-Einstellungen) (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments. Wählen Sie zum Scannen von Fotos die Option Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo). Wählen Sie zum Scannen von Textdokumenten die Option Farbdokument (Color Document), Schwarzweißdokument (Black and White Document) oder Text (OCR) (Text(OCR)). Um Zeitschriften zu scannen, wählen Sie Zeitschrift (Farbe) (Magazine(Color)).

Papierformat (Paper Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Automatische Erkennung (Auto Detect): Erkennt die Dokumentgröße automatisch.
Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)): Wählen Sie diese Funktion, wenn Sie mehrere Dokumente gleichzeitig scannen.

Wählen Sie die Funktion (Heftungs-Assistent), um die rechte und linke Hälfte eines Dokuments separat zu scannen und sie anschließend zu einem Bild zusammenzufügen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Wichtig

Wenn Sie Automatische Erkennung (Auto Detect) wählen, wird die Position oder Größe des Bilds je nach Dokument möglicherweise nicht ordnungsgemäß gescannt. Geben Sie in diesem Fall die Dokumentgröße, z. B. A4 oder Letter, gemäß dem zu scannenden Dokument an und richten Sie eine Ecke des Dokuments an der durch einen Pfeil gekennzeichneten Ecke der Auflagefläche aus.
Wenn Sie Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)) auswählen, lassen Sie mindestens 1 cm zwischen dem Rand der Auflagefläche und der Kante des Dokuments frei.
Andernfalls werden einige Bilder möglicherweise nicht in der korrekten Position und Größe gescannt.

Sie können Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)) oder Automatische Erkennung nicht auswählen, wenn Dokumenttyp (Document Type) auf Text (OCR) (Text(OCR)) gesetzt ist.

Scan-Auflösung (Scanning Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen (Scanning Resolution) angeben:

Text (OCR) (Text(OCR)): 300 dpi, 400 dpi
Andere: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Je höher der Auflösungswert, desto detailreicher wird das Bild. Je niedriger der Auflösungswert, desto weniger Details werden wiedergegeben. Bei hoher Auflösung dauert der Scanvorgang länger als gewöhnlich und die Dateigröße nimmt zu. Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Glätten (Descreen)

Aktivieren Sie diese Option, um die Moiré-Effekte beim Scannen zu reduzieren.
Gedruckte Fotos und Bilder werden durch eine Ansammlung feiner Punkte wiedergegeben. Moiré ist ein Effekt, bei dem die Verteilung der Punkte zu Interferenzen führt, wodurch die Farbverläufe des Bildes ungleichmäßig werden und ein Streifenmuster auf dem Bild entsteht.

Wichtig

Wenn Dokumenttyp (Document Type) auf Farbfoto (Color Photo), Schwarzweißfoto (Black and White Photo) oder Text (OCR) (Text(OCR)) gesetzt ist, steht diese Option nicht zur Verfügung.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Glätten (Descreen) aktivieren.

Scharfzeichnen (Unsharp Mask)

Aktivieren Sie diese Option, wenn Sie die Konturen eines Bilds betonen und schärfer darstellen möchten.

Wichtig

Sie können diese Einstellung nicht auswählen, wenn für Dokumenttyp (Document Type) die Option Text (OCR) (Text(OCR)) ausgewählt wurde.

Durchschein-Effekt verhindern (Prevent show-through of the document)

Sie können eine schärfere Darstellung von Textzeichen erreichen oder ein Durchscheinen des Schriftbilds auf der Rückseite des Papiers bei Zeitungen verhindern.

Wichtig

Wenn Dokumenttyp (Document Type) auf Farbfoto (Color Photo), Schwarzweißfoto (Black and White Photo) oder Text (OCR) (Text(OCR)) gesetzt ist, steht diese Option nicht zur Verfügung.

Wählen Sie diese Option aus, wenn es sich beim Dokumenttyp (Document Type) um ein Textdokument handelt und bei dem gescannten Bild ein Durchschein-Effekt auftritt.

Bundstegschattenkorrektur (Gutter Shadow Correction)

Behebt Schatten, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten.

Wichtig

Richten Sie zum Scannen das Dokument korrekt an den Markierungen auf der Auflagefläche aus.

Die Bundstegschattenkorrektur ist nur verfügbar, wenn für Dokumentgröße (Document Size) eine Standardgröße ausgewählt wurde.

Diese Einstellung ist nicht verfügbar, wenn für Dokumentgröße (Document Size) die Option Automatische Erkennung (Auto Detect), Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)) oder der Heftungs-Assistent ausgewählt wurde.

Hinweis

Sie können mit dem Register Erweiterter Modus (Advanced Mode) von ScanGear Bundstegschatten korrigieren, wenn Sie Dokumente scannen, bei deren Format es sich nicht um ein Standardformat handelt, oder wenn benutzerdefinierte Beschneiderahmen festgelegt wurden.
Weitere Informationen hierzu finden Sie unter "Bundstegschattenkorrektur" für Bildeinstellungen (Image Settings) im Register Erweiterter Modus (Advanced Mode) von ScanGear.

Schräglage des Dokuments korrigieren (Correct slanted document)

Aktivieren Sie diese Option, wenn der gescannte Text erkannt und der Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments korrigiert werden soll.

Wichtig

Sie können diese Einstellung nicht auswählen, wenn für Dokumenttyp (Document Type) die Option Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo) ausgewählt wurde.

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Schräglage des Dokuments korrigieren (Correct slanted document) aktivieren.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Aktivieren Sie diese Option, wenn die Ausrichtung des Dokuments anhand des gescannten Texts erkannt und das gescannte Bild in die richtige Ausrichtung gedreht werden soll. Wählen Sie unter Dokumentsprache (Document Language) die Sprache des zu scannenden Dokuments aus.

Wichtig

Sie können diese Einstellung nicht auswählen, wenn für Dokumenttyp (Document Type) die Option Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo) ausgewählt wurde.

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images) aktivieren.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Wichtig

Sie können diese Einstellung nicht auswählen, wenn für Dokumenttyp (Document Type) die Option Farbfoto (Color Photo) oder Schwarzweißfoto (Black and White Photo) ausgewählt wurde.

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Standard (Defaults)

Klicken Sie auf diese Option, um die werkseitigen Einstellungen wiederherzustellen.


Dialogfeld PDF-Datei erstellen/bearbeiten

Klicken Sie auf PDF im Bildschirm Dokumente oder Bilder scannen/importieren und anschließend in der Liste auf PDF-Datei erstellen/bearbeiten, um das Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file) zu öffnen.

Sie können im Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file) Seiten hinzufügen bzw. löschen und die Reihenfolge der Seiten für PDF-Dateien ändern, die mit MP Navigator EX erstellt wurden.

Wichtig

Sie können Bilder, die in vertikaler und horizontaler Richtung mit 10501 Pixeln oder mehr gescannt wurden, nicht speichern. (Beispiel: Ein mit 1200 dpi gescanntes A4- oder Letter-Dokument)

Abbildung: Dialogfeld (PDF-Datei erstellen/bearbeiten) (Create/Edit PDF file)

Seiten neu anordnen (Rearrange Pages)

Sie können das ausgewählte Bild (mit orangefarbenem Rahmen) verschieben.

Verschiebt das ausgewählte Bild an den Anfang.
Verschiebt das ausgewählte Bild auf die vorherige Seite.
Verschiebt das ausgewählte Bild auf die nachfolgende Seite.
Verschiebt das ausgewählte Bild an das Ende.
Hinweis

Sie können zum Ändern der Reihenfolge das Bild auch ziehen und ablegen.

Ausgewählte Seiten löschen (Delete Selected Pages)

Entfernt das ausgewählte Bild.

Seite hinzufügen (Add Page)

Sie können mit dieser Funktion eine vorhandene Datei auswählen und hinzufügen.

Rückgängig (Undo)

Verwirft die zuletzt vorgenommene Änderung.

Zurücksetzen (Reset)

Verwirft alle vorgenommenen Änderungen.

Ausgewählte Seiten speichern (Save Selected Pages)

Speichert die ausgewählte Seite.

Hinweis

Wenn mehrere Seiten ausgewählt wurden, wird eine mehrseitige PDF-Datei erstellt.

Alle Seiten speichern (Save All Pages)

Speichert alle angezeigten PDF-Dateien als eine PDF-Datei.

Fertig (Finish)

Schließt das Dialogfeld PDF-Datei erstellen/bearbeiten (Create/Edit PDF file).

Symbolleiste

Drehung nach links | Die Datei wird um 90° entgegen dem Uhrzeigersinn gedreht.
Drehung nach rechts | Die Datei wird um 90° im Uhrzeigersinn gedreht.
Vorschaumodus | Wechselt in den Vorschaumodus. Die ausgewählte Datei wird in der Vorschau angezeigt. Abbildung: Dialogfeld (PDF-Datei erstellen/bearbeiten) (Create/Edit PDF file)
Vergrößern | Vergrößert das in der Vorschau angezeigte Bild.
Verkleinern | Verkleinert das in der Vorschau angezeigte Bild.
Vollbild | Vergrößert oder verkleinert das Bild so, dass es in der Vorschau vollständig angezeigt wird.
Miniaturansichtsmodus | Wechselt in den Miniaturansichtsmodus. Hier werden Miniaturbilder der gescannten Dateien angezeigt.


Dialogfeld Speichern

Klicken Sie auf Speichern (Save) im Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images), um das Dialogfeld Speichern (Save) zu öffnen.

Im Dialogfeld Speichern (Save) können Sie erweiterte Einstellungen zum Speichern von Bildern auf einem Computer vornehmen.

Abbildung: Dialogfeld (Speichern)

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Wählen Sie JPEG/Exif, TIFF oder BMP.

JPEG/Exif | Sie können für JPEG-Bilder einen Komprimierungstyp auswählen. Die Qualität von JPEG-Bildern nimmt jedoch bei jeder Speicherung geringfügig ab. Sie können sie nicht in den ursprünglichen Zustand zurückversetzen. Es wird deshalb empfohlen, Bilder im TIFF-Dateiformat zu speichern, wenn Sie sie bearbeiten möchten.
TIFF | Das TIFF-Dateiformat ist geeignet, wenn Sie das Bild nach dem Scannen bearbeiten möchten.
BMP | BMP wird häufig für Dateien ausgewählt, die ausschließlich auf Windows-Computern verwendet werden.
Wichtig

Sie können JPEG/Exif nicht verwenden, wenn für Dokumenttyp (Document Type) die Option Text (OCR) (Text(OCR)) ausgewählt wurde.

Einstellen... (Set...)

Sie können für JPEG-Bilder einen Komprimierungstyp angeben.
Klicken Sie auf Einstellen (Set...), um ein Dialogfeld zu öffnen. Wählen Sie dort die Option Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)).

Wichtig

Diese Einstellungen sind nur verfügbar, wenn JPEG/Exif für Dateityp (Save as type) ausgewählt wurde.

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. (2007_01_01).
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.


Dialogfeld Als PDF-Datei speichern

Klicken Sie auf Als PDF-Datei speichern (Save as PDF file) im Bildschirm Dokumente oder Bilder scannen/importieren (Scan/Import Documents or Images), um das Dialogfeld Als PDF-Datei speichern (Save as PDF file) zu öffnen.

Im Dialogfeld Als PDF-Datei speichern (Save as PDF file) können Sie erweiterte Einstellungen zum Speichern von gescannten Bildern als PDF-Dateien vornehmen. Sie können mithilfe des Dialogfelds Als PDF-Datei speichern (Save as PDF file) auch mehrere Dokumente als eine PDF-Datei speichern oder Seiten zu einer PDF-Datei hinzufügen, die mit MP Navigator EX erstellt wurde.

Wichtig

Sie können Bilder, die in vertikaler und horizontaler Richtung mit 10501 Pixeln oder mehr gescannt wurden, nicht speichern. (Beispiel: Ein mit 1200 dpi gescanntes A4- oder Letter-Dokument)

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) | Speichert mehrere Bilder in einer PDF-Datei.
PDF (Seite hinzufügen) | Fügt ausgewählte Bilder zu einer PDF-Datei hinzu. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.
Wichtig

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

Einstellen... (Set...)

Konfigurieren Sie die erweiterten Einstellungen zum Erstellen einer PDF-Datei.

Abbildung: Dialogfeld PDF-Einstellungen (PDF Settings)

Schlüsselwortsuche aktivieren (Enable keyword search)

Aktivieren Sie diese Option, wenn die Zeichen in einem Dokument in Textdaten konvertiert werden sollen. Dies ermöglicht eine einfache Suche nach Schlüsselwörtern.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Erkennt die Ausrichtung des Dokuments anhand des gescannten Texts und dreht das gescannte Bild in die richtige Ausrichtung.

Wichtig

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Schräglage des Dokuments korrigieren (Correct slanted document)

Erkennt den gescannten Text und korrigiert den Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments.

Wichtig

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

PDF-Komprimierung (PDF Compression)

Wählen Sie einen Komprimierungstyp zum Speichern aus.

Hinweis

Die folgenden Bilder können sehr effizient komprimiert werden. (Beispiel: Ein A4- oder Letter-Dokument gescannt mit 600 dpi)

- Bilder mit einer Auflösung von 75-600 dpi.

Hinzufügen zu (Add to)

Diese Einstellung ist verfügbar, wenn Sie PDF (Seite hinzufügen) für Dateityp (Save as type) wählen und die PDF-Datei angeben, zu der die Bilder hinzugefügt werden sollen. Klicken Sie auf Durchsuchen... (Browse...), wenn Sie ein anderes Ziel angeben möchten.

Wichtig

Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Speichern in (Save in)

Zeigt den Zielordner an. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. (2007_01_01).
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.


Dialogfeld Dokument drucken

Klicken Sie auf Drucken (Print) im Bildschirm Anzeigen und verwenden (View & Use). Klicken Sie anschließend in der Liste auf Dokument drucken (Print Document), um das gleichnamige Dialogfeld zu öffnen.

Im Dialogfeld (Dokument drucken) (Print Document) können Sie erweiterte Einstellungen zum gleichzeitigen Drucken mehrerer gescannter Bilder vornehmen.

Hinweis

Die Einstellungsoptionen im Dialogfeld (Dokument drucken) sind je nach Drucker unterschiedlich.

Abbildung: Dialogfeld (Dokument drucken) (Print Document)

Drucker (Printer)

Wählen Sie den zu verwendenden Drucker aus.

Papierzufuhr (Paper Source)

Wählen Sie die gewünschte Papierzufuhr aus.

Seitenlayout (Page Layout)

Wählen Sie einen Bildtyp.

Normale Druckgröße (Normal-size Printing) | Es wird ein Bild pro Seite ausgedruckt.
Zoomdruck (Scaled Printing) | Das Bild wird in der gewählten Größe (vergrößert oder verkleinert) gedruckt.
An Seite anpassen (Fit-to-Page Printing) | Das Bild wird im Papierformat (vergrößert oder verkleinert) gedruckt.
Randloser Druck (Borderless Printing) | Druckt ein Bild randlos auf einem Blatt Papier.
Seitenlayoutdruck (2 auf 1) (Page Layout Printing (2 on 1)) | Ermöglicht das Ausrichten und Drucken von zwei Bildern auf einem Blatt Papier.
Seitenlayoutdruck (4 auf 1) (Page Layout Printing (4 on 1)) | Ermöglicht das Ausrichten und Drucken von vier Bildern auf einem Blatt Papier.

Vergrößern/Verkleinern

Vergrößert oder verkleinert die zu druckenden Bilder.

- + | Sie können ein Bild vergrößern oder verkleinern, indem Sie den Maßstab in 1-%-Schritten angeben.
100% Normalgröße (100% Normal-size) | Druckt ein Bild in Normalgröße.
Skalierung (Scale) | Wählen Sie einen Maßstab in der Liste aus.
Automatisch (Auto) | Die Skalierung wird abhängig von der erkannten Papierbreite und dem ausgewählten Papierformat automatisch angepasst. Das Bild kann zum Drucken je nach Größe um 90 Grad gedreht werden.
Wichtig

Bei Verwendung der Option 100% Normalgröße (100% Normal-size) werden manche Bilder möglicherweise verkleinert ausgedruckt oder Teile des Bilds werden beim Druck abgeschnitten. Wählen Sie in diesem Fall die Option Automatisch (Auto), um die Größe des zu druckenden Bilds an das Papierformat anzupassen.

Papierformat (Paper Size)

Wählen Sie das Papierformat für den Druck aus. Verwenden Sie das im Drucker angegebene Papierformat.

Hinweis

Welche Papierformate ausgewählt werden können, hängt vom verwendeten Drucker ab.

Medientyp (Media Type)

Wählen Sie den Papiertyp für den Druck aus. Die Druckqualität variiert je nach Papiertyp.

Hinweis

Welche Papiertypen ausgewählt werden können, hängt vom verwendeten Drucker ab.

Druckqualität (Print Quality)

Wählen Sie die Druckqualität.

Dichte

Klicken Sie auf Abbildung: Schaltfläche Dichte verringern (Reducing density) oder auf Abbildung: Schaltfläche Dichte erhöhen (Increasing density), um die Druckdichte auszuwählen.
Die Dichte kann nicht geändert werden, wenn beim Scannen eines Bilds für den Dokumenttyp (Document Type) die Option Text (OCR) (Text(OCR)) ausgewählt wurde.

Kopien

Klicken Sie auf - oder +, um die Anzahl der zu druckenden Kopien auszuwählen.

Graustufen drucken (Grayscale Printing)

Aktivieren Sie dieses Kontrollkästchen, wenn Sie das Dokument in Schwarzweiß drucken möchten.

Vorschau vor dem Druckvorgang (Preview before printing)

Aktivieren Sie dieses Kontrollkästchen, um das Druckergebnis vor dem Druckvorgang anzuzeigen.

Standard (Defaults)

Klicken Sie auf diese Option, um die werkseitigen Einstellungen wiederherzustellen.

Drucken (Print)

Klicken Sie auf diese Schaltfläche, um den Druckvorgang mit den vorgenommenen Einstellungen zu starten.

Hinweis

Klicken Sie auf Abbrechen (Cancel), um den Druckvorgang während des Spool-Vorgangs abzubrechen. Um das Drucken abzubrechen, wählen Sie in der Taskleiste das Druckersymbol und klicken Sie auf Druckvorgang abbrechen (Cancel Printing).


Dialogfeld Per E-Mail versenden

Klicken Sie auf Senden (Send) im Bildschirm Anzeigen und verwenden /View & Use). Klicken Sie anschließend in der Liste auf Als E-Mail-Anhang verwenden (Attach to E-mail), um das Dialogfeld Per E-Mail versenden (Send via E-mail) zu öffnen.

Im Dialogfeld Per E-Mail versenden (Send via E-mail) können Sie erweiterte Einstellungen zum Anhängen von Bildern an E-Mails vornehmen.

Wichtig

MP Navigator EX ist mit den folgenden E-Mail-Programmen kompatibel:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Wenn ein E-Mail-Programm nicht ordnungsgemäß funktioniert, prüfen Sie, ob die MAPI-Einstellung des E-Mail-Programms aktiviert ist. Informationen zum Aktivieren der MAPI-Einstellung finden Sie im Benutzerhandbuch des E-Mail-Programms.)

Abbildung: Dialogfeld (Per E-Mail versenden) (Send via E-mail)

E-Mail-Programm (Mail Program)

Das im Bildschirm des Navigationsmodus unter Voreinstellungen (Preferences) eingerichtete E-Mail-Programm wird angezeigt. Wählen Sie das E-Mail-Programm aus, das Sie verwenden möchten.

Größe der Anhangsdatei anpassen (Adjust attachment file size)

Wenn für Dateityp (Save as type) die Option JPEG ausgewählt ist, können Sie durch Aktivieren dieses Kontrollkästchens die Größe der anzuhängenden Datei ändern. Wählen Sie die Dateigröße des anzuhängenden Bilds unter Größe (Size) aus.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das angehängte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an. Wenn die Größe der anzuhängenden Bilddatei geändert wird, wird die geänderte Bilddatei gespeichert.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

Dateiname (File name)

Geben Sie den Namen des anzuhängenden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Einstellen... (Set...)

Sie können für JPEG-Bilder einen Komprimierungstyp angeben.
Klicken Sie auf Einstellen (Set...), um ein Dialogfeld zu öffnen. Wählen Sie dort die Option Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)).


Dialogfeld Speichern (Bildschirm für den Ein-Klick-Modus)

Klicken Sie auf Auf dem PC speichern (Save to PC) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder klicken Sie im Bildschirm für den Ein-Klick-Modus auf Speichern (Save), um das Dialogfeld Speichern (Save) zu öffnen.

Abbildung: Dialogfeld (Speichern)

Scan-Einstellungen (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Foto | Wählen Sie diese Option zum Scannen von Fotos.
Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument (Document) | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus zum Scannen von Farbfotos und Dokumenten. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen. Das Bild wird in Schwarzweiß angezeigt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Dokumentgröße Automatische Erkennung (Mehrere Dokumente), Automatische Erkennung, Visitenkarte, 4"x6" Hochformat, 4"x6" Querformat, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Größe der Papierauflage, Heftungs-Assistent (B4), Heftungs-Assistent (A3), Heftungs-Assistent (11"x17"), Heftungs-Assistent (Auflagefläche x 2), Benutzerdefiniert (210,0 x 297,0 mm)

Wählen Sie die Funktion (Heftungs-Assistent), um die rechte und linke Hälfte eines Dokuments separat zu scannen und sie anschließend zu einem Bild zusammenzufügen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Auflösung (Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Scanner-Treiber verwenden (Use the scanner driver)

Aktivieren Sie dieses Kontrollkästchen, um den ScanGear-Bildschirm anzuzeigen und beim Scannen erweiterte Einstellungen vorzunehmen.
Farbmodus (Color Mode), Auflösung (Resolution), Papierformat (Paper Size) und andere Einstellungen werden im Dialogfeld Speichern (Save) deaktiviert. Nehmen Sie diese Einstellungen im ScanGear-Bildschirm vor.

Hinweis

Weitere Informationen finden Sie in den Abschnitten unter "ScanGear-Bildschirme":

Register Einfacher Modus (Simple Mode)

Register Erweiterter Modus (Advanced Mode)

Register Multi-Scan (Multi Scan)

Einstellen... (Specify...)

Die im Dialogfeld Speichern (Save) angegebenen Einstellungen für Dokumenttyp (Document Type), Farbmodus (Color Mode), Dokumentgröße (Document Size) und Scan-Auflösung (Scanning Resolution) werden angezeigt.

Die Beschreibungen zu den Funktionen Glätten, Scharfzeichnen usw. finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Einstellungen speichern (Save Settings)

Bild nach dem Scannen automatisch auf den PC speichern (Automatically save the image to your computer after scanning it)

Speichert das Bild nach dem Scannen gemäß Ihren Einstellungen automatisch auf Ihrem Computer.
Die Einstellungen für Dateiname (File name), Dateityp (Save as type) und Speichern unter (Save in) werden angezeigt.

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Die Optionen JPEG/Exif, BMP und TIFF sind verfügbar. Wenn Sie das Bild als PDF-Datei speichern möchten, wählen Sie PDF, PDF (Mehrere Seiten) (PDF(Multiple Pages)) oder PDF (Seite hinzufügen) (PDF(Add Page)).

Wichtig

Bei JPEG/Exif-Bildern können Sie auf Einstellen... (Set...) klicken, um als Komprimierungstyp Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)) auszuwählen.

Klicken Sie beim Speichern von Bildern als PDF-Dateien auf Einstellen... (Set...), um im Dialogfeld den PDF-Komprimierungstyp anzugeben und andere erweiterte Einstellungen zum Erstellen von PDF-Dateien vorzunehmen.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

JPEG/Exif-Datei in AdobeRGB speichern (Save the JPEG/Exif file in AdobeRGB)

Aktivieren Sie dieses Kontrollkästchen, um das Bild in Farben zu speichern, die Adobe RGB entsprechen.

Wichtig

Diese Funktion ist nur verfügbar, wenn für (Dateityp) die Option (JPEG/Exif) ausgewählt wurde.

Diese Funktion ist nur verfügbar, wenn das Adobe RGB-Profil installiert ist.

Hinweis

Sie können diese Einstellung nicht auswählen, wenn Scanner-Treiber verwenden (Use the scanner driver) ausgewählt ist.

Wenn beim Speichern eines Bilds die Option JPEG/Exif-Datei in AdobeRGB speichern (Save the JPEG/Exif file in AdobeRGB) ausgewählt ist, wird am Anfang des Dateinamens ein Unterstrich hinzugefügt. (Beispiel: _Bild0001.JPG)

Nach dem Scannen Dialogfeld "Speichern" öffnen (Exif-Informationen eingeben) (Open the save dialog box after scanning the image (Input Exif information))

Öffnet nach dem Scannen eines Bilds das Dialogfeld Speichern (Save), in dem Sie den Zielordner, den Dateinamen und die Exif-Informationen angeben können.

Hinweis

Weitere Informationen zum Dialogfeld Speichern (Save) finden Sie im folgenden Abschnitt.

Dialogfeld Speichern (Save)

Anwendungseinstellungen (Application Settings)

Öffnen mit (Open with)

Im Dialogfeld Speichern (Save) können Sie wählen, ob der Bildschirm Anzeigen und verwenden (View & Use) oder der Explorer geöffnet werden sollen.

Scanvorgang durch Klicken auf die Ein-Klick-Schaltfläche starten (Start scanning by clicking the one-click button)

Startet den Scanvorgang, wenn Sie auf ein Symbol klicken.

Standard (Defaults)

Setzt alle im Dialogfeld verfügbaren Einstellungen auf ihren Standardwert zurück.

Anwenden (Apply)

Die angegebenen Einstellungen werden gespeichert und angewendet.
Klicken Sie auf Abbrechen (Cancel) und nicht auf Anwenden (Apply), um die angegebenen Einstellungen zu verwerfen.

Abbrechen (Cancel)

Verwirft die angegebenen Einstellungen. Das aktuelle Dialogfeld wird geschlossen und der Bildschirm für den Ein-Klick-Modus angezeigt.

Scannen (Scan)

Scannt und speichert die Dokumente entsprechend der angegebenen Einstellungen.


Dialogfeld Mail

Klicken Sie auf Als E-Mail-Anhang verwenden (Attach to E-mail) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder klicken Sie im Bildschirm für den Ein-Klick-Modus auf Mail, um das Dialogfeld Mail zu öffnen.

Abbildung: Dialogfeld (Mail)

Scan-Einstellungen (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Foto | Wählen Sie diese Option zum Scannen von Fotos.
Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument (Document) | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus zum Scannen von Farbfotos und Dokumenten. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen. Das Bild wird in Schwarzweiß angezeigt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Dokumentgröße Automatische Erkennung (Mehrere Dokumente), Automatische Erkennung, Visitenkarte, 4"x6" Hochformat, 4"x6" Querformat, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Größe der Papierauflage, Benutzerdefiniert (210,0 x 297,0 mm)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Auflösung (Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Scanner-Treiber verwenden (Use the scanner driver)

Aktivieren Sie dieses Kontrollkästchen, um den ScanGear-Bildschirm anzuzeigen und beim Scannen erweiterte Einstellungen vorzunehmen.

Hinweis

Weitere Informationen finden Sie in den Abschnitten unter "ScanGear-Bildschirme":

Register Einfacher Modus (Simple Mode)

Register Erweiterter Modus (Advanced Mode)

Register Multi-Scan (Multi Scan)

Einstellen... (Specify...)

Die im Dialogfeld Mail angegebenen Einstellungen für Dokumenttyp (Document Type), Farbmodus (Color Mode), Dokumentgröße (Document Size) und Scan-Auflösung (Scanning Resolution) werden angezeigt.

Die Beschreibungen zu den Funktionen Glätten, Scharfzeichnen usw. finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Einstellungen speichern (Save Settings)

Dateigröße (File Size)

Wählen Sie Klein (passt in ein 640x480-Fenster), Mittel (passt in ein 800x600-Fenster) (Medium (fits in a 800 by 600 window)), Groß (passt in ein 1024x768-Fenster) (Large (fits in a 1024 by 768 window)) oder Original.

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Wählen Sie die Option JPEG/Exif, PDF oder PDF (Mehrere Seiten) (PDF(Multiple Pages)).

Wichtig

Bei JPEG/Exif-Bildern können Sie auf Einstellen... (Set...) klicken, um als Komprimierungstyp Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)) auszuwählen.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

Anhangseinstellungen (Attachment Settings)

E-Mail-Programm (Mail Program)

Geben Sie Ihre E-Mail-Anwendung an.

Hinweis

Wählen Sie die Option Hinzufügen (Add), um im Dialogfeld E-Mail-Programm auswählen (Select Mail Program) ein E-Mail-Programm auszuwählen. Wenn das gewünschte E-Mail-Programm nicht aufgelistet ist, klicken Sie auf Zu Liste hinzufügen (Add to List) und wählen Sie es aus.

Abbildung: Dialogfeld (E-Mail-Programm auswählen) (Select Mail Program)

Scanvorgang durch Klicken auf die Ein-Klick-Schaltfläche starten (Start scanning by clicking the one-click button)

Startet den Scanvorgang, wenn Sie auf ein Symbol klicken.

Standard (Defaults)

Setzt alle im Dialogfeld verfügbaren Einstellungen auf ihren Standardwert zurück.

Anwenden (Apply)

Die angegebenen Einstellungen werden gespeichert und angewendet.
Klicken Sie auf Abbrechen (Cancel) und nicht auf Anwenden (Apply), um die angegebenen Einstellungen zu verwerfen.

Abbrechen (Cancel)

Verwirft die angegebenen Einstellungen. Das aktuelle Dialogfeld wird geschlossen und der Bildschirm für den Ein-Klick-Modus angezeigt.

Scannen (Scan)

Scannt die Dokumente entsprechend der angegebenen Einstellungen.
Nach Abschluss des Scanvorgangs wird das E-Mail-Programm automatisch gestartet und das Bild an eine neue Nachricht angehängt.


Dialogfeld OCR

Klicken Sie auf OCR im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder im Bildschirm für den Ein-Klick-Modus, um das Dialogfeld OCR zu öffnen.

Abbildung: Dialogfeld (OCR)

Scan-Einstellungen (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus zum Scannen von Farbfotos und Dokumenten. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Schwarzweiß | Wählen Sie diesen Modus zum Scannen von Schwarzweißdokumenten. Der Kontrast wird in Schwarzweiß dargestellt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Dokumentgröße Visitenkarte, 4"x6" Hochformat, 4"x6" Querformat, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Größe der Papierauflage, Benutzerdefiniert (210,0 x 297,0 mm)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Auflösung (Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
300 dpi, 400 dpi

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Scanner-Treiber verwenden (Use the scanner driver)

Aktivieren Sie dieses Kontrollkästchen, um den ScanGear-Bildschirm anzuzeigen und beim Scannen erweiterte Einstellungen vorzunehmen.

Hinweis

Weitere Informationen finden Sie in den Abschnitten unter "ScanGear-Bildschirme":

Register Einfacher Modus (Simple Mode)

Register Erweiterter Modus (Advanced Mode)

Register Multi-Scan (Multi Scan)

Einstellen... (Specify...)

Die im Dialogfeld OCR angegebenen Einstellungen für Dokumenttyp (Document Type), Farbmodus (Color Mode), Dokumentgröße (Document Size) und Scan-Auflösung (Scanning Resolution) werden angezeigt.

Die Beschreibungen zu den Funktionen Glätten, Scharfzeichnen usw. finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Einstellungen speichern (Save Settings)

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Die Optionen JPEG/Exif, BMP und TIFF sind verfügbar.

Wichtig

Bei JPEG/Exif-Bildern können Sie auf Einstellen... (Set...) klicken, um als Komprimierungstyp Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)) auszuwählen.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

Anwendungseinstellungen (Application Settings)

Öffnen mit (Open with)

Hiermit können Sie die Anwendung festlegen, mit der gescannte Bilder geöffnet werden sollen. Ziehen Sie das Symbol einer Anwendung, die das unter Dateityp (Save as type) angezeigte Format unterstützt, per Drag-and-Drop hierher. Die zugewiesene Anwendung wird geöffnet, nachdem ein Bild gescannt wurde.

Wichtig

In einigen Anwendungen werden Bilder möglicherweise nicht korrekt angezeigt. Einige Anwendungen starten möglicherweise nicht.

Zurücksetzen (Reset)

Klicken Sie auf diese Schaltfläche, um die vorgenommenen Anwendungseinstellungen zurückzusetzen.

Einstellen (Set)

Wählt eine Anwendung aus.

Scanvorgang durch Klicken auf die Ein-Klick-Schaltfläche starten (Start scanning by clicking the one-click button)

Startet den Scanvorgang, wenn Sie auf ein Symbol klicken.

Standard (Defaults)

Setzt alle im Dialogfeld verfügbaren Einstellungen auf ihren Standardwert zurück.

Anwenden (Apply)

Die angegebenen Einstellungen werden gespeichert und angewendet.
Klicken Sie auf Abbrechen (Cancel) und nicht auf Anwenden (Apply), um die angegebenen Einstellungen zu verwerfen.

Abbrechen (Cancel)

Verwirft die angegebenen Einstellungen. Das aktuelle Dialogfeld wird geschlossen und der Bildschirm für den Ein-Klick-Modus angezeigt.

Scannen (Scan)

Scannt die Dokumente entsprechend der angegebenen Einstellungen.
Wenn der Scanvorgang abgeschlossen ist, wird das OCR-Programm automatisch gestartet und das gescannte Bild angezeigt.


Dialogfeld PDF

Klicken Sie auf Als PDF-Datei speichern (Save as PDF file) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder klicken Sie im Bildschirm für den Ein-Klick-Modus auf PDF, um das Dialogfeld PDF zu öffnen.

Abbildung: Dialogfeld (PDF)

Scan-Einstellungen (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Foto | Wählen Sie diese Option zum Scannen von Fotos.
Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument (Document) | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus zum Scannen von Farbfotos und Dokumenten. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen. Das Bild wird in Schwarzweiß angezeigt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Dokumentgröße Automatische Erkennung (Mehrere Dokumente), Automatische Erkennung, Visitenkarte, 4"x6" Hochformat, 4"x6" Querformat, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Größe der Papierauflage, Heftungs-Assistent (B4), Heftungs-Assistent (A3), Heftungs-Assistent (11"x17"), Heftungs-Assistent (Auflagefläche x 2), Benutzerdefiniert (210,0 x 297,0 mm)

Wählen Sie die Funktion (Heftungs-Assistent), um die rechte und linke Hälfte eines Dokuments separat zu scannen und sie anschließend zu einem Bild zusammenzufügen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Auflösung (Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Einstellen... (Specify...)

Die im Dialogfeld PDF angegebenen Einstellungen für Dokumenttyp (Document Type), Farbmodus (Color Mode), Dokumentgröße (Document Size) und Scan-Auflösung (Scanning Resolution) werden angezeigt.

Die Beschreibungen zu den Funktionen Glätten, Scharfzeichnen usw. finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Einstellungen speichern (Save Settings)

Bild nach dem Scannen automatisch auf den PC speichern (Automatically save the image to your computer after scanning it)

Speichert das Bild nach dem Scannen gemäß Ihren Einstellungen automatisch auf Ihrem Computer.

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Wählen Sie die Option PDF, PDF (Mehrere Seiten) (PDF(Multiple Pages)) oder PDF (Seite hinzufügen) (PDF(Add Page)).

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) | Mehrere Bilder werden in einer PDF-Datei gespeichert.
PDF (Seite hinzufügen) | Die ausgewählten Bilder werden zu einer angegebenen PDF-Datei hinzugefügt. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden.
Wichtig

Klicken Sie auf Einstellen... (Set...), um im Dialogfeld den PDF-Komprimierungstyp anzugeben und andere erweiterte Einstellungen zum Erstellen von PDF-Dateien vorzunehmen.

Hinweis

Weitere Informationen zum Löschen oder Anordnen von Seiten in gespeicherten PDF-Dateien finden Sie im folgenden Abschnitt.

PDF-Dateien erstellen/bearbeiten

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

Nach dem Scannen Dialogfeld "Speichern" öffnen (Open the save dialog box after scanning the image)

Öffnet nach dem Scannen eines Bilds das Dialogfeld Als PDF-Datei speichern (Save as PDF file), in dem Sie den Zielordner und den Dateinamen angeben können.

Hinweis

Weitere Informationen zum Dialogfeld Als PDF-Datei speichern (Save as PDF file) finden Sie im folgenden Abschnitt.

Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Anwendungseinstellungen (Application Settings)

Öffnen mit (Open with)

Hiermit können Sie die Anwendung festlegen, mit der gescannte Bilder geöffnet werden sollen. Ziehen Sie das Symbol einer Anwendung, die das unter Dateityp (Save as type) angezeigte Format unterstützt, per Drag-and-Drop hierher. Die zugewiesene Anwendung wird geöffnet, nachdem ein Bild gescannt wurde.

Wichtig

In einigen Anwendungen werden Bilder möglicherweise nicht korrekt angezeigt. Einige Anwendungen starten möglicherweise nicht.

Zurücksetzen (Reset)

Klicken Sie auf diese Schaltfläche, um die vorgenommenen Anwendungseinstellungen zurückzusetzen.

Einstellen (Set)

Wählt eine Anwendung aus.

Scanvorgang durch Klicken auf die Ein-Klick-Schaltfläche starten (Start scanning by clicking the one-click button)

Startet den Scanvorgang, wenn Sie auf ein Symbol klicken.

Standard (Defaults)

Setzt alle im Dialogfeld verfügbaren Einstellungen auf ihren Standardwert zurück.

Anwenden (Apply)

Die angegebenen Einstellungen werden gespeichert und angewendet.
Klicken Sie auf Abbrechen (Cancel) und nicht auf Anwenden (Apply), um die angegebenen Einstellungen zu verwerfen.

Abbrechen (Cancel)

Verwirft die angegebenen Einstellungen. Das aktuelle Dialogfeld wird geschlossen und der Bildschirm für den Ein-Klick-Modus angezeigt.

Scannen (Scan)

Scannt und sichert die Dokumente als PDF-Dateien entsprechend den angegebenen Einstellungen.


Dialogfeld Benutzerdefiniert

Klicken Sie auf Benutzerdefiniert (Custom) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder im Bildschirm für den Ein-Klick-Modus, um das Dialogfeld Benutzerdefiniert (Custom) zu öffnen.

Abbildung: Dialogfeld (Benutzerdefiniert) (Custom)

Scan-Einstellungen (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Foto | Wählen Sie diese Option zum Scannen von Fotos.
Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus zum Scannen von Farbfotos und Dokumenten. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Die Funktion Glätten (Descreen) wird auf AUS (OFF) gesetzt.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen. Das Bild wird in Schwarzweiß angezeigt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Dokumentgröße Automatische Erkennung (Mehrere Dokumente), Automatische Erkennung, Visitenkarte, 4"x6" Hochformat, 4"x6" Querformat, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Größe der Papierauflage, Heftungs-Assistent (B4), Heftungs-Assistent (A3), Heftungs-Assistent (11"x17"), Heftungs-Assistent (Auflagefläche x 2), Benutzerdefiniert (210,0 x 297,0 mm)

Wählen Sie die Funktion (Heftungs-Assistent), um die rechte und linke Hälfte eines Dokuments separat zu scannen und sie anschließend zu einem Bild zusammenzufügen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Auflösung (Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Scanner-Treiber verwenden (Use the scanner driver)

Aktivieren Sie dieses Kontrollkästchen, um den ScanGear-Bildschirm anzuzeigen und beim Scannen erweiterte Einstellungen vorzunehmen.

Hinweis

Weitere Informationen finden Sie in den Abschnitten unter "ScanGear-Bildschirme":

Register Einfacher Modus (Simple Mode)

Register Erweiterter Modus (Advanced Mode)

Register Multi-Scan (Multi Scan)

Einstellen... (Specify...)

Die im Dialogfeld Benutzerdefiniert (Custom) angegebenen Einstellungen für Dokumenttyp (Document Type), Farbmodus (Color Mode), Dokumentgröße (Document Size) und Scan-Auflösung (Scanning Resolution) werden angezeigt.

Die Beschreibungen zu den Funktionen Glätten, Scharfzeichnen usw. finden Sie unter Dialogfeld Scan-Einstellungen (Scan Settings).

Einstellungen speichern (Save Settings)

Bild nach dem Scannen automatisch auf den PC speichern (Automatically save the image to your computer after scanning it)

Speichert das Bild nach dem Scannen gemäß Ihren Einstellungen automatisch auf Ihrem Computer.

Hinweis

Das gescannte Bild wird automatisch geöffnet, wenn unter Anwendungseinstellungen (Application Settings) ein Programm angegeben ist.

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Die Optionen JPEG/Exif, BMP und TIFF sind verfügbar.

Wichtig

Bei JPEG/Exif-Bildern können Sie auf Einstellen... (Set...) klicken, um als Komprimierungstyp Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)) auszuwählen.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.

JPEG/Exif-Datei in AdobeRGB speichern (Save the JPEG/Exif file in AdobeRGB)

Aktivieren Sie dieses Kontrollkästchen, um das Bild in Farben zu speichern, die Adobe RGB entsprechen.

Wichtig

Diese Funktion ist nur verfügbar, wenn für Dateityp (Save as type) die Option JPEG/Exif ausgewählt wurde.

Diese Funktion ist nur verfügbar, wenn das Adobe RGB-Profil installiert ist.

Hinweis

Sie können diese Einstellung nicht auswählen, wenn Scanner-Treiber verwenden (Use the scanner driver) ausgewählt ist.

Wenn beim Speichern eines Bilds die Option JPEG/Exif-Datei in AdobeRGB speichern (Save the JPEG/Exif file in AdobeRGB) ausgewählt ist, wird am Anfang des Dateinamens ein Unterstrich hinzugefügt. (Beispiel: _Bild0001.JPG)

Nach dem Scannen Dialogfeld "Speichern" öffnen (Exif-Informationen eingeben) (Open the save dialog box after scanning the image (Input Exif information))

Öffnet nach dem Scannen eines Bilds das Dialogfeld Speichern (Save), in dem Sie den Zielordner, den Dateinamen und die Exif-Informationen angeben können.

Hinweis

Weitere Informationen zum Dialogfeld Speichern (Save) finden Sie im folgenden Abschnitt.

Dialogfeld Speichern (Save)

Anwendungseinstellungen (Application Settings)

Öffnen mit (Open with)

Hiermit können Sie die Anwendung festlegen, mit der gescannte Bilder geöffnet werden sollen. Ziehen Sie das Symbol einer Anwendung, die das unter Dateityp (Save as type) angezeigte Format unterstützt, per Drag-and-Drop hierher. Die zugewiesene Anwendung wird geöffnet, nachdem ein Bild gescannt wurde.

Wichtig

In einigen Anwendungen werden Bilder möglicherweise nicht korrekt angezeigt. Einige Anwendungen starten möglicherweise nicht.

Zurücksetzen (Reset)

Klicken Sie auf diese Schaltfläche, um die vorgenommenen Anwendungseinstellungen zurückzusetzen.

Einstellen (Set)

Wählt eine Anwendung aus.

Scanvorgang durch Klicken auf die Ein-Klick-Schaltfläche starten (Start scanning by clicking the one-click button)

Startet den Scanvorgang, wenn Sie auf ein Symbol klicken.

Standard (Defaults)

Setzt alle im Dialogfeld verfügbaren Einstellungen auf ihren Standardwert zurück.

Anwenden (Apply)

Die angegebenen Einstellungen werden gespeichert und angewendet.
Klicken Sie auf Abbrechen (Cancel) und nicht auf Anwenden (Apply), um die angegebenen Einstellungen zu verwerfen.

Abbrechen (Cancel)

Verwirft die angegebenen Einstellungen. Das aktuelle Dialogfeld wird geschlossen und der Bildschirm für den Ein-Klick-Modus angezeigt.

Scannen (Scan)

Scannt und speichert die Dokumente entsprechend der angegebenen Einstellungen.


Dialogfeld Foto drucken

Klicken Sie auf Foto drucken (Print Photo) im Bildschirm Anzeigen und verwenden (View & Use). Klicken Sie anschließend in der Liste auf Foto drucken (Print Photo), um das Dialogfeld Foto drucken (Print Photo) zu öffnen.

Wichtig

Das Dialogfeld Foto drucken (Print Photo) wird nicht angezeigt, wenn Easy-PhotoPrint EX installiert ist.

PDF-Dateien können nicht gedruckt werden.

Abbildung: Dialogfeld (Foto drucken) (Print Photo)

Hinweis

Doppelklicken Sie auf ein Bild, um es in einem anderen Fenster anzuzeigen.

Drucker (Printer)

Wählen Sie den zu verwendenden Drucker aus.

Eigenschaften (Properties)

Klicken Sie auf diese Schaltfläche, um die Eigenschaften für den ausgewählten Drucker anzuzeigen.

Papierformat (Paper Size)

Wählen Sie das Papierformat für den Druck aus. Verwenden Sie das im Drucker angegebene Papierformat.

Medientyp (Media Type)

Wählen Sie den Papiertyp für den Druck aus. Die Druckqualität variiert je nach Papiertyp.

Seitenlayout (Page Layout)

Wählen Sie einen Bildtyp.

Normale Druckgröße | Es wird ein Bild pro Seite ausgedruckt.
An Seite anpassen | Das Bild wird im Papierformat (vergrößert oder verkleinert) gedruckt.

Randloser Druck (Borderless Printing)

Aktivieren Sie dieses Kontrollkästchen, um das Bild ohne Rahmen auf das gesamte Blatt zu drucken.

Wichtig

Die Seitenlayout-Einstellung wird deaktiviert, wenn Sie Randloser Druck (Borderless Printing) wählen.

Diese Einstellung ist nur bei Druckern verfügbar, die den randlosen Druck unterstützen.

Ausrichtung (Orientation)

Legen Sie die Druckausrichtung fest.

Wichtig

Diese Funktion ist nur verfügbar, wenn unter Seitenlayout (Page Layout) die Option Normale Druckgröße (Normal-size Printing) ausgewählt ist. Ansonsten werden Bilder automatisch entsprechend der Seitenverhältnisse gedreht.

Kopien (Copies)

Geben Sie die Anzahl der zu druckenden Exemplare an.

Vivid Photo

Aktivieren Sie dieses Kontrollkästchen, um das Bild mit lebendigen Farben zu drucken.

Vorschau vor dem Druckvorgang (Preview before printing)

Aktivieren Sie dieses Kontrollkästchen, um das Druckergebnis vor dem Druckvorgang anzuzeigen.

Drucken (Print)

Klicken Sie auf diese Schaltfläche, um den Druckvorgang mit den vorgenommenen Einstellungen zu starten.

Hinweis

Nur die Bilder im Miniaturbildbereich, deren Kontrollkästchen aktiviert sind, werden gedruckt.

Schließen (Close)

Schließen Sie das Dialogfeld, ohne den Druckvorgang zu starten.


Dialogfeld Als PDF-Datei speichern

Das Dialogfeld Als PDF-Datei speichern (Save as PDF file) wird geöffnet, wenn Sie über Als PDF-Datei speichern (Save as PDF file) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) scannen oder über PDF im Bildschirm für den Ein-Klick-Modus, nachdem Sie Nach dem Scannen Dialogfeld "Speichern" öffnen (Open the save dialog box after scanning the image) ausgewählt haben.

Im Dialogfeld Als PDF-Datei speichern (Save as PDF file) können Sie erweiterte Einstellungen zum Speichern von Bildern auf einem Computer vornehmen.

Wichtig

Sie können Bilder, die in vertikaler und horizontaler Richtung mit 10501 Pixeln oder mehr gescannt wurden, nicht speichern. (Beispiel: Ein mit 1200 dpi gescanntes A4- oder Letter-Dokument)

Abbildung: Dialogfeld Als PDF-Datei speichern (Save as PDF file)

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.

PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) | Speichert mehrere Bilder in einer PDF-Datei.
PDF (Seite hinzufügen) | Fügt gescannte Bilder zu einer PDF-Datei hinzu. Die gescannten Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.
Wichtig

PDF (Mehrere Seiten) (PDF(Multiple Pages)) wird angezeigt, wenn mehrere Bilder ausgewählt wurden.

PDF-Einstellungen... (PDF Settings...)

Konfigurieren Sie die erweiterten Einstellungen zum Erstellen einer PDF-Datei.

Abbildung: Dialogfeld PDF-Einstellungen (PDF Settings)

Schlüsselwortsuche aktivieren (Enable keyword search)

Aktivieren Sie diese Option, wenn die Zeichen in einem Dokument in Textdaten konvertiert werden sollen. Dies ermöglicht eine einfache Suche nach Schlüsselwörtern.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Erkennt die Ausrichtung des Dokuments anhand des gescannten Texts und dreht das gescannte Bild in die richtige Ausrichtung.

Wichtig

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Schräglage des Dokuments korrigieren (Correct slanted document)

Erkennt den gescannten Text und korrigiert den Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments.

Wichtig

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

PDF-Komprimierung (PDF Compression)

Wählen Sie einen Komprimierungstyp zum Speichern aus.

Hinweis

Die folgenden Bilder können sehr effizient komprimiert werden. (Beispiel: Ein A4- oder Letter-Dokument gescannt mit 600 dpi)

- Bilder mit einer Auflösung von 75-600 dpi.

Nach links drehen 90°/Nach rechts drehen 90° (Rotate Left 90°/Rotate Right 90°)

Mit diesen Schaltflächen können Sie gescannte Bilder um 90 Grad im Uhrzeigersinn bzw. gegen den Uhrzeigersinn drehen.
Wählen Sie das Bild aus, das gedreht werden soll, und klicken Sie auf Nach links drehen 90° (Rotate Left 90°) bzw. Nach rechts drehen 90° (Rotate Right 90°).

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Speichern in (Save in)

Zeigt den Zielordner an. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. "2007_01_01".
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.


Dialogfeld Speichern

Wenn Sie möchten, dass das Dialogfeld Speichern (Save) zur Angabe des Dateinamens und des Ziels für das Bild nach dem Scannen geöffnet wird, wählen Sie die Option Nach dem Scannen des Bildes Dialogfeld zum Speichern öffnen (Exif-Informationen eingeben) (Open the save dialog box after scanning the image (Input Exif information)) in dem Dialogfeld Speichern (Save) aus, das durch Klicken auf Auf dem PC speichern (Save to PC) im Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) oder auf Speichern (Save) im Bildschirm für den Ein-Klick-Modus geöffnet wird. Sie können den Dateityp und das Ziel während der Ansicht der Miniaturbilder festlegen.

Abbildung: Dialogfeld (Speichern)

Dateityp (Save as type)

Geben Sie den Dateityp an, unter dem das gescannte Bild gespeichert werden soll.
Wählen Sie die Option JPEG/Exif, TIFF, BMP, PDF, PDF (Mehrere Seiten) (PDF(Multiple Pages)) oder PDF (Seite hinzufügen) (PDF(Add Page)).

JPEG/Exif | Sie können für JPEG-Bilder einen Komprimierungstyp auswählen. Die Qualität von JPEG-Bildern nimmt jedoch bei jeder Speicherung geringfügig ab. Sie können sie nicht in den ursprünglichen Zustand zurückversetzen. Es wird deshalb empfohlen, Bilder im TIFF-Dateiformat zu speichern, wenn Sie sie bearbeiten möchten.
TIFF | Das TIFF-Dateiformat ist geeignet, wenn Sie das Bild nach dem Scannen bearbeiten möchten.
BMP | BMP wird häufig für Dateien ausgewählt, die ausschließlich auf Windows-Computern verwendet werden.
PDF | Wenn mehrere Bilder ausgewählt wurden, wird jedes einzelne Bild als eine eigene PDF-Datei gespeichert.
PDF (Mehrere Seiten) | Speichert mehrere Bilder in einer PDF-Datei.
PDF (Seite hinzufügen) | Fügt ausgewählte Bilder zu einer PDF-Datei hinzu. Die Bilder werden am Ende der PDF-Datei eingefügt. Die Reihenfolge der Seiten der PDF-Datei, zu der die Bilder hinzugefügt werden, kann nicht geändert werden. Wichtig Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.

Einstellungen... (Settings...)

Wenn unter Dateityp (Save as type) die Option JPEG/Exif ausgewählt ist

Sie können für JPEG-Bilder einen Komprimierungstyp angeben. Klicken Sie auf Einstellungen... (Settings...), um ein Dialogfeld zu öffnen. Wählen Sie dort die Option Hoch (Geringe Komprimierung) (High(Low Compression)), Standard (Standard) oder Niedrig (Hohe Komprimierung) (Low(High Compression)).

Wenn unter Speichern als (Save as type) die Option PDF, PDF (Mehrere Seiten) (PDF(Multiple Pages)) oder PDF (Seite hinzufügen) (PDF(Add Page)) ausgewählt ist

Konfigurieren Sie die erweiterten Einstellungen zum Erstellen einer PDF-Datei. Klicken Sie auf Einstellungen... (Settings...), um ein Dialogfeld zu öffnen, in dem Sie erweiterte Einstellungen festlegen können.

Abbildung: Dialogfeld PDF-Einstellungen (PDF Settings)

Schlüsselwortsuche aktivieren (Enable keyword search)

Aktivieren Sie diese Option, wenn die Zeichen in einem Dokument in Textdaten konvertiert werden sollen. Dies ermöglicht eine einfache Suche nach Schlüsselwörtern.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Aktivieren Sie diese Option, wenn die Ausrichtung des Dokuments anhand des gescannten Texts erkannt und das gescannte Bild in die richtige Ausrichtung gedreht werden soll.

Wichtig

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images) aktivieren.

Schräglage des Dokuments korrigieren (Correct slanted document)

Aktivieren Sie diese Option, wenn der gescannte Text erkannt und der Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments korrigiert werden soll.

Wichtig

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images) aktivieren.

PDF-Komprimierung (PDF Compression)

Wählen Sie einen Komprimierungstyp zum Speichern aus.

Hinweis

Die folgenden Bilder können sehr effizient komprimiert werden. (Beispiel: Ein A4- oder Letter-Dokument gescannt mit 600 dpi)

- Bilder mit einer Auflösung von 75-600 dpi.

Hinzufügen zu (Add to)

Diese Einstellung ist verfügbar, wenn Sie PDF (Seite hinzufügen) (PDF(Add Page)) für Dateityp (Save as type) wählen und die PDF-Datei angeben, zu der die Bilder hinzugefügt werden sollen. Klicken Sie auf Durchsuchen... (Browse...), wenn Sie ein anderes Ziel angeben möchten.

Wichtig

Sie können nur PDF-Dateien angeben, die mit MP Navigator EX erstellt wurden. In anderen Anwendungen erstellte PDF-Dateien können nicht ausgewählt werden. In anderen Anwendungen bearbeitete PDF-Dateien können ebenfalls nicht ausgewählt werden.

Exif-Einstellungen... (Exif Settings...)

Wenn Sie unter Dateityp (Save as type) die Option JPEG/Exif auswählen, können Sie Exif-Informationen in die zu speichernde Datei eingeben. Nähere Informationen zu den Einstellungen finden Sie unter Dialogfeld Exif-Einstellungen (Exif Setting).

Nach links drehen 90°/Nach rechts drehen 90° (Rotate Left 90°/Rotate Right 90°)

Mit diesen Schaltflächen können Sie gescannte Bilder um 90 Grad im Uhrzeigersinn bzw. gegen den Uhrzeigersinn drehen.
Wählen Sie das Bild aus, das gedreht werden soll, und klicken Sie auf Nach links drehen 90° (Rotate Left 90°) bzw. Nach rechts drehen 90° (Rotate Right 90°).

Dateiname (File name)

Geben Sie den Namen des zu speichernden Bilds ein (maximal 32 Zeichen). Beim Speichern mehrerer Dateien werden jedem Dateinamen 4 Stellen angehängt.

Speichern in (Save in)

Zeigt den Zielordner an, in dem das gescannte Bild gespeichert werden soll. Wenn Sie den Zielordner ändern möchten, klicken Sie auf Durchsuchen... (Browse...) und geben Sie den gewünschten Zielordner an.
Der Standardordner ist MP Navigator EX im Ordner Bilder (Windows Vista) bzw. Eigene Bilder (Windows XP und Windows 2000).

In Unterordner mit dem aktuellen Datum speichern (Save to a Subfolder with Current Date)

Aktivieren Sie dieses Kontrollkästchen, um in dem unter Speichern unter (Save in) ausgewählten Ordner einen Unterordner mit dem aktuellen Datum zu erstellen und die gescannten Bilder dort zu speichern. Ein Unterordner in dem Format (Jahr_Monat_Tag) wird erstellt, z. B. (2007_01_01).
Wenn dieses Kontrollkästchen nicht aktiviert wurde, werden die Dateien in dem unter Speichern unter (Save in) genannten Ordner gespeichert.


Dialogfeld Exif-Einstellungen

Sie können Exif-Informationen in die zu speichernde Datei eingeben. Exif ist ein Standardformat zum Angeben verschiedener Aufnahmeinformationen, die zu Digitalkamera-Bildern (JPEG) hinzugefügt werden. Das Hinzufügen von Exif-Informationen zu gescannten Bildern ermöglicht Ihnen, die Bilder zusammen mit Bildern von einer Digitalkamera zu organisieren und zu drucken.
Das Dialogfeld Exif-Einstellungen (Exif Settings) wird geöffnet, wenn Sie unter Dateityp (Save as type) die Option JPEG/Exif wählen.

Abbildung: Dialogfeld (Exif-Einstellungen) (Exif Settings)

Basis-Informationen (Basic Information)

Zeigt die automatisch vom Gerät oder von der Software erhaltenen Daten an.

Erweiterte Informationen (Advanced Information)

Zeigt die auf der rechten Seite des Fensters eingegebenen Daten an.

Einstellungsbereich für Erweiterte Informationen (Advanced Information)

Sie können Exif-Informationen eingeben, z. B. Titel und Aufnahmeinformationen. Markieren Sie die anzugebenden Elemente und wählen Sie das erforderliche Element aus oder geben Sie es ein.

Selbe Einstellung von Eingabeelementen automatisch anwenden (Apply the Same Setting of Input Items Automatically)

Wählen Sie dieses Element aus, um automatisch die Daten anzuzeigen, die Sie für das vorherige Bild eingegeben haben.

Anwenden (Apply)

Wenn Sie mit der Dateneingabe fertig sind, klicken Sie auf die Schaltfläche Anwenden (Apply), um die Informationen zu der Bilddatei hinzuzufügen. Die eingegebenen Informationen werden unter Erweiterte Informationen (Advanced Information) angezeigt.

OK

Fügt die eingegebenen Daten zum Bild hinzu und schließt das Fenster. Die eingegebenen Daten werden gespeichert.

Abbrechen (Cancel)

Verwirft die Einstellungen und schließt das Fenster.
Die Daten werden hinzugefügt, wenn die Schaltfläche Abbrechen (Cancel) nach der Schaltfläche Anwenden (Apply) angeklickt wird.


Dialogfeld (Scan-Einstellungen)

Zum Haupttext.

Scanner-Handbuch > MP Navigator EX-Bildschirme > Bildschirm für den Ein-Klick-Modus > Dialogfeld Speichern (Bildschirm für den Ein-Klick-Modus) > Dialogfeld Scan-Einstellungen

Dialogfeld Scan-Einstellungen

Das Dialogfeld Scan-Einstellungen (Scan Settings) wird geöffnet, wenn Sie in dem Dialogfeld, das beim Scannen über den Bildschirm für den Ein-Klick-Modus oder das Register Benutzerdefiniertes Ein-Klick-Scannen (Custom Scan with One-click) geöffnet wird, auf Einstellen... (Specify...) klicken.
Im Dialogfeld Scan-Einstellungen (Scan Settings) können Sie erweiterte Einstellungen für das Scannen festlegen.

Abbildung: Dialogfeld (Scan-Einstellungen) (Scan Settings)

Dokumenttyp (Document Type)

Wählen Sie den Typ des zu scannenden Dokuments.

Foto | Wählen Sie diese Option zum Scannen von Fotos.
Zeitschrift | Wählen Sie diese Option zum Scannen von Zeitschriften.
Dokument (Document) | Wählen Sie diese Option zum Scannen von Textdokumenten.
Wichtig

Damit das Dokument korrekt gescannt wird, wählen Sie einen zum Dokument passenden Dokumenttyp aus.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Das Bild wird mit 256 Abstufungen der Farben R(ot), G(rün) und B(lau) (d. h. mit 8 Bit Farbtiefe) dargestellt.
Graustufen | Das Bild wird mit bis zu 256 Graustufen (d. h. mit 8 Bit Farbtiefe) dargestellt.
Schwarzweiß | Das Bild wird in Schwarzweiß angezeigt. Der Kontrast wird ab einer bestimmten Stärke (Grenzwert) in Schwarz bzw. Weiß aufgelöst und entsprechend dargestellt.

Dokumentgröße (Document Size)

Wählen Sie die Größe des zu scannenden Dokuments.

Automatische Erkennung (Auto Detect): Erkennt die Dokumentgröße automatisch.
Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)): Wählen Sie diese Funktion, wenn Sie mehrere Dokumente gleichzeitig scannen. Die einzelnen Dokumentgrößen werden automatisch erkannt.

Wählen Sie die Funktion (Heftungs-Assistent), um die rechte und linke Hälfte eines Dokuments separat zu scannen und sie anschließend zu einem Bild zusammenzufügen.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Bilder scannen, die größer als die Auflagefläche sind (Heftungs-Assistent)

Wenn Sie die Option Benutzerdefiniert (Custom) auswählen, wird ein Dialogfeld angezeigt, in dem Sie die Dokumentgröße angeben können. Wählen Sie eine Option für Einheiten (Units), geben Sie die Breite (Width) und Höhe (Height) des Dokuments an und klicken Sie auf OK.

Abbildung: Dialogfeld (Einstellung der benutzerdefinierten Größe)

Wichtig

Wenn Sie Automatische Erkennung (Auto Detect) wählen, wird die Position oder Größe des Bilds je nach Dokument möglicherweise nicht ordnungsgemäß gescannt. Geben Sie in diesem Fall die Dokumentgröße, z. B. A4 oder Letter, gemäß dem zu scannenden Dokument an und richten Sie eine Ecke des Dokuments an der durch einen Pfeil gekennzeichneten Ecke der Auflagefläche aus.
Wenn Sie Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)) auswählen, lassen Sie mindestens 1 cm zwischen dem Rand der Auflagefläche und der Kante des Dokuments frei.
Andernfalls werden einige Bilder möglicherweise nicht in der korrekten Position und Größe gescannt.

Scan-Auflösung (Scanning Resolution)

Wählen Sie die Auflösung, mit der die Dokumente gescannt werden sollen. Sie können die folgenden Scan-Auflösungen angeben:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Hinweis

Je höher der Auflösungswert, desto detailreicher wird das Bild. Je niedriger der Auflösungswert, desto weniger Details werden wiedergegeben. Bei hoher Auflösung dauert der Scanvorgang länger als gewöhnlich und die Dateigröße nimmt zu. Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Glätten (Descreen)

Aktivieren Sie diese Option, um die Moiré-Effekte beim Scannen zu reduzieren.
Gedruckte Fotos und Bilder werden durch eine Ansammlung feiner Punkte wiedergegeben. Moiré ist ein Effekt, bei dem die Verteilung der Punkte zu Interferenzen führt, wodurch die Farbverläufe des Bildes ungleichmäßig werden und ein Streifenmuster auf dem Bild entsteht. Mit der Funktion Glätten (Descreen) wird der Moiré-Effekt reduziert.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Glätten (Descreen) aktivieren.

Scharfzeichnen (Unsharp Mask)

Aktivieren Sie diese Option, wenn Sie die Konturen eines Bilds betonen und schärfer darstellen möchten.

Durchschein-Effekt verhindern (Prevent show-through of the document)

Sie können eine schärfere Darstellung von Textzeichen erreichen oder ein Durchscheinen des Schriftbilds auf der Rückseite des Papiers bei Zeitungen verhindern.

Wichtig

Wählen Sie diese Option aus, wenn es sich beim Dokumenttyp (Document Type) um ein Textdokument handelt und bei dem gescannten Bild ein Durchschein-Effekt auftritt.

Bundstegschatten entfernen (Remove gutter shadow)

Entfernt Schatten, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten.

Wichtig

Richten Sie zum Scannen das Dokument korrekt an den Markierungen auf der Auflagefläche aus.

Die Bundstegschattenkorrektur ist nur verfügbar, wenn für Dokumentgröße (Document Size) eine Standardgröße ausgewählt wurde.

Diese Einstellung ist nicht verfügbar, wenn für Dokumentgröße (Document Size) die Option Automatische Erkennung (Auto Detect), Automatische Erkennung (Mehrere Dokumente) (Auto Detect(Multiple Documents)) oder der Heftungs-Assistent ausgewählt wurde.

Hinweis

Sie können mit dem Register Erweiterter Modus (Advanced Mode) von ScanGear Bundstegschatten korrigieren, wenn Sie Dokumente scannen, bei deren Format es sich nicht um ein Standardformat handelt, oder wenn benutzerdefinierte Beschneiderahmen festgelegt wurden.
Weitere Informationen hierzu finden Sie unter "Bundstegschattenkorrektur" für Bildeinstellungen (Image Settings) im Register Erweiterter Modus (Advanced Mode) von ScanGear.

Schräglage des Dokuments korrigieren (Correct slanted document)

Aktivieren Sie diese Option, wenn der gescannte Text erkannt und der Winkel (innerhalb von -0,1 bis -10 Grad oder +0,1 bis +10 Grad) des Dokuments korrigiert werden soll.

Wichtig

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Die Neigung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Dokumente, in denen die Textzeilen um mehr als 10 Grad geneigt oder die Winkel je nach Zeile unterschiedlich sind.

- Dokumente, die sowohl vertikalen als auch horizontalen Text enthalten.

- Dokumente mit extrem großen oder kleinen Schriftarten.

- Dokumente mit wenig Text.

- Dokumente, die Abbildungen/Bilder oder handschriftlichen Text enthalten.

- Dokumente, die sowohl vertikale als auch horizontale Zeilen (Tabellen) enthalten.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Schräglage des Dokuments korrigieren (Correct slanted document) aktivieren.

Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images)

Aktivieren Sie diese Option, wenn die Ausrichtung des Dokuments anhand des gescannten Texts erkannt und das gescannte Bild in die richtige Ausrichtung gedreht werden soll. Wählen Sie unter Dokumentsprache (Document Language) die Sprache des zu scannenden Dokuments aus.

Wichtig

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Je nach Dokumentsprache funktioniert diese Funktion möglicherweise nicht. Es werden nur Textdokumente in den Sprachen unterstützt, die unter Dokumentsprache (Document Language) ausgewählt werden können.

Die Ausrichtung der folgenden Dokumenttypen kann nicht korrigiert werden, da der Text nicht ordnungsgemäß erkannt werden kann.

- Die Auflösung liegt außerhalb des Bereichs von 300-600 dpi.

- Die Schriftgröße liegt außerhalb des Bereichs von 8-48 Punkt.

- Dokumente, die spezielle Schriftarten, Effekte, Kursiv- oder handschriftlichen Text enthalten.

- Dokumente mit gemustertem Hintergrund.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie die Option Ausrichtung von Textdokumenten erkennen und Bilder drehen (Detect the orientation of text documents and rotate images) aktivieren.

Dokumentsprache (Document Language)

Wählen Sie die Sprache des zu scannenden Dokuments aus.

Wichtig

Diese Option ist nicht verfügbar, wenn (Heftungs-Assistent) als Dokumentgröße (Document Size) ausgewählt wurde.

Standard (Defaults)

Klicken Sie auf diese Option, um die werkseitigen Einstellungen wiederherzustellen.


Bildschirm für den Navigationsmodus

Bei diesem Bildschirm handelt es sich um einen der Startbildschirme von MP Navigator EX.
Zeigen Sie auf das Symbol oben im Bildschirm, um die einzelnen Register anzuzeigen. Verwenden Sie die einzelnen Register für die gewünschten Aktionen.

Abbildung: Bildschirm für den Navigationsmodus von MP Navigator EX

Scannen/Importieren (Scan/Import)

Scannt Fotos und Dokumente.
Weitere Informationen hierzu finden Sie unter Register Dokumente oder Bilder scannen/importieren.

Anzeigen und verwenden (View & Use)

Sie können auf einem Computer gespeicherte Bilder öffnen und diese drucken oder an eine E-Mail anhängen. Sie können die Bilder auch mit Hilfe der zum Lieferumfang gehörenden Anwendungen bearbeiten.
Weitere Informationen hierzu finden Sie unter Register Bilder auf Ihrem Computer anzeigen und verwenden.

Ein-Klick (One-click)

Sie können verschiedene Arbeitsschritte, vom Scannen bis zum Speichern, auf einmal ausführen, indem Sie auf das entsprechende Symbol klicken.
Weitere Informationen hierzu finden Sie unter Register Benutzerdefiniertes Ein-Klick-Scannen.

(Schaltfläche (Modus wechseln))

Klicken Sie auf diese Schaltfläche, um in den Ein-Klick-Modus zu wechseln. Sie können im Ein-Klick-Modus durch einmaliges Klicken auf das entsprechende Symbol mehrere Arbeitsschritte gleichzeitig (vom Scannen bis zum Speichern etc.) ausführen.

Weitere Informationen zum Ein-Klick-Modus finden Sie unter Bildschirm für den Ein-Klick-Modus.

Dieses Fenster beim Start anzeigen (Show this window at startup)

Aktivieren Sie dieses Kontrollkästchen, um beim Start das Hauptmenü anzuzeigen. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird der zuletzt verwendete Bildschirm angezeigt.

Voreinstellungen (Preferences)

Klicken Sie auf Voreinstellungen (Preferences), um das gleichnamige Dialogfeld zu öffnen. Im Dialogfeld Voreinstellungen (Preferences) können Sie erweiterte Einstellungen an MP Navigator EX-Funktionen vornehmen.

Weitere Informationen zum Dialogfeld Voreinstellungen finden Sie unter Dialogfeld Voreinstellungen.

(Schaltfläche für die Anzeige des Handbuchs)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch zu öffnen.


ScanGear-Bildschirme

In den folgenden Abschnitten werden die Bildschirme und Funktionen sowie die Verwendung von ScanGear beschrieben.

Abbildung: Register Einfacher Modus (Simple Mode)
Register Einfacher Modus

Abbildung: Register Erweiterter Modus (Advanced Mode)
Register Erweiterter Modus
Eingabe-Einstellungen
Ausgabe-Einstellungen
Bildeinstellungen
Schaltflächen für die Farbeinstellung

Wenn Sie auf Voreinstellungen... (Preferences) klicken:
Dialogfeld Voreinstellungen
Register Vorschau
Register Scannen
Register Farbeinstellung
Register Scanner

Abbildung: Register (Multi-Scan) (Multi Scan)
Register Multi-Scan


Register Einfacher Modus

In diesem Modus können Sie ganz einfach scannen, indem Sie die angezeigten Anweisungen befolgen.
Hier werden die unter Einfacher Modus (Simple Mode) verfügbaren Einstellungen und Funktionen beschrieben.
Je nach Dokumenttyp und Ansicht stehen unterschiedliche Optionen zur Verfügung.

Abbildung: Register Einfacher Modus (Simple Mode) in ScanGear

(1) Einstellungen und Bedienschaltflächen

(2) Symbolleiste

(3) Vorschaubereich

Einstellungen und Bedienschaltflächen

Scannen von (Select Source)

Foto (Farbe) | Scannt Farbfotos.
Zeitschrift (Farbe) | Scannt Zeitschriften in Farbe.
Zeitung (Schwarzweiß) | Scannt Text und Zeichnungen in Schwarzweiß.
Dokument (Graustufen) | Scannt Fotos und Dokumente in Schwarzweiß. Wählen Sie diesen Modus, um hochauflösende Schwarzweißbilder zu erstellen.
Hinweis

Wenn Sie eine andere Option als Zeitung (Schwarzweiß) (Newspaper(B&W)) wählen, sind die Funktionen (Autom. Farbanpassung) und (Scharfzeichnen) aktiv. Wenn Sie jedoch die Option Autom. Tonwert immer ausführen im Register Farbeinstellung des Dialogfelds Voreinstellungen unter Erweiterter Modus (Advanced Mode) wählen, wird die Funktion (Autom. Tonwert) deaktiviert.

Wenn Sie die Option Zeitschrift (Farbe) (Magazine(Color)) wählen, wird die Funktion (Glätten) aktiviert.

Wenn Sie Zeitschriften mit vielen Farbfotos scannen möchten, verwenden Sie dazu das Register Erweiterter Modus (Advanced Mode), setzen Sie Farbmodus (Color Mode) auf Farbe (Color) und aktivieren Sie die Funktion Glätten (Descreen).

Vorschaubild anzeigen (Display Preview Image)

Klicken Sie auf Vorschau (Preview), um einen Vorschau-Scanvorgang auszuführen. Das gescannte Dokument wird im Vorschaubereich angezeigt.

Ein Beschneiderahmen (Scan-Bereich) wird in Dokumentgröße angezeigt.

Abbildung: Vorschau im Register (Einfacher Modus) (Simple Mode )

Hinweis

Wenn Sie den Scanvorgang starten, ohne die Vorschau zu verwenden, werden die Farben entsprechend dem Dokumenttyp angepasst, der unter Scannen von (Select Source) ausgewählt wurde.

Wenn Sie den Scanner zum ersten Mal verwenden, wird die Scanner-Kalibrierung automatisch gestartet. Warten Sie, bis die Vorschaubilder angezeigt werden.

Ziel (Destination)

Wählen Sie das Ziel danach aus, wie Sie mit dem gescannten Bild verfahren möchten.

Drucken (300 dpi) | Wählen Sie diese Option, um das gescannte Bild zu drucken.
Bildanzeige (150 dpi) | Wählen Sie diese Option, um das gescannte Bild auf dem Bildschirm anzuzeigen.
OCR (300 dpi) | Wählen Sie diese Option, um die gescannten Bilder mit einer OCR-Software zu bearbeiten. OCR-Software konvertiert gescannte Texte, die als Bilder vorliegen, in Textdaten, die u. a. in einem Textverarbeitungsprogramm bearbeitet werden können.
Hinweis

Um mit einer Auflösung von 301 dpi oder höher zu scannen, starten Sie den Scanvorgang über das Register Erweiterter Modus (Advanced Mode), nachdem Sie die Ausgabeauflösung (Output Resolution) festgelegt haben. Weitere Informationen zum Scannen mithilfe des Registers Erweiterter Modus (Advanced Mode) finden Sie im folgenden Abschnitt.

Im erweiterten Modus von ScanGear scannen

Ausgabeformat (Output Size)

Wählen Sie das Ausgabeformat des zu scannenden Bilds aus. Welche Option verfügbar sind, ist davon abhängig, welche Einstellungen unter Ziel (Destination) vorgenommen wurden.

Ausgabeformatoptionen

Unter (Ziel) (Destination) ausgewählte Option | Ausgabeformatoptionen
Drucken (300 dpi) | Flexibel (Flexible), L 127 x 89 mm, L 89 x 127 mm, 2L 178 x 127 mm, 2L 127 x 178 mm, Hagaki, A4, 4 x 6 Zoll Querformat, 4 x 6 Zoll Hochformat, Letter, Hinzufügen/Löschen
Bildanzeige (150 dpi) | Flexibel, 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Hinzufügen/Löschen
OCR (300 dpi) | Flexibel (Flexible)

Detaillierte Informationen zu Ausgabeformaten

Flexibel (Flexible) Wenn ein Beschneiderahmen angezeigt wird, wird der Bildteil innerhalb des Rahmens in normaler Größe gescannt. Wenn kein Beschneiderahmen angezeigt wird, wird der gesamte Vorschaubereich gescannt.
Papiergröße
(z. B. US-Letter und A4) 		Wählen Sie das Papierformat, in dem das Bild ausgegeben wird. Der Bildbereich im Beschneiderahmen wird in der Größe des ausgewählten Papierformats gescannt. Sie können den Beschneiderahmen ziehen, um das Bild unter Beibehaltung des Seitenverhältnisses zu vergrößern bzw. zu verkleinern.
Monitorauflösung
(1024 x 768 Pixel usw.) 		Wählen Sie das Ausgabeformat in Pixel.
Der Beschneiderahmen der ausgewählten Monitorauflösung wird angezeigt und das Bild innerhalb des Rahmens gescannt. Sie können den Beschneiderahmen ziehen, um das Bild unter Beibehaltung des Seitenverhältnisses zu vergrößern bzw. zu verkleinern.
Hinzufügen/Löschen... Das Dialogfeld Ausgabeformat hinzufügen/löschen (Add/Delete the Output Size) wird angezeigt, in dem Sie benutzerdefinierte Formate hinzufügen können. Diese Option ist verfügbar, wenn Ziel (Destination) auf Drucken (300dpi) (Print(300dpi)) oder Bildanzeige (150dpi) (Image display(150dpi)) gesetzt ist.

Abbildung: Dialogfeld (Ausgabeformat hinzufügen/löschen) (Add/Delete the Output Size )

Im Dialogfeld Ausgabeformat hinzufügen/löschen (Add/Delete the Output Size) können Sie mehrere Ausgabeformate festlegen und gleichzeitig speichern. Die gespeicherten Ausgabeformate werden zusammen mit den vordefinierten Formaten in der Liste Ausgabeformat (Output Size) angezeigt.
Hinzufügen
(Add) Geben Sie Ausgabeformat - Name (Output Size Name), Breite (Width) und Höhe (Height) an, um ein Format hinzuzufügen, und klicken Sie anschließend auf Hinzufügen (Add). Wählen Sie als Option für Einheiten (Unit) entweder mm oder Zoll (inches), wenn Sie als Ziel (Destination) Drucken (300dpi) (Print(300dpi)) ausgewählt haben. Sie können die Option Pixel nur dann auswählen, wenn Sie als Ziel (Destination) Bildanzeige (150dpi) (Image display(150dpi)) ausgewählt haben. Das hinzugefügte Format wird in der Ausgabeformat - Liste (Output Size List) angezeigt. Klicken Sie auf Speichern (Save), um die in der Ausgabeformat - Liste (Output Size List) aufgeführten Formate zu speichern.
Löschen
(Delete) Löschen Sie ein Ausgabeformat, indem Sie es in der Ausgabeformat - Liste (Output Size List) markieren und auf Löschen (Delete) klicken. Klicken Sie auf Speichern (Save), um die in der Ausgabeformat - Liste (Output Size List) aufgeführten Formate zu speichern.
Hinweis

Es können bis zu 10 Ausgabeformate für jedes Ziel in die Ausgabeformatliste (Output Size List) aufgenommen werden.

Vordefinierte Ausgabeformate, z. B. A4 und 1024 x 768 Pixel, können nicht gelöscht werden.

Es wird eine Fehlermeldung angezeigt, wenn Sie einen Wert eingeben, der außerhalb des eingestellten Bereichs liegt. Geben Sie einen Wert ein, der innerhalb des Bereichs liegt.
Hinweis

Im Register Vorschau (Preview) des Dialogfelds Voreinstellungen (Preferences) im Register Erweiterter Modus (Advanced Mode) können Sie festlegen, ob und wie anfangs der Beschneiderahmen für ein Vorschaubild angezeigt wird. Weitere Informationen zu Beschneiderahmen bei Vorschaubildern finden Sie unter Register Vorschau (Preview).

Seitenverhältnis umkehren (Invert aspect ratio)

Diese Schaltfläche ist verfügbar, wenn Ausgabeformat (Output Size) auf eine andere Einstellung als Flexibel (Flexible) gesetzt ist.
Durch Klicken auf diese Schaltfläche wird der Beschneiderahmen gedreht. Durch erneutes Klicken nimmt der Beschneiderahmen seine ursprüngliche Ausrichtung wieder an.

Schnittrahmen anpassen (Adjust cropping frames)

Sie können den Scan-Bereich im Vorschaubereich anpassen.
Wenn im Vorschaubild kein Bereich ausgewählt wurde, wird der gesamte Bereich innerhalb des ausgewählten Papierformats (Bereich für das automatische Beschneiden) gescannt. Wenn ein Bereich festgelegt wurde, wird nur dieser gescannt.

Abbildung: Beispiel für das Anpassen von Schnittrahmen

Hinweis

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

Bildkorrekturen (Image corrections)

Farbkorrektur (Fading correction) | Korrigiert Bilder, die verblasst sind oder einen Farbstich haben.
Gegenlichtkorrektur (Backlight correction) | Korrigiert und scannt Fotos, die bei Gegenlicht aufgenommen wurden.
Bundstegschatten entfernen (Remove gutter shadow) | Entfernt Schatten, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten. Wichtig Hinweise zur Verwendung dieser Funktion finden Sie im Abschnitt (Bundstegschattenkorrektur) unter Register Bildeinstellungen (Image Settings) des Registers Erweiterter Modus (Advanced Mode).

Farbmuster (Color Pattern...)

Passen Sie die Farben des Bilds an. Sie können Farben korrigieren, die z. B. durch einen Farbstich verblasst sind, und die natürlichen Farben wiederherstellen. Änderungen werden direkt in der Vorschau sichtbar.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Farben mithilfe eines Farbmusters anpassen

Scanvorgang ausführen (Perform Scan)

Klicken Sie auf Scannen (Scan), um den Scanvorgang zu starten.

Hinweis

Der Fortschritt des Scanvorgangs wird angezeigt. Klicken Sie auf Abbrechen (Cancel), um den Scanvorgang abzubrechen.

Symbolleiste

Symbolleiste

Sie können die in der Vorschau angezeigten Bilder mithilfe der Symbolleiste drehen.

Abbildung: Symbolleiste, wenn als Dokumenttyp (Foto) oder (Papier) ausgewählt wurde

Automatisch beschneiden | Ein Beschneiderahmen (Scan-Bereich) wird automatisch in der Größe des Dokuments angezeigt, das sich im Vorschaubereich befindet. Jedes Mal, wenn Sie auf diese Schaltfläche klicken, wird der Beschneiderahmen verkleinert.
Beschneiderahmen entfernen | Entfernt den ausgewählten Beschneiderahmen.
Drehen nach links | Das Bild im Vorschaubereich wird um 90° entgegen dem Uhrzeigersinn gedreht. - Das Ergebnis wird auf das gescannte Bild angewendet. - Das Bild wird wieder in den Ausgangszustand zurückversetzt, wenn Sie es erneut in die Vorschau laden.
Drehen nach rechts | Das Bild im Vorschaubereich wird um 90° im Uhrzeigersinn gedreht. - Das Ergebnis wird auf das gescannte Bild angewendet. - Das Bild wird wieder in den Ausgangszustand zurückversetzt, wenn Sie es erneut in die Vorschau laden.
Informationen | Die Version von ScanGear (Scanner-Treiber) und die festgelegten Werte werden angezeigt.
Scanner-Handbuch öffnen | Klicken Sie auf diese Schaltfläche, um dieses Handbuch anzuzeigen.

Vorschaubereich

Vorschaubereich

Wenn Sie auf Vorschau (Preview) klicken, werden die Test-Bilder im Vorschaubereich angezeigt.
Sie können auf den angezeigten Bildern Scan-Bereiche (Beschneiderahmen) festlegen.
Sie können auch zwei oder mehrere Schnittbereiche festlegen.

Hinweis

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

Verwandte Themen

Weitere Informationen zum Scannen im einfachen Modus (Simple Mode) von ScanGear finden Sie im folgenden Abschnitt.

Im einfachen Modus von ScanGear scannen


Beschneiderahmen anpassen

Sie können auf den im Vorschaubereich angezeigten Bildern Beschneiderahmen (Scan-Bereiche) festlegen. Wenn Sie auf die Schaltfläche Scannen klicken, werden nur die mit einem Beschneiderahmen ausgewählten Bereiche gescannt und an die Anwendung weitergeleitet.
Sie können auch zwei oder mehrere Schnittbereiche festlegen. Wenn Sie auf Scannen klicken, werden alle Beschneiderahmen gescannt. (Der Scanner durchläuft eine Anzahl von Scanvorgängen, die der Anzahl der erstellten Schnittbereiche entspricht.)

Wichtig

Sie können keine zusätzlichen Beschneiderahmen erstellen, wenn Sie die Funktion Mehrfach-Beschneiden im Register Erweiterter Modus von ScanGear gewählt haben.

Beschneiderahmentypen

Abbildung: Aktiver Beschneiderahmen
Abbildung: Ausgewählter Beschneiderahmen
Abbildung: Deaktiver Beschneiderahmen

(1) Aktiver Beschneiderahmen (umlaufende dicke, gepunktete Linien):

Die unter den Registern Einfacher Modus oder Erweiterter Modus vorgenommenen Einstellungen werden angewendet.

(2) Ausgewählter Beschneiderahmen (dicke gepunktete Linien):

Die Einstellungen für den aktiven Beschneiderahmen werden übernommen. Sie können mehrere Beschneiderahmen auswählen, indem Sie auf sie klicken und dabei die Taste Strg gedrückt halten.

(3) Deaktiver Beschneiderahmen (dünne gepunktete Linien):

Die Einstellungen werden nicht übernommen.

Anfangs erstellte Beschneiderahmen

Ein aktiver Beschneiderahmen in Dokumentgröße wird automatisch um das Vorschaubild angezeigt. Sie können den Beschneiderahmen durch Ziehen der Maustaste im Vorschaubereich festlegen.

Beschneiderahmen anpassen

Der Mauszeiger ändert sich in Abbildung: Bidirektionale Pfeile, wenn er über einem Beschneiderahmen positioniert wird. Wenn Sie dann klicken und den Maus-Cursor in die Richtung des Pfeils ziehen, wird der Beschneiderahmen entsprechend erweitert oder reduziert.
Der Mauszeiger ändert sich in Abbildung: Pfeilkreuz, wenn Sie ihn innerhalb des Beschneiderahmens positionieren. Wenn Sie dann klicken und den Mauscursor ziehen, wird der gesamte Fokus des Beschneiderahmens entsprechend verschoben.
Sie können den Beschneiderahmen um 90 Grad drehen, indem Sie auf die Schaltfläche [image] (Seitenverhältnis wechseln) klicken. Die Schaltfläche [image] (Seitenverhältnis wechseln) ist jedoch nicht verfügbar, wenn als Ausgabeformat die Option Flexibel ausgewählt wurde.
Im Register Erweiterter Modus können Sie die Größe des Beschneiderahmens festlegen, indem Sie die Breite und Höhe des Rahmens für die Eingabe-Einstellungen eingeben.

Hinweis

Beschneiderahmen werden standardmäßig in Dokumentgröße erstellt (automatisches Beschneiden). Weitere Informationen hierzu finden Sie im Abschnitt Beschneiderahmen bei Vorschaubildern unter Register Vorschau des Dialogfelds Voreinstellungen.

Mehrere Beschneiderahmen erstellen

Klicken Sie und ziehen Sie den Maus-Cursor auf eine Stelle außerhalb des vorhandenen Beschneiderahmens, um in diesem Bereich einen neuen Beschneiderahmen zu erstellen. Der zuletzt erstellte Beschneiderahmen ist aktiv, während der zuvor erstellte Beschneiderahmen jetzt deaktiviert ist.
Wenn Sie zwei oder mehrere Beschneiderahmen erstellt haben, können Sie die einzelnen Rahmen individuell anpassen.
Sie können mehrere Beschneiderahmen auswählen, indem Sie auf sie klicken und dabei die Taste Strg gedrückt halten.
Wenn Sie zwei oder mehrere Beschneiderahmen wählen und die Einstellungen im Register auf der rechten Seite von ScanGear ändern, werden die Einstellungen auf alle ausgewählten Beschneiderahmen angewendet.
Wenn Sie einen neuen Beschneiderahmen erstellen, übernimmt dieser die Einstellungen des zuletzt ausgewählten Beschneiderahmens.

Hinweis

Es sind maximal 10 Beschneiderahmen möglich.

Der Scanvorgang dauert länger als gewöhnlich, wenn mehrere Beschneiderahmen ausgewählt wurden.

Beschneiderahmen löschen

Um einen Beschneiderahmen zu löschen, wählen Sie diesen aus und klicken Sie in der Symbolleiste auf [image] (Beschneiderahmen entfernen). Sie können stattdessen auch die Entf-Taste drücken.
Sie können den Rahmen auch löschen, indem Sie mit der rechten Maustaste auf ihn klicken und Löschen wählen.
Wenn Sie zwei oder mehrere Beschneiderahmen erstellt haben, werden sie alle (aktiver und ausgewählte Beschneiderahmen) gleichzeitig gelöscht.


Register (Erweiterter Modus)

Zum Haupttext.

Scanner-Handbuch > ScanGear-Bildschirme > Register Erweiterter Modus

Register Erweiterter Modus

In diesem Modus können Sie Feineinstellungen festlegen, z. B. den Farbmodus, die Auflösung, die Helligkeit und den Farbton.
Hier werden die unter Erweiterter Modus (Advanced Mode) verfügbaren Einstellungen und Funktionen beschrieben.
Je nach Dokumenttyp und Ansicht stehen unterschiedliche Optionen zur Verfügung.

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

(1) Einstellungen und Bedienschaltflächen

(2) Symbolleiste

(3) Vorschaubereich

Einstellungen und Bedienschaltflächen

Bevorzugte Einstellungen (Favorite Settings)

Sie können die Einstellungen vornehmen und speichern (Schaltflächen für Eingabe-, Ausgabe- und Bildeinstellungen sowie Farbanpassung) und zu einem späteren Zeitpunkt wieder abrufen. Wenn Sie dieselben Einstellungen wählen, ermöglicht das Speichern der Einstellungen eine leichtere Bedienung. Sie haben auch die Möglichkeit, die Einstellungen auf die Standardwerte zurückzusetzen.
Wählen Sie im Pulldown-Menü Hinzufügen/Löschen... (Add/Delete...). Das Dialogfeld Bevorzugte Einstellungen hinzufügen/löschen (Add/Delete Favorite Settings) wird geöffnet.

Abbildung: Dialogfeld (Bevorzugte Einstellungen hinzufügen/löschen) (Add/Delete Favorite Settings)

Geben Sie den Einstellungsnamen (Setting Name) an. Klicken Sie anschließend auf Hinzufügen (Add), um den Namen zur Liste bevorzugter Einstellungen (Favorite Settings List) hinzuzufügen.
Wenn Sie auf Speichern (Save) klicken, wird der Name zusammen mit den vordefinierten Einstellungen in der Liste Bevorzugte Einstellungen (Favorite Settings) angezeigt. Klicken Sie auf Standard (Default), um die ursprünglichen Einstellungen wiederherzustellen.

Wichtig

Sie können nach der Vorschau Einträge unter Bevorzugte Einstellungen (Favorite Settings) Hinzufügen/Löschen... (Add/Delete).

Hinweis

Sie können in der Liste bevorzugter Einstellungen (Favorite Settings List) bis zu 10 Einstellungen speichern. Löschen Sie eine Einstellung, indem Sie sie in der Liste bevorzugter Einstellungen (Favorite Settings List) markieren und auf Löschen (Delete) klicken.

Eingabe-Einstellungen (Input Settings)

Mit den Eingabe-Einstellungen, z. B. (Scannen von) (Select Source) und (Papierformat) (Paper Size), werden die Eingabebedingungen festgelegt.

Weitere Informationen hierzu finden Sie unter Eingabe-Einstellungen (Input Settings).

Ausgabe-Einstellungen (Output Settings)

Mit den Ausgabe-Einstellungen, z. B. (Ausgabeauflösung) (Output Resolution), (Ausgabeformat) (Output Size) und weiteren Einstellungen, werden die Bedingungen für die Ausgabe festgelegt.

Weitere Informationen hierzu finden Sie unter Ausgabe-Einstellungen (Output Settings).

Bildeinstellungen (Image Settings)

Die Bildeinstellungen aktivieren bzw. deaktivieren verschiedene Funktionen für die Bildbearbeitung.

Weitere Informationen hierzu finden Sie unter Bildeinstellungen (Image Settings).

Schaltflächen für die Farbeinstellung

Diese Schaltflächen können für Feinkorrekturen an der Bildhelligkeit und den Farbtönen verwendet werden. Sie können die Helligkeit oder den Kontrast des Bildes, seine hellste und dunkelste Stufe (Histogramm) oder die Balance (Farbtonkurve) anpassen.

Weitere Informationen hierzu finden Sie unter Schaltflächen für die Farbeinstellung.

Voreinstellungen... (Preferences...)

Klicken Sie auf Voreinstellungen... (Preferences...), um das Dialogfeld Voreinstellungen (Preferences) zu öffnen, in dem Sie verschiedene Scan- und Vorschaueinstellungen vornehmen können.

Weitere Informationen hierzu finden Sie unter Dialogfeld Voreinstellungen (Preferences).

Zoomen (Zoom)

Scannen Sie den Bereich im Beschneiderahmen. Wenn das Bild vergrößert wird, ändert sich die Schaltfläche Zoom in Rückgängig (Undo). Klicken Sie auf Rückgängig (Undo), um die ursprüngliche Anzeigegröße wiederherzustellen.

Hinweis

Wenn Sie auf Zoom klicken, wird das Bild erneut gescannt und ein hochauflösendes Bild in der Vorschau angezeigt.

Wenn Sie auf die Schaltfläche [image] (Zoom) in der Symbolleiste klicken, wird das Vorschaubild schnell vergrößert. Die Auflösung des angezeigten Bilds ist jedoch niedrig.

Vorschau (Preview)

Klicken Sie auf diese Schaltfläche, um einen Test-Scanvorgang auszuführen.

Abbildung: Vorschau im Register (Erweiterter Modus) (Advanced Mode)

Scannen (Scan)

Klicken Sie auf Scannen (Scan), um den Scanvorgang zu starten.

Hinweis

Der Fortschritt des Scanvorgangs wird angezeigt. Klicken Sie auf Abbrechen (Cancel), um den Scanvorgang abzubrechen.

Wenn der Scanvorgang beendet wurde, wird möglicherweise ein Dialogfeld geöffnet, in dem Sie die nächste auszuführende Aktion auswählen können. Befolgen Sie die Anweisungen, um den Vorgang abzuschließen. Weitere Informationen hierzu finden Sie unter Register Scannen (Scan) des Dialogfelds Voreinstellungen (Preferences).

Wenn die Gesamtgröße der zu scannenden Bilder 100 MB überschreitet, wird eine Meldung ausgegeben, dass der Scanvorgang eine Weile dauern kann. Klicken Sie auf OK, um fortzufahren, oder auf Abbrechen (Cancel), um den Scanvorgang abzubrechen.

Symbolleiste

Symbolleiste

Mithilfe der Symbolleiste im Register Erweiterter Modus (Advanced Mode) können Sie das Vorschaubild anpassen und einen Teilbereich des Bilds auswählen.

Abbildung: Symbolleiste, wenn als Dokumenttyp (Foto) oder (Papier) ausgewählt wurde

Löschen | Klicken Sie auf diese Schaltfläche, um das Vorschaubild aus dem Vorschaubereich zu löschen. Durch Klicken auf diese Schaltfläche werden auch die Einstellungen der Symbolleiste und des Farbtons zurückgesetzt.
Beschneiden | Sie können den Scan-Bereich durch Ziehen der Maus festlegen.
Bild verschieben | Wenn das vergrößerte Bild für den Vorschaubereich zu groß ist, ziehen Sie das Bild mit der Maustaste, bis der gewünschte Bereich angezeigt wird. Sie können das Bild auch mit Hilfe der Bildlaufleisten verschieben.
Zoomen | Um den Vorschaubereich zu vergrößern, klicken Sie auf das Bild. Klicken Sie mit der rechten Maustaste auf das Bild, um es zu verkleinern.
Drehen nach links | Das Bild im Vorschaubereich wird um 90° entgegen dem Uhrzeigersinn gedreht. - Das Ergebnis wird auf das gescannte Bild angewendet. - Das Bild wird wieder in den Ausgangszustand zurückversetzt, wenn Sie es erneut in die Vorschau laden.
Drehen nach rechts | Das Bild im Vorschaubereich wird um 90° im Uhrzeigersinn gedreht. - Das Ergebnis wird auf das gescannte Bild angewendet. - Das Bild wird wieder in den Ausgangszustand zurückversetzt, wenn Sie es erneut in die Vorschau laden.
Informationen | Die Version von ScanGear und die festgelegten Werte werden angezeigt.
Scanner-Handbuch öffnen | Klicken Sie auf diese Schaltfläche, um dieses Handbuch anzuzeigen.
Automatisch beschneiden | Es wird nur der Bildteil im Vorschaubereich ausgewählt und ein Beschneiderahmen angezeigt. Jedes Mal, wenn Sie auf diese Schaltfläche klicken, wird der Scan-Bereich verkleinert.
Beschneiderahmen entfernen | Entfernt den ausgewählten Beschneiderahmen.
Alle Ausschnitte auswählen | Diese Schaltfläche ist verfügbar, wenn zwei oder mehrere Beschneiderahmen ausgewählt wurden. Die Form des Beschneiderahmens ändert sich in dicke gepunktete Linien und alle Rahmen reflektieren die auf der rechten Bildschirmseite angegebenen Einstellungen.
Mehrfach-Beschneiden | Erkennt automatisch mehrere Elemente auf der Auflagefläche des Scanners und generiert die entsprechende Anzahl an Bilddateien. Sie können den Beschneiderahmen für unerwünschte Bilder deaktivieren. Hinweis Weitere Informationen zum Scannen mehrerer Dokumente finden Sie im folgenden Abschnitt. Mehrere Dokumente gleichzeitig im erweiterten Modus scannen

Vorschaubereich

Vorschaubereich

Im Vorschaubereich werden Test-Bilder angezeigt, wenn die Schaltfläche Vorschau (Preview) gewählt wurde.
Sie können auf den angezeigten Bildern Scan-Bereiche (Beschneiderahmen) festlegen.
Sie können auch zwei oder mehrere Schnittbereiche festlegen.

Hinweis

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

Verwandte Themen

Weitere Informationen zum Scannen im erweiterten Modus (Advanced Mode) von ScanGear finden Sie in den folgenden Abschnitten.

Im erweiterten Modus von ScanGear scannen


Eingabe-Einstellungen

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Unter Eingabe-Einstellungen (Input Settings) können Sie die folgenden Optionen einrichten:

Scannen von (Select Source)

Der Typ des zu scannenden Dokuments wird angezeigt. Ausgewählt ist die Option Auflagefläche (Platen).

Papierformat (Paper Size)

Wählen Sie die Größe des zu scannenden Dokuments.
Wählen Sie zwischen den Optionen Karte, L Querformat, L Hochformat, Hagaki Querformat, Hagaki Hochformat, 2L Querformat, 2L Hochformat, A5-Querformat, A5-Hochformat, 4 x 6 Zoll Querformat, 4 x 6 Zoll Hochformat, B5, A4, Letter und Ganze Auflagefläche (Full Platen).
Wenn Sie ein Format auswählen, wird die Größe des Vorschaubereichs entsprechend angepasst.

Wichtig

Einige Anwendungen können nur ein begrenztes Volumen an Scan-Daten aufnehmen. ScanGear kann Daten mit der folgenden Größe scannen:

21.000 x 30.000 Pixel oder kleiner

Wenn Sie die Einstellung nach der Vorschau unter Papierformat (Paper Size) ändern, wird das Vorschaubild gelöscht.

Hinweis

Sie können nur Werte eingeben, die innerhalb des von Ihnen gewählten Papierformats liegen. Der zu scannende Bereich muss mindestens 96 x 96 Pixel groß sein, wenn die Ausgabeauflösung (Output Resolution) 600 dpi beträgt.

Wenn Sie sich nicht sicher sind, welches Papierformat (Paper Size) geeignet ist, wählen Sie die Option Ganze Auflagefläche (Full Platen) als Papierformat (Paper Size). Messen Sie anschließend die Größe des Dokuments und geben Sie die Werte unter Abbildung: Breite und Abbildung: Höhe ein.

Farbmodus (Color Mode)

Wählen Sie aus, wie das Dokument gescannt werden soll.

Farbe | Wählen Sie diesen Modus, um Farbdokumente zu scannen oder Farbbilder zu erstellen. Das Bild wird mit 256 Abstufungen der Farben R(ot), G(rün) und B(lau) (d. h. mit 8 Bit Farbtiefe) dargestellt.
Farbe (Dokumente) | Wählen Sie diesen Modus, um Farbdokumente zu scannen, die Fotos und Texte oder Tabellen enthalten. Das Bild wird mit 256 Abstufungen der Farben R(ot), G(rün) und B(lau) (d. h. mit 8 Bit Farbtiefe) dargestellt.
Graustufen | Wählen Sie diesen Modus, um Schwarzweißfotos zu scannen oder Schwarzweißbilder zu erstellen. Das Bild wird mit bis zu 256 Graustufen (d. h. mit 8 Bit Farbtiefe) dargestellt.
Schwarzweiß | Wählen Sie diesen Modus, um Fotos usw. in Schwarzweiß zu scannen. Das Bild wird in Schwarzweiß angezeigt. Der Kontrast wird ab einer bestimmten Stärke (Grenzwert) in Schwarz bzw. Weiß aufgelöst und entsprechend dargestellt. Der Grenzwert kann über die Schaltfläche [image] (Grenzwert) eingestellt werden.
Textverbesserung | Scannt Text mit hoher Qualität. Wählen Sie diesen Modus zum Scannen von Text mit einer OCR-Software. Das Bild wird in Schwarzweiß angezeigt. Das Dokument wird in Graustufen gescannt und anschließend in Schwarzweiß umgewandelt. Daher dauert das Scannen länger als im Schwarzweiß (Black and White)-Modus.

Eingabegröße (Input Size)

Das Papierformat (Paper Size) wird vor dem Vorschau-Scan und die Größe des Beschneiderahmens nach dem Vorschau-Scan angezeigt.
Sie können Feineinstellungen an der Größe des Beschneiderahmens (Scan-Bereich) vornehmen, indem Sie die gewünschten Werte direkt unter Abbildung: Breite und Abbildung: Höhe eingeben.
Wenn Sie auf die Schaltfläche [image] (Seitenverhältnis beibehalten) klicken, um sie in das [image] (Sperrsymbol) zu ändern, werden Breite und Höhe des Bilds beibehalten, wenn Sie die Größe des Beschneiderahmens festlegen.

Wichtig

Eingabegröße-Einstellungen sind nur verfügbar, wenn als Ausgabeformat (Output Size) unter Ausgabe-Einstellungen (Output Settings) die Option Flexibel (Flexible) ausgewählt ist. Wenn Sie eine andere Größe als Flexibel (Flexible) auswählen, wird ein Beschneiderahmen angezeigt, der aus den Werten für Ausgabeformat (Output Size) und Ausgabeauflösung (Output Resolution) berechnet wurde und dessen Seitenverhältnis festgelegt ist.

Hinweis

Sie können nur Werte eingeben, die innerhalb des von Ihnen gewählten Papierformats liegen. Der zu scannende Bereich muss mindestens 96 x 96 Pixel groß sein, wenn die Ausgabeauflösung (Output Resolution) 600 dpi und der Wert für (Vergrößern/Verkleinern) 100 % beträgt.

Beim automatischen Beschneiden wird das Seitenverhältnis nicht beibehalten, da die Größe eine höhere Priorität hat.

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen


Ausgabe-Einstellungen

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Unter Ausgabe-Einstellungen (Output Settings) können Sie die folgenden Optionen einrichten:

Ausgabeauflösung (Output Resolution)

Wählen Sie die Auflösung, mit der gescannt werden soll.
Je höher der Wert für die Auflösung, desto detailreicher ist das Bild.
Wählen Sie aus den nach dem Klicken auf die Schaltfläche angezeigten Optionen eine Auflösung aus oder geben Sie einen Wert zwischen 25 und 19.200 dpi (in 1-dpi-Schritten) an.

Hinweis

Weitere Informationen zur Auflösung finden Sie im folgenden Abschnitt.

Auflösung (Resolution)

Ausgabeformat (Output Size)

Wählen Sie das Ausgabeformat des zu scannenden Bilds aus.
Wählen Sie Flexibel (Flexible), um benutzerdefinierte Formate festzulegen, oder wählen Sie ein Druckformat bzw. eine Anzeigegröße. Wählen Sie zum Festlegen einer benutzerdefinierten Größe Hinzufügen/Löschen... (Add/Delete...) und speichern Sie sie als neue Ausgabeformatoption.

Hinweis

Folgende Größen können für das Drucken und Anzeigen ausgewählt werden.

Verwendungszweck (Typ) | Ausgabeformatoptionen
Drucken (Papierformat) | Karte, L Querformat, L Hochformat, 2L Querformat, 2L Hochformat, 4 x 6 Zoll Querformat, 4 x 6 Zoll Hochformat , Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Hinzufügen/Löschen
Anzeige (Breite und Höhe in Pixel) | 128 x 128 Pixel, 640 x 480 Pixel, 800 x 600 Pixel, 1024 x 768 Pixel, 1280 x 1024 Pixel, 1600 x 1200 Pixel, 2048 x 1536 Pixel, 2272 x 1704 Pixel, 2592 x 1944 Pixel, Hinzufügen/Löschen
Flexibel Sie können die Ausgabeauflösung und Skalierung festlegen sowie den Beschneiderahmen anpassen. Wenn kein Beschneiderahmen angezeigt wird, wird der gesamte Vorschaubereich gescannt. Wenn ein Beschneiderahmen angezeigt wird, wird der Bildteil innerhalb des Rahmens gescannt.
Um das gescannte Bild zu vergrößern bzw. zu verkleinern, geben Sie Werte unter Abbildung: Breite und Abbildung: Höhe in den Ausgabe-Einstellungen (Output Settings) ein oder geben Sie einen Wert (in 1-%-Schritten) für % an. Der für (%) verfügbare Höchstwert ist von den Angaben unter Ausgabeauflösung (Output Resolution) abhängig. Der Wert kann mit % auf bis zu 19.200 dpi festgelegt werden (der Höchstwert in den Ausgabe-Einstellungen).
Papierformat (z. B. Letter oder A4)
Monitorauflösung
(z. B. 1024 x 768 Pixel) 		Breite, Höhe und Skalierung können nicht angegeben werden. Das Vorschaubild wird wie unter (Ausgabeformat) und (Auflösung) angegeben zugeschnitten. Der Bildbereich im Beschneiderahmen wird in der Größe des ausgewählten Papier- bzw. Bildschirmformats gescannt. Sie können den Beschneiderahmen ziehen, um ihn unter Beibehaltung des Seitenverhältnisses zu vergrößern, zu verkleinern oder zu verschieben.
Hinzufügen/Löschen... Das Dialogfeld Ausgabeformat hinzufügen/löschen (Add/Delete the Output Size) wird angezeigt. Sie können benutzerdefinierte Größen angeben und speichern bzw. löschen.

Abbildung: Dialogfeld (Ausgabeformat hinzufügen/löschen) (Add/Delete the Output Size )

Im Dialogfeld Ausgabeformat hinzufügen/löschen (Add/Delete the Output Size) können Sie mehrere Ausgabeformate festlegen und gleichzeitig speichern. Die gespeicherten Ausgabeformate werden zusammen mit den vordefinierten Formaten in der Liste Ausgabeformat (Output Size) angezeigt.
Hinzufügen
(Add) Wählen Sie zum Hinzufügen eines Formats die Option Drucken (Print) oder Bildanzeige als Ziel (Destination). Geben Sie anschließend Ausgabeformat - Name (Output Size Name), Breite (Width) und Höhe (Height) an und klicken Sie auf Hinzufügen (Add). Das hinzugefügte Format wird in der Ausgabeformat - Liste (Output Size List) angezeigt.
Wenn Sie auf Speichern (Save) klicken, werden alle hinzugefügten Ausgabeformate gespeichert. Wenn Sie auf Abbrechen (Cancel) klicken, werden alle nach dem Öffnen des Dialogfelds Ausgabeformat hinzufügen/löschen (Add/Delete the Output Size) hinzugefügten Ausgabeformate verworfen.
Löschen
(Delete) Löschen Sie ein Ausgabeformat, indem Sie es in der Ausgabeformat - Liste (Output Size List) markieren und auf Löschen (Delete) klicken. Die gelöschten Ausgabeformate werden aus der Ausgabeformat - Liste (Output Size List) entfernt.
Wenn Sie auf Speichern (Save) klicken, werden die aus der Ausgabeformat - Liste (Output Size List) entfernten Ausgabeformate gelöscht. Wenn Sie auf Abbrechen (Cancel) klicken, wird das Format nicht gelöscht.
Wichtig

Vordefinierte Ausgabeformate, z. B. A4 und 1024 x 768 Pixel, können nicht gelöscht werden.

Hinweis

Es können für jedes Ziel bis zu 10 Ausgabeformate für jedes Ziel in der Ausgabeformat - Liste (Output Size List) gespeichert werden.

Es wird eine Fehlermeldung angezeigt, wenn Sie einen Wert eingeben, der außerhalb des eingestellten Bereichs liegt.

Die Einheiten (Unit) unterscheiden sich, je nachdem welches Ziel (Destination) ausgewählt wurde. Wählen Sie für Drucken (Print) entweder die Option mm oder Zoll. Bei Bildanzeige (Image display) ist nur die Option Pixel verfügbar.
Hinweis

Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

Im Register Vorschau (Preview) des Dialogfelds Voreinstellungen (Preferences) können Sie festlegen, ob und wie anfangs der Beschneiderahmen für ein Vorschaubild angezeigt wird. Weitere Informationen zu Beschneiderahmen bei Vorschaubildern finden Sie unter Register Vorschau.

(Schaltfläche zum Wechseln der Seitenverhältnisse)

Sie können den Beschneiderahmen um 90 Grad drehen, indem Sie auf die Schaltfläche [image] (Seitenverhältnis wechseln) klicken. Durch erneutes Klicken nimmt der Beschneiderahmen wieder seine ursprüngliche Ausrichtung an.

Datengröße (Data Size)

Beim Scannen des Vorschaubereichs wird eine Bilddatei erstellt. Die Größe der Datei wird angezeigt, wenn sie im BMP-Format gespeichert wird.
Wenn die Größe der Daten mehr als 100 MB beträgt, werden rote Zeichen angezeigt. In diesem Fall wird eine Warnmeldung angezeigt, wenn Sie auf Scannen (Scan) klicken.


Bildeinstellungen

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Unter Bildeinstellungen (Image Settings) können Sie die folgenden Optionen einrichten:

Autom. Tonwert (Auto Tone)

Wenn für diese Option der Status EIN (ON) ausgewählt ist, wird die Helligkeit für das Bild im festgelegten Bereich automatisch optimiert. Die Farbeinstellung wird auf das gesamte Bild angewendet. Standardmäßig ist diese Option aktiviert.

Wichtig

Sie können die Einstellung Autom. Tonwert (Auto Tone) nach der Vorschau ändern.

Diese Einstellung kann ausgewählt werden, wenn die Optionen Empfohlen (Recommended) oder Farbabgleich (Color Matching) im Register Farbeinstellung (Color Settings) im Dialogfeld Voreinstellungen (Preferences) des erweiterten Modus (Advanced Mode) ausgewählt sind.

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Wenn Sie auf Mehrfach-Beschneiden (Multi-Crop) klicken, wird diese Einstellung auf EIN (ON) gesetzt und kann nicht geändert werden.

Hinweis

Wenn Bilder mit gleichmäßigem Farbton (z. B. Himmel) in der Vorschau angezeigt oder gescannt werden, kann sich der Farbton des Originalbilds aufgrund der Funktion (Autom. Farbanpassung) ändern. Setzen Sie in diesem Fall die Option Autom. Farbanpassung (Auto Tone) auf AUS (OFF).

Scharfzeichnen (Unsharp Mask)

Wenn diese Option aktiviert ist, werden die Konturen eines Bilds betont, wodurch das Bild schärfer wird. Standardmäßig ist diese Option aktiviert.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Hinweis

Deaktivieren Sie Scharfzeichnen (Unsharp Mask), wenn Glätten (Descreen) aktiviert ist und ein Moiré-Effekt bestehen bleibt.

Glätten (Descreen)

Gedruckte Fotos und Bilder werden durch eine Ansammlung feiner Punkte wiedergegeben. Moiré ist ein Effekt, bei dem die Verteilung der Punkte zu Interferenzen führt, wodurch die Farbverläufe des Bildes ungleichmäßig werden und ein Streifenmuster auf dem Bild entsteht. Mit der Funktion Glätten (Descreen) wird der Moiré-Effekt reduziert. Standardmäßig ist diese Option auf AUS (OFF) gesetzt.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Hinweis

Auch wenn die Option Glätten (Descreen) aktiviert ist, können weiterhin geringe Moiré-Effekte auftreten, wenn gleichzeitig die Option Scharfzeichnen (Unsharp Mask) aktiviert ist. Setzen Sie in diesem Fall die Option Scharfzeichnen (Unsharp Mask) auf AUS (OFF).

Der Scanvorgang dauert länger als gewöhnlich.

Wenn Sie im Register Einfacher Modus unter Bildquelle wählen die Option Zeitschrift (Farbe) wählen, hat dies denselben Effekt wie das Auswählen der Option Glätten (Descreen) im Register Erweiterter Modus (Advanced Mode).

Staub und Kratzer reduzieren (Reduce Dust and Scratches)

Gescannte Fotos können weiße Punkte aufweisen, die durch Staub und Kratzer entstehen. Ein solches Bildrauschen können Sie mit dieser Funktion reduzieren. Sie können zwischen den Optionen Niedrig (Low), Mittel (Medium) und Hoch (High) wählen. Standardmäßig ist Ohne (None) ausgewählt.

Ohne | Keine Reduzierung von Staub- oder Kratzerspuren.
Niedrig | Zum Reduzieren kleinerer Staub- oder Kratzerspuren. Größere Staub- oder Kratzspuren bleiben ggf. zurück.
Mittel | Dies ist die empfohlene Einstellung.
Hoch | Zum Reduzieren größerer Staub- oder Kratzerspuren. Dieser Vorgang kann jedoch selbst Spuren im Bild hinterlassen und gelegentlich feinere Bilddetails unkenntlich machen.
Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Diese Einstellung ist bei bestimmten Fotos nicht wirksam.

Hinweis

Zum Scannen gedruckter Vorlagen wird die Einstellung Ohne (None) empfohlen.

Der Scanvorgang dauert länger als gewöhnlich.

Farbkorrektur (Fading correction)

Korrigiert Bilder, die verblasst sind oder einen Farbstich haben. Letzteres ist dann der Fall, wenn eine Farbe aufgrund der Wetterverhältnisse bei der Aufnahme oder aufgrund starker Umgebungsfarben ein Bild dominiert. Sie können zwischen den Optionen Niedrig (Low), Mittel (Medium) und Hoch (High) wählen. Standardmäßig ist Ohne (None) ausgewählt.

Ohne | Keine Farbkorrektur.
Niedrig | Wählen Sie diese Option bei geringer Verblassung der Farben und schwachen Farbstich.
Mittel | Dies ist die empfohlene Einstellung.
Hoch | Wählen Sie diese Option bei starker Verblassung der Farben und einem starken Farbstich. Sie kann den Farbton eines Bilds verändern.
Wichtig

Sie können die Farbkorrektur (Fading Correction) nach der Vorschau vornehmen.

Die Farbkorrektur (Fading Correction) kann nicht ausgewählt werden, wenn der Scan-Bereich zu klein ist.

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) ausgewählt ist.

Diese Einstellung kann ausgewählt werden, wenn die Optionen Empfohlen (Recommended) oder Farbabgleich (Color Matching) im Register Farbeinstellung (Color Settings) im Dialogfeld Voreinstellungen (Preferences) des erweiterten Modus (Advanced Mode) ausgewählt sind.

Wenn Sie auf Mehrfach-Beschneiden (Multi-Crop) klicken, wird diese Einstellung auf Ohne (None) gesetzt und kann nicht geändert werden.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich.

Bildglättung (Grain Correction)

Mit dieser Option können Sie die Körnigkeit in einem Foto reduzieren, das unter Verwendung eines hoch empfindlichen oder sensibilisierten Films erstellt wurde. Standardmäßig ist Ohne (None) ausgewählt.

Ohne | Die Körnigkeit wird nicht reduziert.
Niedrig | Wählen Sie diese Option bei Fotos mit geringer Körnigkeit.
Mittel | Dies ist die empfohlene Einstellung.
Hoch | Wählen Sie diese Option bei Fotos mit hoher Körnigkeit. Diese Option kann Auswirkungen auf die Kontrast und Schärfe des Bildes haben.
Wichtig

Die Bildglättung (Grain Correction) kann nicht ausgewählt werden, wenn der Scan-Bereich zu klein ist.

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Das Ergebnis der Bildkorrektur wird im Vorschaubild nicht angezeigt.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich.

Gegenlichtkorrektur (Backlight correction)

Korrigiert Fotos, die bei Gegenlicht aufgenommen wurden.
Wenn diese Einstellung für Gegenlichtkorrektur (Backlight Correction) geändert wird, während im Vorschaubereich ein Bild angezeigt wird, werden die Ergebnisse im Vorschaubild sofort sichtbar.

Ohne | Keine Gegenlichtkorrektur.
Niedrig | Verwenden Sie diese Option, um Fotos mit etwas Gegenlicht zu korrigieren. Der Bildkontrast wird durch diese Einstellung nicht beeinträchtigt.
Mittel | Dies ist die empfohlene Einstellung.
Hoch | Verwenden Sie diese Option, um Fotos mit starkem Gegenlicht zu korrigieren. Der Bildkontrast kann durch diese Einstellung beeinträchtigt werden.
Wichtig

Die Gegenlichtkorrektur (Backlight Correction) kann nach der Vorschau geändert werden.

Diese Einstellung kann ausgewählt werden, wenn die Optionen Empfohlen (Recommended) oder Farbabgleich (Color Matching) im Register Farbeinstellung (Color Settings) im Dialogfeld Voreinstellungen (Preferences) des Registers Erweiterter Modus (Advanced Mode) ausgewählt sind.

Die Gegenlichtkorrektur (Backlight Correction) kann nicht ausgewählt werden, wenn der Scan-Bereich zu klein ist.

Diese Einstellung ist deaktiviert, wenn unter Farbmodus (Color Mode) die Option Schwarzweiß (Black and White) oder Text (OCR) (Text(OCR)) ausgewählt ist.

Wenn Sie auf Mehrfach-Beschneiden (Multi-Crop) klicken, können Sie diese Einstellung nicht ändern.

Hinweis

Bei Verwendung der Gegenlichtkorrektur (Backlight Correction) treten ggf. Rauschmuster auf. Rauschmuster können reduziert werden, indem für Bildglättung (Grain Correction) und Scharfzeichnen (Unsharp Mask) der Status AUS (OFF) ausgewählt wird.

Bundstegschattenkorrektur (Gutter Shadow Correction)

Entfernt Schatten, die beim Scannen von geöffneten Broschüren zwischen den Seiten auftreten.
Wenn diese Einstellung für die Bundstegschattenkorrektur (Gutter Shadow Correction) während der Anzeige eines Bilds im Vorschaubereich geändert wird, werden die Ergebnisse im Vorschaubild sofort sichtbar. Prüfen Sie die Effekte in der Vorschau, bevor Sie scannen, da die Ergebnisse je nach Art des Dokuments und des darauf ausgeübten Drucks unterschiedlich sein können.
Text oder Zeilen, die durch gebogene Seiten unklar oder unscharf erscheinen, werden nicht korrigiert.
Wenn aus dem Status AUS (OFF) in einen anderen Status gewechselt wird, wird eine Meldung ausgegeben. Überprüfen Sie die Meldung und klicken Sie auf OK.

Ohne | Keine Bundstegschattenkorrektur.
Niedrig | Verwenden Sie diese Option, wenn der Wirkungsgrad der mittleren Einstellungen zu stark ist.
Mittel | Dies ist die empfohlene Einstellung.
Hoch | Verwenden Sie diese Option, wenn der Wirkungsgrad der mittleren Einstellungen zu schwach ist.
Wichtig

Legen Sie keine Objekte auf die Auflagefläche, die schwerer als 2,0 kg sind. Üben Sie außerdem keinen starken Druck auf die Dokumentenabdeckung oder das Objekt aus, während es auf der Auflagefläche des Scanners liegt. Bei zu starkem Druck funktioniert der Scanner möglicherweise nicht ordnungsgemäß und die Auflagefläche kann beschädigt werden.

Wenn Sie auf Mehrfach-Beschneiden (Multi-Crop) klicken, ist diese Einstellung nicht verfügbar. Klicken Sie auf Zurücksetzen (Reset) und ändern Sie dann die Einstellung.

Richten Sie das Dokument am Rand der Auflagefläche aus. Andernfalls kann der Schatten nicht vollständig entfernt werden.

Schatten können je nach Dokument möglicherweise nicht vollständig entfernt werden. Wenn der Seitenhintergrund nicht weiß ist, werden Schatten möglicherweise nicht korrekt oder gar nicht erkannt.

Drücken Sie den Buchrücken während des Scanvorgangs wie beim Vorschau-Scannen fest nach unten. Wenn die Bindung nicht flach aufliegt, kann der Schatten nicht vollständig entfernt werden.

Wie das Dokument zu platzieren ist, hängt von Ihrem Gerätemodell und dem zu scannenden Dokument ab.

Hinweis

Legen Sie ein schwarzes Tuch über das Dokument, wenn Umgebungslicht zwischen Dokument und Auflagefläche eindringt, sodass die Scan-Ergebnisse weiße Flecken, Streifen oder farbige Muster aufweisen.

Wenn der Schatten nicht entfernt werden kann, passen Sie den Beschneiderahmen des Vorschaubilds an. Weitere Informationen zu Beschneiderahmen finden Sie im folgenden Abschnitt.

Beschneiderahmen anpassen

Kalibrierungseinstellungen (Calibration Settings)

Wenn Sie für Bei jedem Scan ausführen (Execute at Every Scan) den Status EIN (ON) auswählen, wird der Scanner vor jeder Vorschau und jedem Scanvorgang kalibriert, um den richtigen Farbton der gescannten Bilder zu reproduzieren.

Hinweis

Auch wenn Bei jedem Scan ausführen (Execute at Every Scan) auf AUS (OFF) gesetzt ist, wird der Scanner in manchen Fällen automatisch kalibriert (z. B. direkt nach dem Einschalten des Geräts).


Schaltflächen für die Farbeinstellung

Abbildung: Register Erweiterter Modus (Advanced Mode) in ScanGear

Mit Hilfe der Schaltflächen für die Farbeinstellung können Sie die Helligkeit und den Farbton eines Bilds festlegen. Sie können die Helligkeit und den Kontrast des gesamten Bilds anpassen, bestimmte Hervorhebungen und Schatten festlegen oder die Helligkeit bestimmter Bereiche über ein Histogramm bzw. eine Farbtonkurve anpassen.

Wenn der Farbmodus auf (Farbe) eingestellt ist:

Wenn der Farbmodus auf (Graustufen) eingestellt ist:

Wenn der Farbmodus auf (Schwarzweiß) eingestellt ist:

Wichtig

Die Schaltflächen für die Farbeinstellung werden nicht angezeigt, wenn für den Farbmodus (Color Mode) die Option Text (OCR) ausgewählt wurde.

Die Schaltflächen für die Farbeinstellung sind deaktiviert, wenn Sie Mehrfach-Beschneiden (Multi-Crop) verwenden oder im erweiterten Modus (Advanced Mode) im Register Farbeinstellung (Color Settings) des Dialogfelds Voreinstellungen (Preferences) die Option Farbabgleich (Color Matching) wählen.

Hinweis

Wenn Sie mit den Schaltflächen für die Farbeinstellung Einstellungen vornehmen, werden Ihre Änderungen im Vorschaubild sofort sichtbar.

Mit Hilfe der Farbeinstellungsschaltflächen können Sie die folgenden Einstellungen vornehmen:

(Sättigung/Farbbalance)

Mit dieser Option werden die Leuchtkraft und die Farbtöne des Bilds angepasst. Hellen Sie mit dieser Funktion Farben auf, die mit der Zeit verblasst sind oder einen Farbstich haben. Letzteres ist dann der Fall, wenn eine Farbe aufgrund der Wetterverhältnisse bei der Aufnahme oder aufgrund starker Umgebungsfarben ein Bild dominiert.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) ausgewählt ist.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Sättigung und Farbbalance anpassen

(Helligkeit/Kontrast)

Passen Sie die Helligkeit und den Kontrast von Bildern an. Wenn das Bild zu dunkel oder zu hell ist oder wenn die Bildqualität unter zu schwachem Kontrast leidet, können Sie die Helligkeit und den Kontrast verändern.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Helligkeit und Kontrast anpassen

(Histogramm)

In einem Histogramm wird die Datenkonzentration auf den einzelnen Helligkeitspegeln eines Bilds dargestellt. Sie können die dunkelste Stufe (Schatten) und die hellste Stufe (Spitzlichter) eines Bild festlegen, die Stufen abschneiden und den Tonmittelbereich des Bilds ausdehnen.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Histogramm anpassen

(Farbtonkurveneinstellungen)

Sie können die Helligkeit eines Bildes anpassen, indem Sie die Art der Farbtonkurve auswählen. Dabei handelt es sich um ein Diagramm, das die Balance zwischen Farbeingabe und Farbausgabe erkennen lässt. Sie können Feinanpassungen an der Helligkeit bestimmter Bereiche vornehmen.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Farbtonkurve anpassen

(Letzte Prüfung)

Mit dieser Option können Sie die Farbeinstellungen ein letztes Mal überprüfen. Wenn Sie diese Option wählen, werden die endgültige angepasste Farbtonkurve und das aus der Bildverarbeitung abgeleitete Histogramm angezeigt. In diesem Bildschirm werden keine Einstellungen vorgenommen.

Abbildung: Dialogfeld (Letzte Prüfung) (Final Review)

- Wählen Sie bei einem Farbbild unter Farbkanal (Channel) die einzelnen Optionen zum Prüfen der Farben Rot (Red), Grün (Green) oder Blau (Blue) oder wählen Sie Master (Master), wenn Sie alle drei Farben gleichzeitig prüfen möchten.

- Wenn Sie den Cursor auf eine Stelle im Vorschaubild setzen, wird der Bildbereich vergrößert und die RGB-Werte vor und nach der Farbanpassung werden für diese Stelle angezeigt. (Wenn für Farbmodus (Color Mode) die Option Graustufen (Grayscale) ausgewählt ist, wird nur (K) angezeigt.)

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

(Schwellenwert)

Legen Sie die Grenze (den Schwellenwert) für das Aufteilen der Farben in Schwarz und Weiß fest. Durch Anpassen des Schwellenwerts können Sie eine schärfere Darstellung von Text in Dokumenten erreichen oder ein Durchscheinen des Schriftbilds auf der Rückseite des Papiers bei Zeitungen verhindern.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Schwarzweiß (Black and White) ausgewählt ist.

Hinweis

Weitere Informationen hierzu finden Sie im folgenden Abschnitt.

Schwellenwert einstellen

Benutzerdefiniert (Custom)

Sie können die mit den Schaltflächen für die Farbeinstellung erstellten Einstellungen für die Farbtonkurve und den Schwellenwert unter einem beliebigen Namen registrieren.

Wählen Sie im Pulldown-Menü Hinzufügen/Löschen... (Add/Delete...). Wenn unter Farbmodus (Color Mode) eine andere Option als Schwarzweiß (Black and White) eingestellt ist, wird das Dialogfeld Farbtonkurveneinstellungen hinzufügen/entfernen (Add/Delete Tone Curve Settings) geöffnet. Ist unter Farbmodus (Color Mode) die Option Schwarzweiß (Black and White) eingestellt, wird das Dialogfeld Schwellenwerteinstellungen hinzufügen/entfernen (Add/Delete Threshold Settings) geöffnet.

Abbildung: Dialogfeld (Farbtonkurveneinstellungen hinzufügen/löschen) (Add/Delete Tone Curve Settings)

Geben Sie einen Einstellungsnamen (Setting Name) an und klicken Sie auf Hinzufügen (Add). Der Name wird in der Liste der Farbtonkurveneinstellungen (Tone Curve Settings List) oder der Liste der Schwellenwerteinstellungen (Threshold Settings List) registriert.
Klicken Sie zum Speichern auf Speichern (Save).
Sie können auch die Einstellungen für Farbtonkurve und Schwellenwert erneut abrufen und sie auf ein Vorschaubild anwenden. Wenn Sie die Einstellungen erneut aufrufen möchten, wählen Sie den registrierten Namen aus dem Pull-Down-Menü.
Wählen Sie zum Löschen den entsprechenden Namen aus der Liste der Farbtonkurveneinstellungen (Tone Curve Settings List) oder der Liste der Schwellenwerteinstellungen (Threshold Settings List) aus und klicken Sie auf Löschen (Delete).

Hinweis

Sie können bis zu 20 Einstellungen speichern.

Standard (Defaults)

Klicken Sie auf Standard (Defaults), wenn Sie alle Anpassungen von Sättigung/Farbbalance, Helligkeit/Kontrast, Histogramm und Farbtonkurve auf die Standardwerte zurücksetzen möchten.


Dialogfeld (Voreinstellungen)

Zum Haupttext.

Scanner-Handbuch > ScanGear-Bildschirme > Register Erweiterter Modus > Dialogfeld Voreinstellungen

Dialogfeld Voreinstellungen

Klicken Sie auf Voreinstellungen... (Preferences...) im Register Erweiterter Modus (Advanced Mode), um das Dialogfeld Voreinstellungen (Preferences) zu öffnen.

Im Dialogfeld Voreinstellungen (Preferences) können Sie in den Registern Vorschau (Preview), Scannen (Scan), Farbeinstellung (Color Settings) und Scanner erweiterte Einstellungen für ScanGear-Funktionen festlegen.

Abbildung: Dialogfeld (Voreinstellungen) (Preferences)

Register Vorschau (Preview)

Hier können Sie Optionen für die Bildvorschau nach dem Start von ScanGear und für die Anzeige von Beschneiderahmen nach der Bildvorschau festlegen.
Register Vorschau

Register Scannen (Scan)

Hier können Sie festlegen, welcher Farbmodus beim Scannen in Programmen angewendet werden soll, die nicht den ScanGear-Bildschirm anzeigen, und auswählen, was nach dem Scannen mit ScanGear geschehen soll.
Register Scannen

Register Farbeinstellung (Color Settings)

Hier können Sie auswählen, wie die Farbe angepasst werden soll, die automatische Farbanpassung aktivieren und deaktivieren und den Monitor-Gamma-Wert festlegen.
Register Farbeinstellung

Register Scanner

Hier können Sie einen Ordner zum vorübergehenden Speichern von Bildern sowie eine Audiodatei festlegen, die während oder nach Beendigung des Scanvorgangs abgespielt werden soll.
Register Scanner


Register Vorschau

Im Register Vorschau (Preview) können Sie die folgenden Einstellungen vornehmen:

Abbildung: Register (Vorschau) (Preview)

Vorschau beim Starten von ScanGear (Preview at Start of ScanGear)

Wählen Sie eine Option für die Bildvorschau beim Start von ScanGear. Die voreingestellte Option ist Gespeichertes Vorschaubild anzeigen (Display Saved Preview Image).

Vorschau automatisch ausführen (Automatically Execute Preview) | Die Vorschau wird beim Öffnen von ScanGear automatisch gestartet.
Gespeichertes Vorschaubild anzeigen (Display Saved Preview Image) | Das zuvor gespeicherte Vorschaubild wird angezeigt. Die Einstellungen der Schaltflächen für die Farbanpassung, die Symbolleisten-Einstellungen sowie die Einstellungen des erweiterten Modus werden ebenfalls gespeichert.
Ohne (None) | Beim Starten wird kein Vorschaubild angezeigt.

Beschneiderahmen bei Vorschaubildern (Cropping Frame on Previewed Images)

Wählen Sie aus, wie Beschneiderahmen nach der Bildvorschau angezeigt werden sollen. Standardmäßig ist Autom. Beschneiden bei Vorschaubildern ausführen (Execute Auto Cropping on Previewed Images) ausgewählt.

Autom. Beschneiden bei Vorschaubildern ausführen (Execute Auto Cropping on Previewed Images) | Der Beschneiderahmen wird nach der Vorschau automatisch entsprechend der Dokumentgröße angezeigt.
Letzten Beschneiderahmen bei Vorschaubildern anzeigen (Display the Last Frame on Previewed Images) | Nach der Vorschau wird ein Beschneiderahmen angezeigt, der dieselbe Größe besitzt wie der zuletzt verwendete Beschneiderahmen.
Ohne (None) | Nach der Vorschau wird kein Beschneiderahmen angezeigt.


Register Scannen

Im Register Scannen (Scan) können Sie die folgenden Einstellungen vornehmen:

Abbildung: Register (Scannen) (Scan)

Scannen ohne ScanGear-Fenster (Scan without using ScanGear's Window)

Der Farbmodus kann in Programmen, die den ScanGear-Bildschirm nicht anzeigen, wie z. B. OCR-Software, nicht geändert werden. Daher wird das Dokument in solchen Fällen mit den Einstellungen der betreffenden Anwendung gescannt. Konfigurieren Sie hier die Einstellungen, wenn Sie die Einstellungen der Anwendung übergehen und in einem bestimmten Farbmodus scannen möchten.

Farbe (Dokumente) (Color(Documents)) | Das Dokument wird im Modus Farbe (Dokumente) (Color(Documents)) gescannt, wenn im Programm die Einstellung (Farbe) konfiguriert ist. Diese Option ist standardmäßig deaktiviert.
Textverbesserung (Text Enhanced) | Scannt im Modus Text (OCR) (Text(OCR)), wenn in der Anwendung eine Einstellung zum Scannen in Schwarzweiß festgelegt wurde. Diese Option ist standardmäßig deaktiviert.
Wichtig

Diese Einstellungen werden beim Scannen mit angezeigtem ScanGear-Bildschirm ungültig.

Status des ScanGear-Dialogfelds nach dem Scannen (Status of ScanGear dialog after scanning)

Mit dieser Einstellung legen Sie fest, wie sich ScanGear nach dem Scannen verhalten soll. Standardmäßig ist ScanGear automatisch schließen (Close ScanGear automatically) ausgewählt.

ScanGear automatisch schließen (Close ScanGear automatically) | Mit dieser Einstellung kehren Sie zur Originalanwendung zurück, nachdem der Scanvorgang abgeschlossen ist.
ScanGear nicht automatisch schließen (Do not close ScanGear automatically) | Wählen Sie diese Option, um nach diesem Scanvorgang zu ScanGear zurückzukehren und einen weiteren Scanvorgang zu starten.
Dialogfeld für Auswahl der nächsten Aktion anzeigen (Display the dialog to select next action) | Wenn Sie diese Einstellung auswählen, wird nach dem Scanvorgang ein Dialogfeld geöffnet, in dem Sie eine Aktion auswählen können. Abbildung: Dialogfeld zur Auswahl eines Verhaltens nach dem Scannen
Hinweis

Auch wenn die Option ScanGear nicht automatisch schließen (Do not close ScanGear automatically) oder Dialogfeld für Auswahl der nächsten Aktion anzeigen (Display the dialog to select next action) ausgewählt ist, kann es vorkommen, dass sie nicht von allen Anwendungen unterstützt wird.


Register Farbeinstellung

Im Register Farbeinstellung (Color Settings) können Sie die folgenden Einstellungen vornehmen:

Abbildung: Register (Farbeinstellung) (Color Settings)

Farbeinstellung (Color Adjustment)

Wählen Sie eine der folgenden Optionen. Empfohlen (Recommended) ist standardmäßig aktiviert.
Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Empfohlen (Recommended) | Wählen Sie diese Option, wenn ein Dokument auf dem Bildschirm mit kräftigen Farbtönen wiedergeben werden soll. Es wird empfohlen, diese Einstellung grundsätzlich zu verwenden.
Farbabgleich (Color Matching) | Wählen Sie diese Option, um die Scanner-, Bildschirm- und Druckerfarben automatisch aufeinander abzustimmen und sich somit die manuelle Abstimmung der Bildschirm- und Druckerfarben zu ersparen. Die Funktion für die automatische Farbanpassung und die Schaltflächen für die Farbeinstellung sind dann deaktiviert. Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) ausgewählt ist. - Quelle (Scanner) (Source(Scanner)): Wählen Sie ein Scannerprofil aus. - Ziel (Target): Wählen Sie ein Zielprofil aus. - Bildschirm (Monitor): Wählen Sie diese Option, um ein Vorschaubild anzuzeigen, das optimal für den Bildschirm korrigiert wurde. Standard (Defaults): Stellt die Standardeinstellungen für Farbabgleich (Color Matching) wieder her.
Ohne (None) | Wählen Sie diese Funktion, um die Farbkorrekturfunktion von ScanGear zu deaktivieren. Die Funktion für die automatische Farbanpassung ist deaktiviert.
Hinweis

Die Option (Farbabgleich) (Color Matching) ist verfügbar, wenn ScanGear, der Bildschirm, ein Farbmanagement-kompatibles Programm (z. B. Photoshop) und der Drucker richtig eingerichtet sind.
Die Einstellungen für den Bildschirm, den Drucker und das Programm finden Sie in den entsprechenden Handbüchern. Im untenstehenden Abschnitt finden Sie einen Überblick über das Farbmanagement.

Farbabgleich (Color Matching)

Autom. Farbanpassung immer ausführen (Always Execute the Auto Tone)

Wählen Sie diese Option, wenn die Farbe immer automatisch korrigiert werden soll. Diese Option ist standardmäßig voreingestellt.

Wichtig

Diese Einstellung ist verfügbar, wenn unter Farbmodus (Color Mode) die Option Farbe (Color) oder Graustufen (Grayscale) ausgewählt ist.

Sie können diese Einstellung nicht auswählen, wenn im Register Farbeinstellung (Color Settings) die Option Ohne (None) aktiviert ist.

Hinweis

Wenn Bilder mit ungemusterten Hintergründen in der Vorschau angezeigt oder gescannt werden, kann sich der Farbton des Originalbilds aufgrund der Funktion (Autom. Farbanpassung) ändern. Deaktivieren Sie in diesem Fall die Option Autom. Farbanpassung immer ausführen (Always Execute the Auto Tone).

Bildschirm-Gammawert (Monitor Gamma)

Wenn Sie den Gammawert des Monitors (Anzeige) einstellen, können Sie Eingabedaten an die Helligkeit des Bildeschirms anpassen. Passen Sie diese Einstellung an, wenn die Farben eines Originaldokuments auf dem Monitor nicht exakt wiedergegeben werden.
Klicken Sie auf Standard (Defaults), um den Monitor-Gamma-Wert auf die Vorgabe (2,20) zurückzusetzen.


Register (Scanner)

Zum Haupttext.

Scanner-Handbuch > ScanGear-Bildschirme > Register Erweiterter Modus > Dialogfeld Voreinstellungen > Register Scanner

Register Scanner

Im Register Scanner können Sie die folgenden Einstellungen vornehmen:

Abbildung: Register (Scanner)

Geräuscharmer Modus (Quiet Mode)

Wenn Sie diese Option auswählen, arbeitet der Scanner leiser, indem die Geschwindigkeit des Scankopfs bei der Vorschau und beim Scannen von Dokumenten verringert wird. Diese Option ist standardmäßig deaktiviert.

Hinweis

Der Scanvorgang dauert länger als gewöhnlich, wenn Sie diese Funktion aktivieren.

Speicherordner für temporäre Dateien wählen (Select Folder Where Temporary Files are Saved)

Geben Sie den Ordner an, in dem die Bilder temporär gespeichert werden sollen. Klicken Sie auf Durchsuchen... (Browse...), um den Ordner auszuwählen.

Audioeinstellungen (Sound Settings)

Sie können einstellen, dass das Gerät während oder nach Beendigung des Scanvorgangs Musik abspielt.
Wählen Sie Während des Scannens Musik abspielen (Play Music During Scanning) oder Nach dem Scannen Audiosignal abspielen (Play Sound When Scanning is Completed), klicken Sie auf Durchsuchen... (Browse...) und geben Sie eine Audiodatei an.

Sie können die folgenden Dateien angeben.
- MIDI-Dateien (*.mid, *.rmi, *.midi)
- Audiodateien (*.wav, *.aiff, *.aif)
- MP3-Dateien (*.mp3)


Register (Multi-Scan)

Zum Haupttext.

Scanner-Handbuch > ScanGear-Bildschirme > Register Multi-Scan

Register Multi-Scan

Sie können mit nur wenigen Schritten mehrere Dokumente scannen.
Geben Sie einen Dokumenttyp und ein Ziel für die Scanausgabe an.
Der Vorschaubildschirm wird nicht angezeigt.

Abbildung: Register (Multi-Scan) (Multi Scan)

Wichtig

Die folgenden Dokumentarten werden ungenau zugeschnitten:

- Dokumente, die kleiner als 3 cm im Quadrat sind.

- Fotos, die in verschiedene Formen geschnitten wurden.

Die folgenden Dokumentarten werden unter Umständen ungenau zugeschnitten. Ändern Sie in diesem Fall das Papierformat (Paper Size) im Register Erweiterter Modus (Advanced Mode) in das tatsächliche Papierformat und scannen Sie erneut. Wenn die passende Größe unter Papierformat (Paper Size) nicht vorhanden ist, scannen Sie mit einer größeren Größe und schneiden Sie dann das Bild zu.

- Fotos mit sehr hohen Weißanteilen

- Fotos mit weißlichem Rand

- Andere Dokumentarten (insbesondere auf weißes Papier gedruckte Dokumente, handgeschriebene Texte, Visitenkarten usw.)

Hinweis

Wenn Sie einen Multi-Scan-Vorgang in einer Anwendung ausführen, die nicht mehrere Bilder empfangen kann, werden mehrere Dokumente möglicherweise als ein Bild gescannt oder es wird nur das erste Dokument an die Anwendung gesendet. Führen Sie in diesem Fall den Multi-Scan-Vorgang in MP Navigator EX oder einer anderen Anwendung aus, die Multi-Scan unterstützt, speichern Sie dann die Bilder und öffnen Sie diese in der gewünschten Anwendung.

Wenn unter Voreinstellungen(Preferences) auf dem Register Farbeinstellung (Color Settings) die Option Empfohlen (Recommended) oder Farbabgleich (Color Matching) ausgewählt ist, wird auf alle Bilder die automatische Farbanpassung angewendet.

Scannen von (Select Source)

Foto/Visitenkarte (Farbe) | Wählen Sie diese Option, um Farbfotos oder Visitenkarten mit Farbfotos zu scannen.
Foto/Visitenkarte (Graustufen) | Wählen Sie diese Option, um Schwarzweißfotos oder Visitenkarten mit Schwarzweißfotos zu scannen.
Visitenkarte (Schwarzweiß) | Wählen Sie diese Option zum Scannen von Visitenkarten, die nur Text enthalten.
Zeitschrift (Farbe) | Wählen Sie diese Option zum Scannen von Druckmaterialien, die Farbfotos enthalten.
Zeitschrift (Graustufen) | Wählen Sie diese Option zum Scannen von Druckmaterialien, die Schwarzweißfotos enthalten.

Ziel (Destination)

Desktop-Hintergrund (75 dpi) | Wählen Sie diese Option, um Bilder in Webseiten einzufügen oder sie als Desktop-Hintergrund zu verwenden. Dokumente werden mit einer Ausgabeauflösung von 75 dpi gescannt.
Bildverwaltung (150 dpi) | Wählen Sie diese Option zum Speichern von Bildern. Dokumente werden mit einer Ausgabeauflösung von 150 dpi gescannt.
Fotodruck/Visitenkarte (300 dpi) | Wählen Sie diese Option zum Drucken von Bildern oder zum Speichern von Visitenkarten. Dokumente werden mit einer Ausgabeauflösung von 300 dpi gescannt.
Fotodruck; vergrößert (600 dpi) | Wählen Sie diese Option, um vergrößerte Bilder zu drucken. Dokumente werden mit einer Ausgabeauflösung von 600 dpi gescannt.

Gescannte Bilder anzeigen (View scanned images)

Wenn Sie diese Option wählen, werden die Miniaturansichten von gescannten Bildern in einem anderen Fenster angezeigt.

Abbildung: Dialogfeld (Originalbilder) (Original Images)

Scannen (Scan)

Klicken Sie auf Scannen (Scan), um den Scanvorgang zu starten.

Hinweis

Der Fortschritt des Scanvorgangs wird angezeigt. Klicken Sie auf Abbrechen (Cancel), um den Scanvorgang abzubrechen.

Wenn der Scanvorgang beendet wurde, wird möglicherweise ein Dialogfeld geöffnet, in dem Sie die nächste auszuführende Aktion auswählen können. Befolgen Sie die Anweisungen, um den Vorgang abzuschließen. Das Verhalten von ScanGear nach dem Scannen kann unter Status des ScanGear-Dialogfelds nach dem Scannen (Status of ScanGear dialog after scanning) im Register Scannen unter Voreinstellungen (Preferences) festgelegt werden.

Anweisungen (Instructions)

Klicken Sie auf diese Schaltfläche, um dieses Handbuch anzuzeigen.

Elemente auf dem Scanner positionieren

Wenn Dokumente in einer Schräglage von weniger als 10 Grad aufgelegt werden, wird dies automatisch korrigiert und das Dokument anschließend gescannt.

Hinweis

Lassen Sie wie unten dargestellt zwischen der Kante des Dokuments und dem Glasrand der Auflagefläche mindestens 1 cm frei.

Lassen Sie zwischen den Dokumenten mindestens 1 cm frei.

Sie können bis zu 10 Dokumente positionieren.

Schließen Sie beim Scannen die Dokumentenabdeckung.

Abbildung: Beispiel für das Platzieren von Dokumenten auf der Auflagefläche


Farbabgleich

Der Farbabgleich passt, wie unten dargestellt, Geräte so an, dass die Farben eines auf einem Bildschirm angezeigten Bilds oder eines gedruckten Bilds mit den Farben des Originaldokuments übereinstimmen.

Beispiel: Wenn sRGB (Standard) für das Zielprofil ausgewählt ist

Quelle (Scanner)
 | Scanner |
ScanGear
Ausgabeprofil
 | sRGB |
Betriebssystem Programm |  | Programm Druckertreiber
Bildschirm |  | Drucker

ScanGear konvertiert den Farbraum des Bilds vom Farbraum des Scanners in sRGB.
Bei der Anzeige auf einem Bildschirm wird der Farbraum des Bilds auf Basis der Bildschirmeinstellungen des Betriebssystems und der Arbeitsplatzeinstellungen des Programms von sRGB in den Farbraum des Bildschirms konvertiert.
Beim Drucken wird der Farbraum des Bilds auf Basis der Druckeinstellungen des Programms und der Druckertreibereinstellungen von sRGB in den Farbraum des Druckers konvertiert.


Fehlerbehebung

In diesem Abschnitt finden Sie Lösungen für Probleme, die eventuell auftreten könnten.

Probleme beim Scannen

Software-Probleme

Probleme mit MP Navigator EX


Probleme beim Scannen

Der Scanner funktioniert nicht.

ScanGear startet nicht.

Es wird eine Fehlermeldung angezeigt und das ScanGear-Fenster öffnet sich nicht.

Die Scan-Qualität ist schlecht (auf dem Bildschirm angezeigtes Bild).

Um das gescannte Bild herum treten unerwünschte weiße Bereiche auf.

Probleme beim Scannen mit "Multi-Scan" oder der Funktion "Mehrfach-Beschneiden".

Niedrige Scan-Geschwindigkeit.

Die Meldung "Nicht genügend Arbeitsspeicher." wird angezeigt.

Der Computer hört während des Scannens auf zu arbeiten.

Der Scanner funktioniert nicht, wenn das Windows-Betriebssystem aktualisiert wurde.

Der Scanner funktioniert nicht.

Ursache:

Das Gerät wurde nicht identifiziert.

Lösung:

Starten Sie den Computer neu und prüfen Sie, ob der Scanner identifiziert wird.
Auf diese Weise kann der Computer den Scanner möglicherweise erkennen.

ScanGear startet nicht.

Ursache 1:

MP Drivers ist nicht installiert.

Lösung:

Installieren Sie MP Drivers von der Setup-CD-ROM. (Weitere Informationen hierzu finden Sie in der Kurzanleitung)

Ursache 2:

Das Gerät wurde in der Anwendung nicht ausgewählt.

Lösung:

Wählen Sie das Gerät mithilfe von Scannen von aus. Je nach Anwendung müssen Sie dazu ggf. andere Schritte ausführen.

Wichtig

Wählen Sie nicht den Modellnamen aus, in dem WIA vorkommt.

Ursache 3:

Das Programm ist nicht TWAIN-kompatibel.

Lösung:

Starten Sie ScanGear über ein TWAIN-kompatibles Programm.

Es wird eine Fehlermeldung angezeigt und das ScanGear-Fenster öffnet sich nicht.

Lösung 1:

Stellen Sie sicher, dass das Gerät eingeschaltet ist.

Lösung 2:

Schließen Sie das USB-Kabel an einen anderen USB-Anschluss am Computer an (nicht an einem Hub).

Lösung 3:

Wenn für die Verbindung ein USB-Hub verwendet wird, verwenden Sie diesen nicht mehr. Schließen Sie das Kabel an einen USB-Anschluss am Computer selbst an (nicht am Hub).

Lösung 4:

Installieren Sie MP Drivers von der Setup-CD-ROM.

Lösung 5:

Wählen Sie das Gerät unter Scannen von aus.

Hinweis

Je nach Anwendung müssen Sie dazu ggf. andere Schritte ausführen.

Lösung 6:

Stellen Sie sicher, dass die Anwendung TWAIN-kompatibel ist. Sie können ScanGear nicht mit Anwendungen verwenden, die nicht TWAIN-kompatibel sind.

Lösung 7:

Beenden Sie ScanGear, falls Sie den Scanner-Treiber mit einem anderen Programm ausführen.

Die Scan-Qualität ist schlecht (auf dem Bildschirm angezeigtes Bild).

Ursache 1:

Die Scan-Auflösung ist niedrig.

Lösung:

Erhöhen Sie die Scan-Auflösung.
Weitere Informationen hierzu finden Sie unter Auflösung.

Ursache 2:

Fehler aufgrund der Spezifikationen des Programms.

Lösung:

Einige Programme zeigen Bilder nicht deutlich an, wenn diese zu klein sind. Stellen Sie die Ansicht auf eine Größe von 100 %.

Ursache 3:

Moiré-Effekte sichtbar.

Lösung 1:

Wählen Sie die Option Zeitschrift (Farbe) für Scannen von im Register Einfacher Modus.

Lösung 2:

Aktivieren Sie die Funktion Glätten im Register Erweiterter Modus von ScanGear.
Weitere Informationen hierzu finden Sie unter Bildeinstellungen.

Lösung 3:

Wenn sie MP Navigator EX verwenden, wählen Sie für Dokumenttyp die Option (Zeitschrift) (Magazine) oder Sie aktivieren vor dem Scannen das Kontrollkästchen Glätten.
Weitere Informationen hierzu finden Sie unter Dialogfeld Scan-Einstellungen.

Wichtig

Moiré-Effekte treten auch beim Scannen digitaler Fotoabzüge auf.
Gehen Sie in diesem Fall wie in Lösung 2 beschrieben vor.

Ursache 4:

Geringe Anzeige-Farbtiefe.

Lösung:

Windows Vista:

Klicken Sie in der Windows-Taskleiste auf Start, dann auf Systemsteuerung, dann auf Darstellung und Anpassung und schließlich auf Bildschirmauflösung anpassen. Setzen Sie im Dialogfeld Anzeigeeinstellungen die Farbtiefe auf Mittlere (16 Bit) oder höher.

Windows 2000/Windows XP:

Klicken Sie auf Systemsteuerung und dann auf Anzeige. Setzen Sie im Register Einstellungen die Farbtiefe auf Mittlere (16 Bit), High Color (16 Bit) oder höher.

Ursache 5:

Verschmutzte Auflagefläche oder Dokumentabdeckung.

Lösung:

Reinigen Sie die Auflagefläche oder die Dokumentabdeckung des Scanners. Achten Sie dabei darauf, nicht zu stark auf das Glas zu drücken.

Ursache 6:

Das Original ist in einem schlechten Zustand.

Lösung:

Scannen Sie im erweiterten Modus von ScanGear mit Bildeinstellungen wie (Staub und Kratzer reduzieren), (Farbkorrektur) und (Bildglättung).
Weitere Informationen hierzu finden Sie unter Bildeinstellungen.

Ursache 7:

Der Farbton weicht bei der Vorschau oder beim Scannen von Bildern mit gleichmäßigem Farbton (z. B. dem Himmel) vom Originaldokument ab.

Lösung:

Setzen Sie Autom. Farbanpassung auf AUS und scannen Sie erneut.
Weitere Informationen hierzu finden Sie unter Bildeinstellungen.

Um das gescannte Bild herum treten unerwünschte weiße Bereiche auf.

Ursache:

Als Bildausschnitt wurde ein Bereich festgelegt, der größer ist als das Original.

Lösung:

Wählen Sie den richtigen Bildausschnitt aus.
Verwenden Sie in ScanGear das automatische Beschneiden, um den Scan-Bereich für Ihr Dokument automatisch festzulegen. Sie können den Scan-Bereich manuell festlegen, um Feineinstellungen vorzunehmen oder Dokumente (Fotos) mit weißen Rändern zu scannen.
Weitere Informationen hierzu finden Sie unter Beschneiderahmen anpassen.

Probleme beim Scannen mit "Multi-Scan" oder der Funktion "Mehrfach-Beschneiden".

Ursache 1:

Fotos (Objekte) befinden sich außerhalb des unterstützten Bereichs.

Lösung:

Überprüfen Sie die Position der Dokumente auf der Auflagefläche.
Detaillierte Informationen zu Multi-Scan finden Sie unter Im Multi-Scan-Modus von ScanGear scannen.
Detaillierte Informationen zum Mehrfach-Beschneiden finden Sie unter Mehrere Dokumente gleichzeitig im erweiterten Modus scannen.

Ursache 2:

Fehler aufgrund der Spezifikationen des Programms.

Lösung:

Einige Programme bieten keine Unterstützung für das Scannen mehrerer Bilder. Scannen Sie in diesem Fall die Objekte einzeln, ohne Multi-Scan oder die Funktion (Mehrfach-Beschneiden) zu verwenden.

Niedrige Scan-Geschwindigkeit.

Ursache 1:

Die Auflösung ist höher als erforderlich.

Lösung:

Scannen Sie mit einer Ausgabeauflösung von 150 dpi, um das Bild auf einem Bildschirm anzuzeigen. Scannen Sie mit einer Ausgabeauflösung von z. B. 300 dpi, um zu drucken.
Weitere Informationen hierzu finden Sie unter Auflösung.

Ursache 2:

Es wurden in ScanGear Bildeinstellungen (d. h. Farbkorrektur und Bildglättung) vorgenommen.

Lösung:

Deaktivieren Sie diese Einstellungen.
Weitere Informationen hierzu finden Sie unter Bildeinstellungen.

Die Meldung "Nicht genügend Arbeitsspeicher." wird angezeigt.

Ursache 1:

Zum Fortsetzen des Scanvorgangs ist nicht genügend Arbeitsspeicher vorhanden.

Lösung:

Beenden Sie laufende Anwendungen und versuchen Sie es erneut.

Ursache 2:

Die Auflösung ist zu hoch oder das Ausgabeformat zu groß.

Lösung:

Reduzieren Sie die Auflösung und/oder das Ausgabeformat und versuchen Sie es erneut.

Der Computer hört während des Scannens auf zu arbeiten.

Ursache 1:

Die Ausgabeauflösung ist zu hoch.

Lösung:

Starten Sie den Computer neu, reduzieren Sie die Ausgabeauflösung von ScanGear und scannen Sie das Dokument erneut.

Ursache 2:

Der Festplattenspeicher reicht nicht aus.

Lösung 1:

Diese Fehlermeldung wird ausgegeben, wenn sehr große Dokumente mit hoher Auflösung gescannt werden. Löschen Sie nicht benötigte Dateien und schaffen Sie auf Ihrer Festplatte Platz. Scannen Sie dann erneut.

Lösung 2:

Geben Sie unter Speicherort der temporären Dateien von MP Navigator EX einen Ordner eines Laufwerks an, das über genügend freien Speicherplatz verfügt. Weitere Informationen zum Festlegen eines Ordners finden Sie unter Dialogfeld Voreinstellungen.

Ursache 3:

Am USB-Anschluss sind mehrere Geräte angeschlossen.

Lösung:

Ziehen Sie alle Geräte außer den Scanner vom Anschluss ab.

Der Scanner funktioniert nicht, wenn das Windows-Betriebssystem aktualisiert wurde.

Ursache:

Der Scanner wird möglicherweise nicht erkannt, wenn Sie Ihr Windows-Betriebssystem unter Beibehaltung des Scanner-Treibers auf Windows XP aktualisiert haben.

Lösung:

Entfernen Sie den Scanner vom Computer. Führen Sie dann die Deinstallation und Neuinstallation von MP Drivers und MP Navigator EX durch.

Verfahren A: MP Drivers deinstallieren

Nähere Informationen zum Löschen der MP Drivers finden Sie unter MP Drivers deinstallieren.

Verfahren B: MP Navigator EX deinstallieren

1. Klicken Sie auf das Startmenü und dann auf (Alle) Programme, Canon Utilities und MP Navigator EX 1.0 Deinstallation, um MP Navigator EX 1.0 zu deinstallieren.

2. Klicken Sie auf Ja, wenn eine Bestätigungsmeldung angezeigt wird, und klicken Sie dann auf OK.

3. Wenn die Deinstallation abgeschlossen ist, klicken Sie auf OK.

MP Navigator EX wird gelöscht.

Verfahren C: Neuinstallation von Software

Legen Sie die Setup-CD-ROM in das Laufwerk ein. Wählen Sie MP Drivers und MP Navigator EX im Fenster Benutzerdefinierte Installation zur erneuten Installation aus.


Software-Probleme

Das E-Mail-Programm, das Sie verwenden möchten, wird im Dialogfeld zur Auswahl eines E-Mail-Programms nicht angezeigt.

Gescannte Bilder werden vergrößert (verkleinert) ausgegeben.

Gescannte Bilder werden auf dem Bildschirm vergrößert (verkleinert) angezeigt.

Ein gescanntes Bild lässt sich nicht öffnen.

Das E-Mail-Programm, das Sie verwenden möchten, wird im Dialogfeld zur Auswahl eines E-Mail-Programms nicht angezeigt.

Ursache:

Das E-Mail-Programm wird von MP Navigator EX nicht unterstützt.

Lösung:

Die folgenden E-Mail-Programme werden unterstützt. (Bilddateien werden automatisch an die E-Mail angehängt.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Wenn die E-Mail-Anwendung nicht einwandfrei funktioniert, überprüfen Sie, ob die MAPI-Einstellung aktiviert ist. Einzelheiten finden Sie in der Dokumentation zu Ihrer E-Mail-Anwendung.

Wenn Sie ein anderes als die genannten E-Mail-Programme verwenden, wählen Sie Kein (manuell anhängen), wenn Sie aufgefordert werden, ein Programm auszuwählen. Hängen Sie in diesem Fall das gescannte Bild manuell an.

Gescannte Bilder werden vergrößert (verkleinert) ausgegeben.

Lösung:

Legen Sie die Druckgröße im Programm fest.

Gescannte Bilder werden auf dem Bildschirm vergrößert (verkleinert) angezeigt.

Lösung 1:

Ändern Sie die Anzeigegröße im Programm. Beachten Sie jedoch, dass es eventuell nicht möglich ist, in Paint geöffnete Bilder zu verkleinern. Öffnen Sie die Bilder stattdessen in einer unterstützten Anwendung, um die Anzeigegröße zu verringern.
Detaillierte Anweisungen hierzu finden Sie im digitalen Handbuch des jeweiligen Programms. Wenden Sie sich bei Fragen an den Hersteller der Anwendung.

Lösung 2:

Ändern Sie die Auflösungseinstellung und scannen Sie das Bild neu. Je höher die Auflösung, desto größer das angezeigte Bild.
Weitere Informationen hierzu finden Sie unter Auflösung.

Ein gescanntes Bild lässt sich nicht öffnen.

Lösung:

Das Dateiformat wird vom Programm nicht unterstüzt. Scannen Sie das Bild mit dem Programm neu, ändern Sie es und speichern Sie es in einem bekannteren Format wie JPEG neu.
Detaillierte Anweisungen hierzu finden Sie im digitalen Handbuch des jeweiligen Programms. Wenden Sie sich bei Fragen an den Hersteller der Anwendung.


Probleme mit MP Navigator EX

Das Scannen mit der richtigen Größe ist nicht möglich.

Die Position oder Größe des Bilds wird beim Scannen über das Bedienfeld nicht richtig erkannt.

Das Dokument wurde richtig aufgelegt, aber das Bild wurde schräg gescannt.

Das Dokument wurde richtig aufgelegt, aber die Ausrichtung des gescannten Bilds ist falsch.

Das Scannen mit der richtigen Größe ist nicht möglich.

Ursache 1:

Das Dokument wurde nicht richtig aufgelegt.

Lösung:

Stellen Sie sicher, dass das Dokument richtig auf der Auflagefläche liegt. Weitere Informationen hierzu finden Sie in der Kurzanleitung.

Ursache 2:

Wenn Dokumentgröße auf Automatische Erkennung gesetzt ist, werden einige Dokumente nicht richtig gescannt.

Lösung:

Legen Sie die richtige Dokumentgröße fest und starten Sie den Scanvorgang neu. Wenn die passende Größe unter (Papierformat) nicht vorhanden ist, scannen Sie mit einer größeren Größe und schneiden Sie das Bild dann zu. Weitere Informationen hierzu finden Sie unter Dialogfeld Bilder korrigieren/verbessern.

Die Position oder Größe des Bilds wird beim Scannen über das Bedienfeld nicht richtig erkannt.

Ursache:

Die MP Navigator EX-Einstellungen sind für das zu scannende Dokument nicht richtig festgelegt.

Lösung 1:

Weitere Informationen hierzu finden Sie unter Fotos und Dokumente scannen.

Lösung 2:

Stellen Sie sicher, dass das Dokument richtig auf der Auflagefläche liegt. Informationen zum Auflegen von Fotos finden Sie im Benutzerhandbuch des Geräts.

Das Dokument wurde richtig aufgelegt, aber das Bild wurde schräg gescannt.

Ursache:

Wenn das Kontrollkästchen Schräglage des Dokuments korrigieren aktiviert ist, werden einige Dokumente nicht richtig gescannt.

Lösung:

Deaktivieren Sie in MP Navigator EX das Kontrollkästchen Schräglage des Dokuments korrigieren und scannen Sie erneut. Weitere Informationen hierzu finden Sie unter Dialogfeld Scan-Einstellungen.

Das Dokument wurde richtig aufgelegt, aber die Ausrichtung des gescannten Bilds ist falsch.

Ursache:

Wenn das Kontrollkästchen Ausrichtung von Textdokumenten erkennen und Bilder drehen aktiviert ist, werden einige Dokumente nicht richtig gescannt.

Lösung:

Deaktivieren Sie in MP Navigator EX das Kontrollkästchen Ausrichtung von Textdokumenten erkennen und Bilder drehen und scannen Sie erneut. Weitere Informationen hierzu finden Sie unter Dialogfeld Scan-Einstellungen.


Den Scannertreiber aktualisieren

In den folgenden Abschnitten wird das Installieren, Löschen und Aktualisieren von MP Drivers erläutert.

Die neuesten MP Drivers erhalten

MP Drivers deinstallieren

Vor der Installation der MP Drivers

MP Drivers installieren


Die neuesten MP Drivers erhalten

Die MP Drivers umfassen einen Druckertreiber und einen Scanner-Treiber (ScanGear).
Durch eine Aktualisierung der aktuellen MP Drivers auf die neuesten MP Drivers mit zusätzlichen Funktionen können einige Probleme behoben werden, die möglicherweise aufgetreten sind.

MP Drivers erhalten Sie wie folgt.

Über das Internet

Besuchen Sie unsere Website und laden Sie MP Drivers für Ihr Modell herunter.

Wichtig

Das Herunterladen der MP Drivers ist kostenlos. Sie müssen nur die dabei anfallenden Kosten für die Internetverbindung tragen.

Wenn eine alte Version von MP Drivers bereits installiert ist, löschen (deinstallieren) Sie diese zuerst.
Eine Anleitung zum Löschen der MP Drivers finden Sie unter "MP Drivers deinstallieren."

Verwandte Themen

Vor der Installation der MP Drivers

MP Drivers installieren


MP Drivers deinstallieren

Die MP Drivers, die Sie nicht mehr verwenden, können gelöscht werden.
Beenden Sie vor dem Entfernen der MP Drivers alle laufenden Anwendungen.

Entfernen Sie die nicht erforderlichen MP Drivers wie folgt:

1. Ziehen Sie das USB-Kabel ab, das den Scanner mit dem Computer verbindet.

2. Klicken Sie auf Start, zeigen Sie auf (Alle) Programme und auf "Name Ihres Druckermodells" und klicken Sie dann auf Deinstallieren.

Wichtig

In Windows Vista wird möglicherweise ein Dialogfeld zur Bestätigung bzw. mit einer Warnmeldung angezeigt, wenn Sie Software installieren, deinstallieren oder aufrufen.
Dieses Dialogfeld wird angezeigt, wenn zum Ausführen einer Aktion Administratorrechte erforderlich sind.
Wenn Sie bei einem Administratorkonto angemeldet sind, klicken Sie auf Fortfahren bzw. Zulassen, um fortzufahren.
Bei einigen Anwendungen müssen Sie bei einem Administratorkonto angemeldet sein, um fortfahren zu können. Wenn Sie bei einem Standard-Benutzerkonto angemeldet sind, wechseln Sie zu einem Administratorkonto, und führen Sie dann den Vorgang erneut aus.

3. Wenn das MP Drivers-Deinstallationsprogramm angezeigt wird, klicken Sie auf Ausführen.

4. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

5. Klicken Sie nach dem Löschen aller Dateien auf Abgeschlossen.

Der Vorgang zum Löschen der MP Drivers ist abgeschlossen.

Wichtig

Der Druckertreiber und der Scanner-Treiber (ScanGear) werden gelöscht, wenn Sie die MP Drivers deinstallieren.


Vor der Installation der MP Drivers

Überprüfen Sie vor der Installation der MP Drivers die in diesem Abschnitt genannten Konfigurationen. Sie finden in diesem Abschnitt auch Informationen für den Fall, dass die MP Drivers nicht installiert werden können.

Gerätestatus überprüfen

Schalten Sie das Gerät aus.

Schließen Sie das Gerät ordnungsgemäß an den Computer an. Anweisungen zum Anschließen finden Sie im Handbuch des Geräts.

Einstellungen des Computers überprüfen

Beenden Sie alle laufenden Programme, z. B. den Virenschutz- und residente Programme.

Melden Sie sich unter Windows Vista als Benutzer mit Administratorrechten an.

Melden Sie sich unter Windows XP als Administrator beim Computer an.

Melden Sie sich unter Windows 2000 als Mitglied der Administratorgruppe an.

Hinweis

Wenn eine alte Version von MP Drivers bereits installiert ist, löschen (deinstallieren) Sie diese zuerst. Eine Anleitung zum Löschen der MP Drivers finden Sie unter MP Drivers deinstallieren.

Verwandte Themen

MP Drivers installieren

Die neuesten MP Drivers erhalten


MP Drivers installieren

Sie können über das Internet auf unsere Website zugreifen und für Ihr Modell die neueste Version der MP Drivers herunterladen.

Installieren Sie die heruntergeladenen MP Drivers wie folgt:

1. Schalten Sie das Gerät aus.

Wichtig

Wenn Sie den Computer bei eingeschaltetem Gerät hochfahren, wird automatisch die "Plug and Play"-Funktion von Windows ausgeführt und der Assistent für das Suchen neuer Hardware angezeigt. Klicken Sie in diesem Fall auf Abbrechen.

2. Doppelklicken Sie auf das Symbol der heruntergeladenen Datei.

Das Installationsprogramm wird gestartet.

Wichtig

In Windows Vista wird möglicherweise ein Dialogfeld zur Bestätigung bzw. mit einer Warnmeldung angezeigt, wenn Sie Software installieren, deinstallieren oder aufrufen.
Dieses Dialogfeld wird angezeigt, wenn zum Ausführen einer Aktion Administratorrechte erforderlich sind.
Wenn Sie bei einem Administratorkonto angemeldet sind, klicken Sie auf Fortfahren bzw. Zulassen, um fortzufahren.
Bei einigen Anwendungen müssen Sie bei einem Administratorkonto angemeldet sein, um fortfahren zu können. Wenn Sie bei einem Standard-Benutzerkonto angemeldet sind, wechseln Sie zu einem Administratorkonto, und führen Sie dann den Vorgang erneut aus.

3. Klicken Sie im Bildschirm mit der Willkommensmeldung auf Weiter.

4. Wählen Sie im Fenster Wählen Sie Ihren Wohnsitz die Region aus und klicken Sie auf Weiter.

5. Lesen Sie den Inhalt des Fensters mit der Lizenzvereinbarung. Wenn Sie der Vereinbarung zustimmen, klicken Sie auf Ja.

Die Installation der MP Drivers beginnt.

6. Wenn das Fenster Installation beendet angezeigt wird, klicken Sie auf Abgeschlossen.

Hinweis

Sie können den Geräteanschluss manuell wählen, indem Sie das Kontrollkästchen Druckeranschluss auswählen aktivieren und auf Manuelle Wahl klicken. Wählen Sie im Fenster Anschluss wählen den gewünschten Anschluss und klicken Sie auf OK.

7. Überprüfen Sie die Kabelverbindung von Gerät und Computer und schalten Sie dann das Gerät ein.

Warten Sie einen Moment, bis die Verbindung erkannt wird.

Bei diesem Verfahren werden die MP Drivers installiert.
Abhängig von der von Ihnen verwendeten Umgebung wird möglicherweise eine Meldung mit der Aufforderung zum Neustart des Computers angezeigt. Starten Sie den Computer neu, um die Installation ordnungsgemäß abzuschließen.

Wichtig

Speichern Sie die heruntergeladene komprimierte Datei beim Entpacken in einem Ordner wie C:\temp. Verwenden Sie keine Sonderzeichen und Umlaute im Ordnernamen. MP Drivers werden anderenfalls nicht ordnungsgemäß installiert.

Das Herunterladen der MP Drivers ist kostenlos. Sie müssen nur die dabei anfallenden Kosten für die Internetverbindung tragen.

Verwandte Themen

Vor der Installation der MP Drivers

Die neuesten MP Drivers erhalten


Mitgelieferte Programme

Sie erhalten hier eine Einführung zu den neben MP Navigator EX im Lieferumfang enthaltenen Programmen.

Gescannte Daten zum Bearbeiten in Textdaten konvertieren

Sie können gescannte Bilder in Textdaten konvertieren. Die konvertierten Textdaten können in einem Textverarbeitungsprogramm oder in anderen Programmen bearbeitet werden.

OmniPage SE

Gescannte Bilder verwalten

Sie können gescannte Bilder sortieren und anordnen.
Mit den erweiterten Suchoptionen können Sie schnell in gescannten Bildern suchen.

Presto! PageManager


OmniPage SE

OmniPage SE ist ein Zeichenerkennungsprogramm (OCR), das gescannte Textdaten (z. B. aus Büchern oder Zeitungen) in editierbaren Text konvertiert. Der von der automatisierten Zeichenerkennungsengine generierte Text kann zur Bearbeitung in den Texteditor von OmniPage SE geladen werden.

Abbildung: OmniPage SE-Bildschirm

Nähere Informationen finden Sie im OmniPage SE-Handbuch.

Das Handbuch anzeigen

Klicken Sie auf das Menü Start, wählen Sie (Alle) Programme - ScanSoft OmniPage SE 4 - Guide, und klicken Sie auf Benutzerhandbuch (User's Guide).

Wichtig

Je nach Produkt und Region ist diese Funktion möglicherweise nicht verfügbar.


Presto! PageManager

Presto! Mit der PageManager-Software können sie gescannte Bilder verwalten.
Ihnen stehen verschieden Suchmethoden wie z. B. Schlüsselwortsuche und Volltextsuche zur Verfügung.

Abbildung: Presto! Bildschirm (PageManager)

Hinweis

Nähere Informationen finden Sie im Presto! PageManager-Handbuch.